%{
  ***********************************************************************
  * Brahms - Symphony nr 3                                              *
  *                                                                     *
  * encodage par J.F. Lucarelli                                         *
  * 11/11/2016 - 23/05/2017                                             *
  * Ver 0.0 : 23/05/2017                                                *
  * Ver 0.1 : 25/05/2017                                                *
  * Ver 1 : 26/05/2017                                                  *
  * Ver A : 30/05/2017                                                  *
  *                                                                     *
  * Symphonie n°3 : mouvement I - Allegro maestoso                      *
  * Définition des tempis                                               *
  *                                                                     *
  * Ne pas compiler                                                     *
  *                                                                     *
*************************************************************************
%}

\include "Common\Version.ly"

% Définition des tempi

TempoI = {\tempo \markup {\huge \bold "Allegro con brio"}}
TempoIPocoRit = {
  \tag #'conductorScore \tag #'hugeConductorScore {
    \once \override Score.MetronomeMark.padding = 2.5
  }
  \tempo \markup {
    \large \italic "poco rit. "
    \raise #0.5
    \override #'(thickness . 1.5)
    \draw-dashed-line #'(50 . 0)
  }
  \revert TextScript.padding
}


TempoIPocoSost = {
  \tag #'conductorScore \tag #'hugeConductorScore {
    \once \override Score.MetronomeMark.padding = 2.5
  }
  \tempo \markup {\large \italic "Un poco sostenuto"}
}
TempoIRit = {
  \tag #'conductorScore \tag #'hugeConductorScore {
    \once \override Score.MetronomeMark.padding = 2.5
  }
  \tag #'conductorScore \tag #'hugeConductorScore {
    \tempo \markup {
      \large \italic "rit."
      \raise #0.5
      \override #'(thickness . 2)
      \draw-dashed-line #'(50 . 0)
    }
  }
  \tag #'studyScore {
    \tempo \markup {
      \large \italic "rit."
      \raise #0.5
      \override #'(thickness . 2)
      \draw-dashed-line #'(42 . 0)
    }
  }
  \revert TextScript.padding
}
TempoITempoPrimo = {
  \tag #'conductorScore \tag #'hugeConductorScore {
    \once \override Score.MetronomeMark.padding = 2.5
  }
  \tempo \markup {\large \bold "Tempo I"}
}
