%{
  ***********************************************************************
  * Brahms - Symphony nr 3                                              *
  *                                                                     *
  * encodage par J.F. Lucarelli                                         *
  * 11/11/2016 - 23/05/2017                                             *
  * Ver 0.0 : 23/05/2017                                                *
  * Ver 0.1 : 25/05/2017                                                *
  * Ver 1 : 26/05/2017                                                  *
  * Ver A : 30/05/2017                                                  *
  *                                                                     *
  * Symphonie n°3 : mouvement I - Allegro con brio                      *
  * Fichier de notes, Clarinettes I et II pour directrice               *
  *                                                                     *
  * Ne pas compiler                                                     *
  *                                                                     *
  ***********************************************************************
%}
%{
  **************************************************************
  * Clarinette I                                               *
  **************************************************************
%}

\include "Common\Version.ly"

ScMaClarinettoI = \relative c'' {
  \include "Common\Properties.ly"
  \set Score.markFormatter = #format-mark-box-alphabet  % pour utiliser la lettre I
  \markLengthOn

  \transposition bes

  \TempoI

  \repeat volta 2 {
    \partcombineChords
    d1. \f
    e1. \f
    d4-. \f r r r2.

    R1. * 3

    \partcombineApart
    \override DynamicLineSpanner.avoid-slur = #'inside
    \override Slur.outside-staff-priority = #420
    \override DynamicLineSpanner.outside-staff-priority = ##f
    d,2.( <<{f2.}{s4 \< s s8 s \!}>>
    <<{d'2. fis,!2)}{s8 s \>  s4 s s \!}>> 
    \revert DynamicLineSpanner.avoid-slur
    \revert Slur.outside-staff-priority
    \revert DynamicLineSpanner.outside-staff-priority
    \partcombineChords
    r4
    r2. bes \< ~
    bes2 b4 ~ b \!
    f'!-. \f b,-.
    r4 c2-> ~ c4 ees2-> ~
    ees4 c'2-> ~ c4 fis,!2 ->
    r4 g( b,) <<{\partcombineApart d2.}{s2 s8 \partcombineChords}>>
    r4 g( b,) <<{\partcombineApart d2.}{s2 s8 \partcombineChords}>>

    \mark \default    % Mark A - mesure 15

    g4( \p g g g2.)
    g4( g g g2.)
    \partcombineApart
    \dynamicSpannerOff
    g4 -\tweak Y-offset 2.6 \cresc g g g( fis2)
    a4( g2) g4-. %{\f%} g2
    \partcombineChords
    g4-. r r r2.

    R1.

    \partcombineApart
    d1. %{\sf%}
    \partcombineChords
    f1. \sf

    \mark \default    % Mark B - mesure 23

    g4-. r r
    \partcombineApart
    \revert DynamicLineSpanner.avoid-slur
    \revert Slur.outside-staff-priority
    \revert DynamicLineSpanner.outside-staff-priority
    \rightDynamic g,( \p \< g g) \!
    g4( \> aes2) \! bes4( bes bes) -\tweak rotation #'(5 0 0) \<
    bes4( c4. cis8) cis4( d4. g8) \!
    \polyphonicNeutral {
      f8_( -\tweak rotation #'(9 1 0) \< ees d ees g c) \!
    }{
      \leftDynamic s4 -\tweak outside-staff-priority 2000 ^\PDolce
    } ees8_( -\tweak rotation #'(-13 -0.6 0) \>c a ees c a) \!
    <<{bes1.}{s2. %{\p%} s2 %{\<%} s8 s16 \! s \partcombineChords}>>
    
    <<{d1.}{s2. \> s \!}>>
    <<{bes1.( }{s2. s8 s \< s s s \!}>>
    <<{e1.)(}{s4 \> s s \! s2. \!}>>|

    \bar "||"
    \key d \major

    dis4.) r8 r4 r2.
    \partcombineApart
    r4 r8 g,( b e g ais, cis e) g4-.
    fis4-.
    \partcombineChords
    r r r2.
    \partcombineApart

    R1.
    \partcombineChordsOnce R1.
    \set Staff.shortInstrumentName = \markup \center-column {"Kl.I+II" "(A)"}

    \bar "||"
    \time 9/4
    \key c \major
    \transposition a

  \tag #'hugeConductorScore \tag #'conductorScore \tag #'studyScore {
    \override MultiMeasureRest.usable-duration-logs = #'(0)
    % Utile pour les bâtons de pause en 9/4
  }

    \polyphonicNeutral {
      r4 \leftDynamic g,( _\PGrazioso a) b2( c4) e4.( d8 a b)
    }{
      s4 \leftDynamic s4 -\tweak outside-staff-priority 2000 ^\MezzaVoce
    }
    a4 g( a) b2( c4) e8( d a b c g)
    \polyphonicNeutral {a2( _\pp g4)}{s2 ^\> s4 \! } a( b c) e4.( d8 a b)
    \override Hairpin.height = 0.5
    a8( g c g a g c g) <<{e'4( ees d a b)}{s4 _\< s8 s \! s4 _\> s8 s \!}>>
    \revert Hairpin.height
    c4 g'( \p fis d g e c f4. d8
    b8 g) g'4( fis f8 d g4 e8 c f2 e4)
    g8( \pp \> f c d e c) \! g'( fis d g e c) a4( f'!4. d8)
    dis4( e dis e) g( a a,)-. f'-. f-.

    \mark \default    % Mark C - mesure 44

    e4-. r r r2. r
    \partcombineChords
    r4 d'-. \p cis-.
    \partcombineApart
    d4.( a8 fis g a fis d e fis d
    a8 b) r4 r
    \partcombineChords
    c-. b-. r r c'-. fis,-.

    <<{R1*9/4}{s2. s2 s8 s16 s %{^\markup {\halign #RIGHT \huge "in B."}%}}>>
    \set Staff.shortInstrumentName = \markup \center-column {"Kl.I+II" "(B♭)"}
    \transposition bes
    R1*9/4

    \bar "||"
    \time 6/4
    \revert MultiMeasureRest.usable-duration-logs
    \key d \major

    R1. * 2

    \partcombineApart
    r4 r \leftDynamic b8( \PLegg g! d! b g d b4)
    r4 r b'8( gis ais e cis ais b4)
    r2. r4 r b''8( gis
    eis cis b gis ais4) r r a'!8( fis
    dis8 b a fis gis4) r r g'!8( e
    cis8 g!) r4 g'!8[( e cis g]) r4 g'8( %{\cresc%} e
    cis8) r g'[( e] b) r g'[( e] cis) r g'( e
    ais,8) r g'[( e] ais,) r g'[(e] b) r g'( e

    \mark \default    % Mark D - mesure 59

    \once \stemDown \tweak NoteColumn.force-hshift -0.5 cis4-.)
    \partcombineChords
    r r r2.
    cis4-. \p r r
    \partcombineApart
    r r b( ~
    b4 d) b'( ~ b d,) b( ~
    b4 d) b'( ~ b d,) fis( \cresc ~
    fis4 a) gis( ~ gis b) fis-. %{\f%}
    \partcombineChords
    eis2. ~ eis2
    \partcombineApart
    fis8( %{\ff%} e!
    \override NoteColumn.force-hshift = -1
    \override Beam.stencil = ##f
    \override TextScript.avoid-slur = #'inside
    \override Slur.outside-staff-priority = #420
    \override TextScript.outside-staff-priority = ##f
    \once \stemDown d8[ ^\markup {\bold "a2"} \once \stemDown cis \once \stemDown d
    <<{
      \once \stemDown cis])
      }{
        s16
        \revert TextScript.avoid-slur
        \revert Slur.outside-staff-priority
        \revert TextScript.outside-staff-priority
        \revert NoteColumn.force-hshift
        \revert Beam.stencil
        s16
    }>>
    \partcombineUnisono
    b8[( d g  b a g]) fis[( e]
    d8[ cis d cis]) b[( d g b d cis]) b[( fis]
    d8[ b fis d]) b''[( g e b g e])
    \tupletBracketOff
    \tuplet 3/2 4 {
      d8[( e eis])
      \tupletOff
      fis8( gis! \< ais! b bis cis d dis e eis fis g gis a! ais) \!
    }
    b!4-. \f
    \partcombineChords
    e,2. ~ e2 d!4-> ~
    d4 d-. d-> ~ d d-. d-> ~
  }
  \alternative {
    {
      d4 d-. d-. d-. d-. d-.
      b4-. r r r2.
    }
    {
      \set Timing.currentBarNumber = 71 % les mesures de la boite de répétition ne sont pas comptées
      d4 \repeatTie d-. d-. d-. d-. \leftDynamic e4-> \PiuF ~
    }
  }

  e4 e-. gis-> ~ gis e-. gis-> ~
  gis4 b-. gis-. d-. d-. a'-> ~
  a4 f-. a-> ~ a d,-. aes'-> \ff ~
  aes4 aes-. f-. aes-. aes-. aes-> ~
  aes4 aes-. aes-. aes-. f-. d-.

  \mark \default    % Mark E - mesure 77

  ees4-. r r r2.

  R1. * 5

  r4 bes( \f a) r aes( ges)
  r4 des'( c) ees( d! f)
  r4 g,!( aes) r des( ces)
  r4 fes( ees) a!( bes) r

  R1. * 2

  r2. r4 fis!-. eis-.

  \mark \default    % Mark F - mesure 90

  fis-. b-. \f ais-.
  \partcombineApart
  b4.->( fis8 dis! e)
  fis8( dis c b a c b a c b a c
  b8 a) e'4-. dis-. e4.(-> b8 gis! a
  b8 gis f) r8 r4 r2.
  \partcombineChords
  r4 a'-. \p gis-.
  \partcombineApart
  a4.( e8 cis d
  e8 cis) cis4-. d-. cis2
  \partcombineChords
  r4
  r4 a-. \dim gis-.
  \partcombineApart
  r a8( cis e d
  cis8 a) e4 r r a8( cis e d
  cis8 a) r4 r r2.

  \partcombineChords
  R1.

  <<{b,1.}{s4 \< s s8 s \> s4 s s \!}>>

  \mark \default    % Mark G - mesure 101
  \bar "||"
  \key g \major

  \partcombineApartOnce a2 r4 r2.

  R1. * 7

  \TempoIPocoRit

  R1. * 3

  \bar "||"
  \mark \default    % Mark H - mesure 101
  \TempoIPocoSost

  R1.

  \leftDynamic f''2( \PPSempre c4) r aes4.( g8)
  \partcombineApart
  f2( des4)
  \partcombineChords
  r aes''4.( g8)
  f2( des4) r aes'4.( g8)
  f4.( ees8 des4. c8 bes4. aes8)
  g1.

  \TempoIRit

  <<
    {
      f'4.( ees8 d!4. c8 bes4. aes8)
      g1.
    }{
      s2 -\tweak minimum-length 3.5 \cresc s2 \< s2
      s2. s4 s s8 s \!
    }
  >>

  \TempoITempoPrimo
  \bar "||"

  d'1. \f
  d1.
  ees4-. r r r2.

  R1.

  g2. ~ g4 r r
  d2. ~ d4 r r
  ees1.(
  e2) r4
  r2.
  \partcombineApart
  d,2.( <<{f2.}{s4 %{\<%} s s8 s \!}>>
  d'2. %{\>%} fis,!2) \!
  \partcombineChords
  r4
  r2. bes \< ~
  bes2 b4 ~ b \! f'4-. \f b,-.
  r4 \leftDynamic c2 \Marc ~ c4 ees2 ~
  ees4 c'2 ~ c4 fis,!2
  r4 g4( b,) \partcombineApart
  <<{d2.}{s2 s8 s \partcombineChords}>>

  R1.

  \mark \default    % Mark I - mesure 136

  \partcombineApart
  g4( _\p g g g2.)
  g4( g g g2.)
  \partcombineChords
  aes4( g aes g f ees)
  ees2.( d4) r r
  \set doubleSlurs = ##t
  <<{ees1.(}{s2. s8 s \< s s s s \!}>>|
  <<{des1.)}{s4 \> s s8 s \!}>>
  \unset doubleSlurs

  \bar "||"
  \key d \major

  \partcombineApart
  dis1.
  r4 fis,( b dis fis b) ~
  b4 r b,( ~ b c2)
  \partcombineChords
  c2. \> ~ c2 \! r4

  <<{R1. * 3}{s2. s2 s8 s16 s ^\markup {\halign #RIGHT \huge "in A."}}>>
  \set Staff.shortInstrumentName = \markup \center-column {"Kl. I+II" "(A)"}

  \bar "||"
  \time 9/4
  \key f \major
  \transposition a

  \tag #'hugeConductorScore \tag #'conductorScore \tag #'studyScore {
    \override MultiMeasureRest.usable-duration-logs = #'(0)
    % Utile pour les bâtons de pause en 9/4
  }

  r4 \polyphonicNeutral {\leftDynamic \partcombineApart c4( %{\PGrazioso%}}{%{\leftDynamic s4 ^\SottoVoce%}}
  d4) e2( f4) a4.( g8 d e)
  d4 c( d) e2( f4) a8( g d e f c)
  \partcombineChords
  \rightDynamic d2( \pp \> c4) \! d( e f)
  \partcombineApart
  a4.( g8 d e)
  d8( c f c d c f c)
  \partcombineChords
  a'4( gis a16 g8-.) r16 d4-. e-.
  f4-. a-. gis-.
  \partcombineApart
  a4.( e'8 cis d e cis a b cis a
  e8 fis)
  \partcombineChords
  d4-. d-.
  d2. ~ d2. ~
  d4
  \partcombineApart
  f-. e-. r r aes-. g-. r r

  \bar "||"
  \key g \major

  \partcombineChords
  <<{R1*9/4*2}{%{s1. s2. s2 s8 s16 s ^\markup {\halign #RIGHT \huge "in B."}%}}>>
  \set Staff.shortInstrumentName = \markup \center-column {"Kl.I+II" "(B♭)"}

  \bar "||"
  \time 6/4
  \revert MultiMeasureRest.usable-duration-logs
  \transposition bes

  R1. * 2

  \partcombineApart
  r4 r \leftDynamic g8( \PLegg ees bes g ees bes g4)
  r2. r4 r g''8( d
  b8 g d b g4) r r g''8( e
  cis8 a g e d4) r r a''8( fis
  dis8 _\cresc b a fis e4) r r a'8( e
  c8 a e c) a''[( e] \! c a e c)
  \partcombineChords
  a''4( ~
  a4 c,) c'( ~ c a) c( ~
  c4 a) c( ~ c a) c-. \f

  \markStaff 11 % Saute directement du J au K
  \mark 11

  a4-. r r r2.
  a4-. \p r r r2.
  \partcombineApart
  r4 r e( ~ e g,) r
  r4 r
  e'( ~ e g,) b'( \cresc ~
  b4 d,) cis( ~ cis e)
  d-. %{\f%}
  \partcombineChords
  fis2. ~
  \set doubleSlurs = ##f
  fis2 b8( \ff a!
  g8 fis g fis) e ([ g c e d c)] b( a
  g8 fis g fis) e([ g c e g fis)] e( b
  g8 e  b g) e''([ c a e c a)]
  \tuplet 3/2 4 {
    g8( a ais)
    \tupletOff
    b8( cis dis e eis fis g gis a) ais( b c! cis d! dis)
  }
  e!4-.
  \partcombineApart
  b2.( ~ b4 a)
  \partcombineChords
  g4-> ~
  g4 g-. g-> ~ g g-. g-> ~
  g4 g-. g-. g-. g-. g-.
  g4-. r r r2.
  g4-. r r r2.
  d1. \sf
  d1. \sf
  gis1. \sf
  a2. bes

  \mark \default    % Mark L - mesure 187

  a4-. r r
  \partcombineApart
  \leftDynamic a2.-> _\FMarc ~
  a2 g4( des')-. c-. bes->( ~
  bes4 a) \partcombineChordsOnce r c,2.-> ~
  c2 bes4( fes')-. ees-. des->( ~
  des4 c) r \leftDynamic ees2. %{\PiuF%} ~
  ees4 cis( g') e!( cis') e, ~
  e4 dis( a') fis( dis') %{\<%} dis,(
  a'4) fis( dis')-. \!
  \partcombineChords
  r2.
  c2( \sf a8 fis) r2.
  g2( \sf e8 c) r2.
  c'2( \sf a8 fis) r2.
  g2( \sf e8 c) g'2( \sf ees8 c)
  a'2. \ff b
  gis2. a

  \mark \default    % Mark M - mesure 201

  \partcombineApart
  fis1. %{\rf%} ~
  fis4
  \partcombineChords
  a( \> ees!) g2( d4) \!
  d2. \p d
  r4 a'( \f \> ees!) g2( d4) \!
  d2. \p d
  d2. \dim d
  b2. c
  a2. b \!

  R1. * 8

  g'1. \p \cresc
  bes1.
  e,1.
  b'!1. \fp
  d,1. \p
  d1.
  d1.
  d1. _\espressivo \fermata

  \bar "|."
}
%{
  ***************************************************************
  * Clarinette II                                               *
  ***************************************************************
%}

ScMaClarinettoII = \relative c'' {
  \include "Common\Properties.ly"
  \set Score.markFormatter = #format-mark-box-alphabet  % pour utiliser la lettre I
  \markLengthOn

  \transposition bes

  \TempoI

  \repeat volta 2 {
    g1. \f
    g1. \f
    b4-. \f r r r2.

    R1. * 3

    d,2. <<{f2.}{s4 s s8 s \!}>>
    d'2. fis,!2 \! r4
    r2. g \< ~
    g2 g4 ~ g \! d'-. \f f,-.
    r4 e2-> ~ e4 c'2-> ~
    c4 ees2-> ~ ees4 d2 ->
    r4 d( g,) b2( fis4)
    r4 d'( \> g,) b2( fis4) \!

    \mark \default    % Mark A - mesure 15

    g4( \p g g g2.)
    g4( g g g2.)

    R1.

    r2. e'4-. \f e2
    d4-. r r r2.

    R1.

    d1. \sf
    d1. \sf

    \mark \default    % Mark B - mesure 23

    ees4-. r r r2.

    R1. * 3

    <<{ees,1.}{s2. \p s2 \< s8 s \!}>>
    <<{aes1.}{s2. \> s \!}>>
    <<{g1.(}{s2. s8 s \< s s s \!}>>
    <<{cis1.)(}{s4 \> s s \! s2. \!}>>|

    \bar "||"
    \key d \major

    b4.) r8 r4 r2.
    r2. r4 r e4-.
    dis4-. r r r2.
    r4 r g,,( -\tweak X-offset -5.5 \PiuP b e g)

    <<{R1.}{s2. s8 s16 s ^\markup {\halign #RIGHT \huge "in A."}}>>
    \set Staff.shortInstrumentName = \markup \center-column {"Kl. I+II" "(A)"}

    \bar "||"
    \time 9/4
    \key c \major
    \transposition a

  \tag #'hugeConductorScore \tag #'conductorScore \tag #'studyScore {
    \override MultiMeasureRest.usable-duration-logs = #'(0)
    % Utile pour les bâtons de pause en 9/4
  }

    R1*9/4*8

    \mark \default    % Mark C - mesure 44

    R1*9/4

    r4 d'-. \p e-. d2 r4 r2.
    r2. e,4-. f-. r r e'-. c-.

    \tag #'hugeConductorScore \tag #'conductorScore \tag #'studyScore {
      \override MultiMeasureRest.usable-duration-logs = #'(0)
      % Utile pour les bâtons de pause en 9/4
    }
    <<{R1*9/4*2}{s2. s2 s8 s16 s ^\markup {\halign #RIGHT \huge "in B."}}>>
    \set Staff.shortInstrumentName = \markup \center-column {"Kl. I+II" "(B♭)"}
    \transposition bes

    \bar "||"
    \time 6/4
    \revert MultiMeasureRest.usable-duration-logs
    \key d \major

    R1. * 2
    \override MultiMeasureRest.staff-position = -4
    R1. * 3

    r4 r \leftDynamic cis8( -\tweak extra-offset #'(0 . 1.8)  \PLegg ais e! cis ais fis b4)
    r4 r b'8( gis! d b gis e a4)
    \dynamicSpannerOff
    cis'8( g! e cis) r4 cis'8( g e cis) r4 \cresc
    cis'8[( g] e) r b'[( g] e) r cis'[( g] e) r
    ais8[( g] e) r ais[( g] e) r b'[( g] e) r
    \revert MultiMeasureRest.staff-position

    \mark \default    % Mark D - mesure 59

    e4-. \f r r r2.
    fis4-. \p r r r2.

    R1. * 2

    r2. r4 r a \f -.
    gis2. ~ gis2 fis'8 \ff e!
    d8[ cis d cis]
    b8[( d g  b a g]) fis[( e]
    \tag #'studyScore \tag #'conductorScore {
      %\break à la flûte : impose un saut de ligne pour le "a2" des flûtes, hautbois et clarinettes
      d8[ ^\markup {"a2"}
    }
    \elseTag #'studyScore \elseTag #'conductorScore {
      d8[
    }
    cis8 d cis]) b[( d g b d cis]) b[( fis]
    d8[ b fis d]) b''[( g e b g e])
    \tupletBracketOff
    \tuplet 3/2 4 {
      d8[( e eis])
      \tupletOff
      fis8( gis! \< ais! b bis cis d dis e eis fis g gis a! ais) \!
    }
    b!4-. \f
    cis,2. ~ cis2 b4-> ~
    b4 b-. b-> ~ b b-. b-> ~
  }
  \alternative {
    {
      b4 b-. b-. b-. b-. b-.
      b,4-. r r r2.
    }
    {
      \set Timing.currentBarNumber = 71 % les mesures de la boite de répétition ne sont pas comptées
      b'4 \repeatTie b-. b-. b-. b-. \leftDynamic b4-> \PiuF ~
    }
  }

  b4 gis-. b-> ~ b b-. b-> ~
  b4 d-. d-. b-. b-. a-> ~
  a4 d-. a-> ~ a a-. bes-> \ff ~
  bes4 bes-. bes-. bes-. bes-. d-> ~
  d4 f-. d-. bes-. aes-. f-.

  \mark \default    % Mark E - mesure 77

  ges4-. r r r2.

  R1. * 5

  r4 bes,4( \f c) r d( ees)
  r4 bes'( a!) aes( f aes)
  r4 ees( f) r g( aes!)
  r4 bes( ces) c( d!) r

  R1. * 2

  r2. r4 b-. b-.

  \mark \default    % Mark F - mesure 90

  ais-. dis-. \f e-. dis2-> r4

  R1.

  r4 gis,-. a-. gis2 r4

  R1.

  r4 cis!-. \p d cis2 r4
  r4 a-. b-. a2 r4
  r4 cis,-. \dim d-. r2.
  r4 cis-. d-. \! r2.

  R1. * 2

  <<{gis,1.}{s4 \< s s8 s \> s4 s s \!}>>

  \mark \default    % Mark G - mesure 101
  \bar "||"
  \key g \major

  a2 r4 r2.

  R1. * 7

  \TempoIPocoRit

  R1. * 3

  \bar "||"
  \mark \default    % Mark H - mesure 101
  \TempoIPocoSost

  R1.

  \leftDynamic f'2( \PPSempre c4) r aes4.( g8)
  \tweak Stem.direction #UP \tweak NoteColumn.force-hshift 0 f2( des'4) r aes'4.( g8)
  f2( des4) r aes'4.( g8)
  f4.( ees8 des4. c8 bes4. aes8)
  g1.

  \TempoIRit

  <<
    {
      f'4.( ees8 d!4. c8 bes4. aes8)
      g1.
    }{
      s2 -\tweak minimum-length 3.5 \cresc s2 \< s2
      s2. s4 s s8 s \!
    }
  >>

  \TempoITempoPrimo
  \bar "||"

  b'!1. \f
  bes1.
  bes4-. r r r2.

  R1.

  b!2. ~ b4 r r
  g2. ~ g4 r r
  bes1. _~
  bes2 r4 r2.
  d,2. <<{f2.}{s4 \< s s8 s \!}>>
  d'2. \> fis,!2 \! r4
  r2. g \< ~
  g2 g4 ~ g \! d'4-. \f f,-.
  r4 \leftDynamic e2 \Marc ~ e4 c'2 ~
  c4 ees2 ~ ees4 d2
  r4 d4( g,) b2( fis4)

  R1.

  \mark \default    % Mark I - mesure 136

  R1. * 2

  b!4( c b c b c)
  c2.( bes4) r r
  <<{aes1.(}{s2. s8 s \< s s s s \!}>>|
  <<{g1.)}{s4 \> s s8 s \!}>>

  \bar "||"
  \key d \major

  <<{gis1.(}{s2. \p s2 s4 -\tweak height 0.4 -\tweak minimum-length 4 -\tweak to-barline ##t \<}>>
  <<{a1.)}{s4 -\tweak height 0.4 \> s \!}>>
  gis2( \< gis4 ~ gis gis2) \!
  a2. \> ~ a2 \! r4

  <<{R1. * 3}{%{s2. s2 s8 s16 s ^\markup {\halign #RIGHT \huge "in A."}%}}>>
  \set Staff.shortInstrumentName = \markup \center-column {"Kl.I+II" "(A)"}

  \bar "||"
  \time 9/4
  \key f \major
  \transposition a

  \tag #'hugeConductorScore \tag #'conductorScore \tag #'studyScore {
    \override MultiMeasureRest.usable-duration-logs = #'(0)
    % Utile pour les bâtons de pause en 9/4
  }

  r4 \polyphonicNeutral {\leftDynamic a4( \PGrazioso}{\leftDynamic s4 ^\SottoVoce}
  bes4) g2( a4) bes2. ~
  bes4 a( bes) g2( a4) bes2( a4)
  \rightDynamic bes2( \pp \> a4) \! bes( g a) bes2.
  b4( c b c) c( b c16 bes8) r16 bes4-. g-.
  a4-. cis-. \p d-.
  cis2. ~ cis ~
  cis4 g-. a-.
  g2. ~ g2. ~
  g4 r r r2. r4 c-. d-.

  \bar "||"
  \key g \major

  <<{R1*9/4*2}{s2. s2 s8 s16 s ^\markup {\halign #RIGHT \huge "in B♭."}}>>
  \set Staff.shortInstrumentName = \markup \center-column {"Kl.I+II" "(B♭)"}

  \transposition bes
  \bar "||"
  \time 6/4
  \revert MultiMeasureRest.usable-duration-logs

  R1. * 2
  \override MultiMeasureRest.staff-position = -6
  R1. * 5
  \revert MultiMeasureRest.staff-position

  r4 r a'8( e c a e c) c'4 ~
  c4 a a' ~ a c, a' ~
  a c, a' ~ a c, a'-. \f

  \markStaff 11 % Saute directement du J au K
  \mark 11

  c,4-. r r r2.
  b4-. \p r r r2.

  R1. * 2

  r2. r4 r b-. \f
  ais2. ~ ais2 b8 \ff a!
  g8 fis g fis e [ g c e d c] b a
  g8 fis g fis e[ g c e g fis] e b
  g8 e  b g e''[ c a e c a]
  \tupletOn
  \tuplet 3/2 4 {
    g8 a ais
    \tupletOff
    b8 cis dis e eis fis g gis a ais b c! cis d! dis
  }
  e4-.
  dis2. ~ dis2 e4-> ~
  e4 e-. e-> ~ e e-. e-> ~
  e e-. e-. e-. e-. e-.
  e-. r r r2.
  ais,4-. r r r2.
  b1. \sf
  b1. \sf
  f'1. \sf
  e2. e

  \mark \default    % Mark L - mesure 187

  fis4-. r r r2.
  \leftDynamic bes,2.-> %{\FMarc%} ~ bes4 g-. c!-> ~
  c4 f,-. r c'2.->
  c2 bes4 fes'-. ees-. des->
  des4 c r \leftDynamic ees2. \PiuF
  ees4 cis g' e! cis' e,
  e4 dis a' fis dis' \< dis,
  a'4 fis dis'-. \! r2.
  c,2( \sf a8 fis) r2.
  g2( \sf e8 c) r2.
  c'2( \sf a8 fis) r2.
  g2( \sf e8 c) g'2( \sf ees8 c)
  fis'2. \ff fis
  e2. e

  \mark \default    % Mark M - mesure 201

  \tweak NoteColumn.force-hshift -1.5 ees1. \rf ~
  ees4 ees( \> a,) d2( g,4) \!
  a2. \p d,
  r4 ees'( \f \> a,) d2( g,4) \!
  a2. \p d,
  a'2. \dim d,
  d2. \! c
  c2. b

  R1. * 8

  b'1. \p \cresc
  cis1.
  cis1.
  d1. \fp
  b1. \p
  b1.
  b1.
  b1. _\espressivo \fermata

  \bar "|."
}
%{
  ***************************************************************
  * Création des voix                                           *
  ***************************************************************
%}
voiceScMaClarinettoIAII = \new Voice {
  \time 6/8
  \key e \minor
  \set Staff.instrumentName = \markup {\fontsize #3 \center-column {"Klarinetten (B♭)" "I+II"}}
  \set Staff.shortInstrumentName = \markup {\center-column {"Kl.(B♭)" "I+II"}}
  \set Staff.midiInstrument = "clarinet"
  \clef treble
  \partcombine \ScMaClarinettoI \ScMaClarinettoII
}
