%{
  ***********************************************************************
  * Brahms - Symphony nr 3                                              *
  *                                                                     *
  * encodage par J.F. Lucarelli                                         *
  * 11/11/2016 - 23/05/2017                                             *
  * Ver 0.0 : 23/05/2017                                                *
  * Ver 0.1 : 25/05/2017                                                *
  * Ver 1 : 26/05/2017                                                  *
  * Ver A : 30/05/2017                                                  *
  *                                                                     *
  * Symphonie n°3  mouvement I - Allegro con brio                       *
  * Fichier de notes, Bassons I et II pour directrice                   *
  *                                                                     *
  * Ne pas compiler                                                     *
  *                                                                     *
  ***********************************************************************
%}
%{
  ****************************************************************
  * Basson I                                                     *
  ****************************************************************
%}

\include "Common\Version.ly"

ScMaFagottoI = \relative c {
  \include "Common\Properties.ly"
  \set Score.markFormatter = #format-mark-box-alphabet  % pour utiliser la lettre I
  \markLengthOn

  \TempoI

  \partcombineApart

  \repeat volta 2 {
    f1. %{\f%}
    \partcombineChords
    d1. \f
    c4-. \f r r r2.

    R1. * 3

    \partcombineApart
    c2.( <<{ees2.}{s4 %{\<%} s s8 s \!}>>
    c'2. %{\>%} e,!2) \! \partcombineChordsOnce r4
    f2.(
    \override NoteColumn.force-hshift = -0.5
    \override DynamicLineSpanner.avoid-slur = #'inside
    \override Slur.outside-staff-priority = #420
    \override DynamicLineSpanner.outside-staff-priority = ##f
    \override Hairpin.height = 0.6
    \once \stemDown aes -\tweak to-barline ##t \<
    <<{\once \stemDown f'2.}{s4 -\tweak X-offset 2.4 \> s8 s16 s \!}>>
    \revert NoteColumn.force-hshift
    \revert DynamicLineSpanner.avoid-slur
    \revert Slur.outside-staff-priority
    \revert DynamicLineSpanner.outside-staff-priority
    \revert Hairpin.height
    \once \stemDown
    \once \override NoteColumn.force-hshift = -0.5
    a,!4)
    \partcombineChords
    ees'-. \f a,-.
    r4 bes2-> ~ bes4
    \clef tenor
    des2-> ~
    des4 bes'2-> ~ bes4 e,!2->
    \clef bass
    r4 f( a,) c2.
    r4 f( \> a,) c2( e,4) \!

    \mark \default    % Mark A - mesure 15

    f4( \p f f f2.)
    g4( g g a2.)
    bes4 \cresc bes b c c cis
    d4 d d g, g g
    a1. \sf
    c1. \sf
    c1. \sf
    c1. \sf

    \mark \default    % Mark B - mesure 23

    des4-. r r \partcombineApart \rightDynamic f, \p \< f f \!
    f4( \> ges2) \! aes4 aes aes _\<
    \clef tenor
    aes4( bes4. b8) b4( c4. f8) \!
    \leftDynamic f2( _\PDolce ~ f8 fis) g!2( ~ g8 des)
    des2 r4 r2.

    R1.

    r4 r8
    \clef bass
    f,,( aes des \clef tenor f aes des f aes4) ~
    aes4. r8 r4 r2.

    \bar "||"
    \key a \major
    \clef bass

    R1.

    r4 r8 f,( a d f4) r d-.
    a'-. \partcombineChordsOnce r \partcombineChordsOnce r \partcombineChordsOnce r2.
    r4 r \rightDynamic f,,( \PiuP a d f
    gis4 b d f) r r

    \bar "||"
    \time 9/4
    \clef tenor

    \tag #'hugeConductorScore \tag #'conductorScore \tag #'studyScore {
      \override MultiMeasureRest.usable-duration-logs = #'(0)
      % Utile pour les bâtons de pause en 9/4
    }

    \polyphonicNeutral {
      r4 \leftDynamic cis( _\PGrazioso d) b2( cis4) d2.~
    }{
      s4 \leftDynamic s4 ^\MezzaVoce
    }
    d4 cis( d) b2( cis4) d2( cis4)
    \polyphonicNeutral {d2( _\pp cis4)}{s2 ^\> s4 \! } d4( b cis) d2.
    bis4( cis bis cis) e4( _\< dis) d2( _\> b4) \!
    cis4 e( \p dis b e cis a d4. b8
    gis8 e) e'4( dis d8 b e4 cis8 a d2 cis4)
    d2( \pp \> cis4) \! b( e cis) fis,( d'2)
    dis4( e dis e2 dis4) d-. b-. e-.

    \mark \default    % Mark C - mesure 44

    cis4-. eis-. %{\p%} fis-.
    \partcombineChords
    eis2. ~ eis ~
    eis4 fis-. fis-. fis2. ~ fis ~
    fis4 r r \clef bass cis-. b-. r r cis-. fis-.

    R1*9/4*2

    \bar "||"
    \time 6/4
    \revert MultiMeasureRest.usable-duration-logs

    \clef tenor
    \partcombineApart
    e2.( %{\p -\tweak to-barline ##t \<%} f
    <<{fis!2.) ~}{s4 %{\>%} s s \!}>> fis4 r \clef bass r
    r2. r4 r
    \leftDynamic a8( ^\PLegg fis!
    dis8 b a fis dis4) e r r
    r4 r a'8( f c a f c b4)
    r4 r d'( gis,! b) a ~
    a2 c4( fis, a) g ~
    g2 g4 ~ g2 f'8( _\cresc d
    b8) r f'[( d] a) r f'[( d] gis,!) r f'[( d]
    b8) r f'[( d] bes) r f'[( d] a) r f'[( d]\!
    \clef bass

    \mark \default    % Mark D - mesure 59

    gis,!4-.) %{\f%}
    \partcombineChords
    r r r2.
    e4 \p r r
    \partcombineApart
    r2.
    \clef tenor
    r4 r \leftDynamic a8[( %{\PLegg%} c f a g f]) r4
    r4 r a,8[( c fis! a g fis]) r4
    r4 r \clef bass c8( a fis c a fis') g4-.
    \partcombineChords
    a2. ~ a2 \clef tenor \partcombineApart e'8( %{\ff%} d
    \override NoteColumn.force-hshift = -1
    \override Beam.stencil = ##f
    \override TextScript.avoid-slur = #'inside
    \override Slur.outside-staff-priority = #420
    \override TextScript.outside-staff-priority = ##f
    \once \stemDown c8[ ^\markup {\bold "a2"} \once \stemDown b \once \stemDown c
    <<{
      \once \stemDown b8])
      }{
        s16
        \revert TextScript.avoid-slur
        \revert Slur.outside-staff-priority
        \revert TextScript.outside-staff-priority
        \revert NoteColumn.force-hshift
        \revert Beam.stencil
        s16
    }>>
    
    \partcombineUnisono
    a8[( c f  a g f]) e[( d]
    c8[ b c b]) a[( c f a c b]) a[( e]
    c8[ a e c]) a''[( f d a f d])
    \tuplet 3/2 4 {
      c8[( d dis])
      \tupletOff
      \tupletBracketOff
      e8( fis! \< gis! a ais b c cis d dis e eis fis g gis) \!
    }
    a!4-. \f
    \clef bass
    \partcombineApart
    e,2. ~ e2 a,4-> ~
    a4 c-. e-> ~ e a-. a,-> ~
  }
  \alternative {
    {
      a4 c-. e-. a-. c-. e-.
      a,,4-.
      \partcombineChords
      r r r2.
    }
    {
      \set Timing.currentBarNumber = 71 % les mesures de la boite de répétition ne sont pas comptées
      \partcombineApart
      a4 \repeatTie c-. e-. a-. c-.
      \partcombineChords
      \leftDynamic fis,!-> \PiuF ~
    }
  }
  \tupletOn
  fis4 a-. d-> ~ d fis-. d,-> ~
  d4 fis-. a-. d-. fis-. ees,-> ~
  ees4 g-. c-> ~ c ees-. bis,4-> \ff ~
  bis4 dis-. fis!-. gis!-. bis-.
  \partcombineApart
  gis,4-> ~
  gis4 bis-. dis-. gis-. bis-. gis,-.

  \mark \default    % Mark E - mesure 77

  \partcombineChordsOnce cis4-. gis( %{\f%} ais) bis2( cis4)
  e2( dis4) a'4.( gis8) dis e
  dis4 cis( dis) eis2( fis4)
  b2( a4) e'4.( dis8) ais bis
  cis4-.
  \partcombineChords
  cis-. cis,-. cis'-. cis,-. e-.
  b4-. dis-.\partcombineApartOnce a-. cis-. e-. gis-.
  cis,4-. r r cis'-. r r
  cis,4-. r r cis'-. r r
  cis,4-. r r cis'-. r r
  cis,4-. r r cis'-. r r
  cis,4-.-. cis'-.-. cis,-.-. cis'-.-. cis,-.-. fis-.-.
  e4-. fis-. e-. r2.
  r2. r4 e'-. dis-.

  \mark \default    % Mark F - mesure 90

  e4-. \clef tenor a4-. \f gis-.
  \partcombineApart
  a4.(-> e8 cis d)
  e8( cis bes a g bes a g bes a g bes
  a8 g) d'4-. cis-. d4.(-> a8 fis g)
  \override DynamicLineSpanner.avoid-slur = #'inside
  \override Slur.outside-staff-priority = #420
  \override DynamicLineSpanner.outside-staff-priority = ##f
  a8( fis ees' d c ees -\tweak Y-offset 3 \dim d c ees d c ees
  d8 c)
  \revert DynamicLineSpanner.avoid-slur
  \revert Slur.outside-staff-priority
  \revert DynamicLineSpanner.outside-staff-priority
  b4-. %{\p%} c-. b2 \partcombineChordsOnce r4
  \partcombineChordsOnce r4 b-. c-. b2 \partcombineChordsOnce r4
  \clef bass
  r4 g-. _\dim a-. r g-. aes-.
  \partcombineChords
  r2. r4 g-. aes-.
  \partcombineApart
  r4 g8( b d c) r2.
  r4 \parenthesizedHairpin dis _\< r d r cis! \!
  \partcombineChords
  <<{c2.( a)}{s4 \< s s8 s \> s4 s s \!}>>

  \bar "||"
  \key f \major

  \mark \default    % Mark G - mesure 101

  <<{g1.(}{s2. \p s \< }>>
  <<{f1.)(}{s2. s4 s s \!}>>
  e!4) \p r r r2.

  R1. * 5

  \TempoIPocoRit

  R1. * 3

  \bar "||"
  \mark \default    % Mark H - mesure 101
  \TempoIPocoSost

  \leftDynamic ees'2( \PPSempre bes!4) r g4.( f8)
  ees2( bes4) r \partcombineApartOnce ges4.( \partcombineApartOnce f8)
  \partcombineApart ees2( ces'4)
  \partcombineChords
  r ges''4.( f8)
  ees2( ces4)
  \partcombineApart
  r
  \clef tenor ges'4.( f8)
  ees4.( des8 ces4. bes8 aes4. ges8)
  f1.

  \TempoIRit

  <<
    {
      ees'4.( des8 c!4. bes8 aes4. ges8)
      f2. ~ f
    }{
      s2 -\tweak minimum-length 3.5 _\cresc s2 _\< s2
      s2. s4 s s8 s16 \!
    }
  >>

  \TempoITempoPrimo
  \bar "||"

  \partcombineChords
  \clef bass
  c'1. \f
  c1.
  aes1.
  d,!1.
  c2. ~ c4 r r
  f2. ~ f4 r r
  aes1. ~
  aes2 r4 r2.
  \partcombineApart
  c,2.( <<{ees2.}{s4 %{\<%} s s8 s \!}>>
  c'2. %{\>%} e,!2) \! \partcombineChordsOnce r4
  <<{f2.( aes2.}{s4 s8 s %{\<%}}>>
  f'2. %{\>%} a,!4) \!
  \partcombineChords
  ees'4-. \f a,-.
  r4 \leftDynamic bes2 \Marc ~ bes4 \clef tenor des2 ~
  des4 bes'2 ~ bes4 e,!2
  \clef bass
  r4 f4( a,) c2.
  r4 \once \stemDown f( \once \stemDown a,) c2.
  \clef tenor

  \mark \default    % Mark I - mesure 136

  \partcombineApart
  f4( _\p f f f2.)
  f4( f f f2.)
  \partcombineChords
  ges4( f ges f ees des)
  des2.( c4) r r
  \clef bass
  \partcombineApart
  <<{bes1.(}{%{s2. s8 s \< s s s s \!%}}>>
  <<{aes1.)}{%{s4 \> s s8 s \!%}}>>

  \bar "||"
  \key d \major

  r4 ais,( \< cis! fis ais \! cis!) ~
  cis4 r r r2.
  \partcombineChords
  d2( \< d4 ~ d bes2) \!
  g2. \> ~ g2 \! r4

  R1.

  \partcombineApart
  r2. r4 r bes( \>
  \clef tenor
  cis4 e g bes) \! r r

  \bar "||"
  \time 9/4

  \tag #'hugeConductorScore \tag #'conductorScore \tag #'studyScore {
    \override MultiMeasureRest.usable-duration-logs = #'(0)
    % Utile pour les bâtons de pause en 9/4
  }

  \partcombineChordsOnce r4 \polyphonicNeutral {
    \leftDynamic a,4( %{\PGrazioso%}
  }{
    \leftDynamic s4 %{^\SottoVoce%}
  }
  b!4) cis2( d4) fis4.( e8 b cis)
  b4 a( b) cis2( d4) fis8( e b cis d a)
  \partcombineChords
  \rightDynamic  b2( \pp \> a4) \! b( cis d) \partcombineApart b2( e4)
  \partcombineChords
  eis4(  fis eis fis)
  \partcombineApart
  d2( d4-.) e4-. a,-.
  \partcombineChords
  d4-. fis-. \p eis-. fis2. ~ fis ~
  fis4 e-. dis-. e2. ~ e ~
  e4
  \partcombineApart
  a,-. bes-. a-. b-. c-. des-. c-. d-.
  \partcombineChords
  \clef bass

  \bar "||"
  \key d \minor

  R1*9/4*2

  \bar "||"
  \time 6/4
  \revert MultiMeasureRest.usable-duration-logs

  \partcombineApart
  <<{f,1. %{\p%} ~}{%{s2. s -\tweak to-barline ##t \<%}}>>
  f2. %{\>%} ~ f4 \! \partcombineChordsOnce r \partcombineChordsOnce r
  \partcombineApart
  
  R1.

  \clef tenor
  r4 r \leftDynamic f'8( %{\PLegg%}  d g e bes! g f4)
  r4 r f'8( des aes f des aes g4)
  r4 r e''!8( c bes g e c cis4)
  \clef bass
  r4 r fis'8( d c a fis d d4)
  r4 r g'8( %{\cresc%} d bes[  g d bes])
  \partcombineUnisono
  \polyphonicNeutral {ees( g}{\voiceOne ees g}
  \override TextScript.avoid-slur = #'inside
  \override Slur.outside-staff-priority = #420
  \override TextScript.outside-staff-priority = ##f
  bes8 ^\markup {\bold "a2"} d, g bes) cis,( g' bes d, g bes) ees,( g
  \revert TextScript.avoid-slur
  \revert Slur.outside-staff-priority
  \revert TextScript.outside-staff-priority
  bes8 d, g bes) cis,( g' \once \stemDown bes) \stemUp d,,( g bes d g) \stemNeutral

  \markStaff 11 % Saute directement du J au K
  \mark 11

  d4-. \f
  \partcombineChords
  r r r2.
  a'4-. \p r r
  \partcombineApart
  r2.
  r4 r d,8[( f bes d c bes]) r4
  r4 r d,8[( f b d c b]) r4
  r4 r f'8( d b f d b) e4-. %{\f%}
  \partcombineChords
  d'2. ~ d2
  \partcombineApart
  a8( %{\ff%} g
  \override TextScript.avoid-slur = #'inside
  \override Slur.outside-staff-priority = #420
  \override TextScript.outside-staff-priority = ##f
  \once \stemDown f8[ ^\markup {\bold "a2"} \once \stemDown e \once \stemDown f
  \polyphonicNeutral {\once \stemDown e8])
  }{
    s16
    \revert TextScript.avoid-slur
    \revert Slur.outside-staff-priority
    \revert TextScript.outside-staff-priority
    s16
  }
  
  \partcombineAutomatic
  d8 ([ f bes d c bes)] a( g
  f8 e f e) d([ f bes d f e)] d( a
  f8 d  a' f) d'([ bes g d bes' g)]
  \tuplet 3/2 4 {
    f8( g gis)
    \tupletOff
    a8( b cis d dis e f fis g) gis,( a bes b c! cis)
  }
  d4-.
  \partcombineChords
  a2. ~ a2 d,4-> ~
  d4 f-. a-> ~ a d-. d,-> ~
  d4 f-. a-. d-.
  \partcombineApart
  f,-. a-.
  <<{d,2.( %{\f%}}{s4 s8 s %{\<%}}>> f2.) ~
  f2.( aes) \!
  \partcombineChords
  c,1. \sf
  ees1. \sf
  c'1. \sf
  c,2. c

  \mark \default    % Mark L - mesure 187

  \set Staff.aDueText = "a2"
  c4-. r r r2.
  \partcombineUnisono
  \leftDynamic aes'2.-> ^\markup {\bold "a2"} \FMarc ~ aes4 f-. bes-> ~
  bes4 ees,-. r bes'2.-> ~
  bes2 gis4( d'-.) cis-. b->( ~
  b4 ais) r \leftDynamic cis2. \PiuF ~
  cis4 \clef tenor b4(f') d( b) d ~
  d4 cis( g') e( cis) \< cis(
  g') e( cis4-.) \! r2.
  \partcombineApart
  \override Beam.stencil = ##f
  bes2( %{\sf%} \once \stemDown g'8 \once \stemDown e) \partcombineChordsOnce r2.
  \revert Beam.stencil
  \clef bass
  \once \stemDown f2( %{\sf%} d8 bes) \partcombineChordsOnce r2.
  \clef tenor
  \override Beam.stencil = ##f
  bes2( %{\sf%} \once \stemDown g'8 \once \stemDown e) \partcombineChordsOnce r2.
  \revert Beam.stencil
  \once \stemDown f2( %{\sf%} d8 bes) \once \stemDown f'2( %{\sf%} des8 bes)
  \partcombineChords
  e2. \ff e
  fis2. g

  \mark \default    % Mark M - mesure 201

  des1. \rf ~
  des4 g( \> des!) f2( c4) \!
  \clef bass
  e,2. \p f
  r4 g'( \f \> des!) f2( c4) \!
  e,2. \p f
  e2. \dim f
  ees2. d
  des2. c \!

  R1. * 2

  b'2.( \pp \> c2 d4) \!
  r2. \rightDynamic d2. \pp -\tweak height 0.5 \> ~
  d2 \! r4 r2.

  R1. * 3

  c1. \p \cresc
  d,1.
  d'1.
  a1. \fp
  a1. \p
  a1.
  a1.
  a1. _\espressivo \fermata

  \bar "|."
}
%{
  ****************************************************************
  * Basson II                                                    *
  ****************************************************************
%}

ScMaFagottoII = \relative c {
  \include "Common\Properties.ly"
  \set Score.markFormatter = #format-mark-box-alphabet  % pour utiliser la lettre I
  \markLengthOn

  \TempoI

  \repeat volta 2 {

    f1. \f
    f,1. \f
    f4-. \f r r r2.

    R1. * 3

    c'2.%{(%} <<{ees2.}{s4 \< s s8 s \!}>>
    c'2. \> e,!2%{)%} \! r4
    f2. f %{-\tweak to-barline ##t \<%} ~
    f2. %{\>%} f4 \! c'-. \f ees,-.
    r4 d2-> ~ d4
    \clef tenor
    bes'2-> ~
    bes4 des!2-> ~ des4 c2->
    \clef bass
    r4 a( f)
    \partcombineApart
    a2( bes4)
    \partcombineChords
    r4 a( \> f) a2( c,4) \!

    \mark \default    % Mark A - mesure 15

    f,4( \p f f f2.)
    g4( g g a2.)
    \dynamicSpannerOff
    bes4 \cresc bes b c c cis
    d4 d d g, g g
    a1. \sf
    c1. \sf
    a'1. \sf
    aes1. \sf

    \mark \default    % Mark B - mesure 23

    des,4-. r r r2.

    R1. * 3

    \clef tenor
    <<{f1.}{s2. \p s -\tweak to-barline ##t \<}>>
    <<{aes1.(}{s4 \> s s8 s \!}>> f'4) r r r2.
    <<{e,!1.}{s4 -\tweak minimum-length 6 \< s8 s \> s8 s s \!}>>

    \clef bass

    \bar "||"
    \key a \major
    \clef bass
    a,4. r8 r4 r2.
    r2. r4 r a'4-.
    a4-. r r r2.

    \once \override MultiMeasureRest.staff-position = -6
    R1.
    R1.

    \bar "||"
    \time 9/4
    \clef tenor

    \tag #'hugeConductorScore \tag #'conductorScore \tag #'studyScore {
      \override MultiMeasureRest.usable-duration-logs = #'(0)
      % Utile pour les bâtons de pause en 9/4
    }

    R1*9/4*8

    \mark \default    % Mark C - mesure 44

    r4 cis-. \p dis-. cis2. ~ cis ~
    cis4 dis-. cis-. dis2. ~ dis ~
    dis4 r r \clef bass a-. f-. r r e-. fis-.

    \tag #'hugeConductorScore \tag #'conductorScore \tag #'studyScore {
      \override MultiMeasureRest.usable-duration-logs = #'(0)
      % Utile pour les bâtons de pause en 9/4
    }
    R1*9/4*2

    \bar "||"
    \time 6/4
    \revert MultiMeasureRest.usable-duration-logs

    \clef tenor
    cis2.( \p -\tweak to-barline ##t \< c
    <<{b2.) ~}{s4 \> s s \!}>> b4 r \clef bass cis4(
    e4 a) c,( f a) \clef tenor b,4 ~
    b2 r4 r r a''8( e
    cis8 a e cis a4) r2.

    R1. * 3

    b'8( f d) \noBeam  r a'( f d) r gis!( f d) \noBeam r
    b'8( f d) \noBeam r bes'( f d) r a'( f d) \noBeam r
    \clef bass

    \mark \default    % Mark D - mesure 59

    \once \stemUp
    \once \override Stem.length = 10
    \once \override NoteColumn.force-hshift = 0
    gis,!4-. \f r r r2.
    gis4-. \p r r r r \clef tenor \leftDynamic e''8( \PLegg d
    c8 b c b) r4 r r e8( d
    c8 b c b) r4 r r b8( \cresc g'
    e8 b g e) \clef bass r4 r r e4 \f
    b2. ~ b2 \clef tenor e'8%{(%} \ff d
    c8[ b c b]%{)%} a[( c f  a g f]) e[( d]

    \tag #'studyScore \tag #'conductorScore {
      %\break à la flûte : impose un saut de ligne pour le "a2" des flûtes, hautbois et clarinettes
      c8[ ^\markup {"a2"}
    }
    \elseTag #'studyScore \elseTag #'conductorScore {
      c8[
    }
    b8 c b]) a[( c f a c b]) a[( e]
    c8[ a e c]) a''[( f d a f d])
    \tupletBracketOff
    \tuplet 3/2 4 {
      c8[( d dis])
      \tupletOff
      e8( fis! \< gis! a ais b c cis d dis e eis fis g gis) \!
    }
    a!4-. \f
    \clef bass
    \voiceTwo
    e,2. ~ e2 a,4-> ~
    a4 c-. e-> ~ e a-. a,-> ~
  }
  \alternative {
    {
      a4 c-. e-. a-. c-. e-.
      a,,4-. r r r2.
    }
    {
      \set Timing.currentBarNumber = 71 % les mesures de la boite de répétition ne sont pas comptées
      a4 \repeatTie c-. e-. a-. c-. \leftDynamic fis,,!-> \PiuF ~
    }
  }
  \tupletOn
  fis4 a-. d-> ~ d fis-. d,-> ~
  d4 fis-. a-. d-. fis-. ees,-> ~
  ees4 g-. c-> ~ c ees-. bis,4-> \ff ~
  bis4 dis-. fis!-. gis!-. bis-. gis4-> ~
  gis4 bis-. dis-. gis-. bis-. gis,-.

  \mark \default    % Mark E - mesure 77

  cis,4-. gis'( \f ais) bis2( cis4)
  e2( dis4) a'4.( gis8) dis e
  dis4 cis( dis) eis2( fis4)
  b2( a4) e'4.( dis8) ais bis
  cis4-. cis,-. cis,-. cis'-. cis,-. e-.
  b4-. dis-. a'-. cis,-. e-. gis-.
  cis,4-. r r cis'-. r r
  cis,4-. r r cis'-. r r
  cis,4-. r r cis'-. r r
  cis,4-. r r cis'-. r r
  cis,4-. cis'-. cis,-. cis'-. cis,-. fis-.
  e4-. fis-. e-. r2.
  r2. r4 fis'-. f-.

  \mark \default    % Mark F - mesure 90

  e4-. \clef tenor cis'4-. \f d-. cis2 r4

  R1.

  r4 fis,4-. e-. fis2 r4

  R1.

  r4 g4-. \p a-. g2 r4
  r4 g-. a-. g2 r4
  \clef bass
  r2. r4 b,-. %{\dim%} c-. \!
  r2. r4 b-. c-.

  R1. * 2

  <<{d2.( c)}{s4 \< s s8 s \> s4 s s \!}>>

  \bar "||"
  \key f \major

  \mark \default    % Mark G - mesure 101

  <<{bes1.}{s2. \p s \<}>>
  <<{bes1. ~}{s2. s4 s s \!}>>
  bes4 \p r r r2.

  R1. * 5

  \TempoIPocoRit

  R1. * 3

  \bar "||"
  \mark \default    % Mark H - mesure 101
  \TempoIPocoSost

  \leftDynamic ees2( \PPSempre bes!4) r g4.( f8)
  ees2( bes4) r ges'4.( f8)
  ees2( \once \stemUp ces4) r ges''4.( f8)
  ees2( ces4) r2.

  R1. * 2

  \TempoIRit

  R1. * 2

  \TempoITempoPrimo
  \bar "||"

  \clef bass
  f1. \f
  aes,1.
  des1.
  f,1.
  f2. ~ f4 r r
  aes2. ~ aes4 r r
  f'1. ~
  f2 r4 r2.
  c2. <<{ees2.}{s4 \< s s8 s \!}>>
  c'2. \> e,!2 \! r4
  <<{f2. ~ f2. ~}{s4 s8 s -\tweak to-barline ##t \< s}>>
  f2. \> ~ f4 \! c'4-. \f ees,-.
  r4 \leftDynamic d2 \Marc ~ d4 \clef tenor bes'2 ~
  bes4 des2 ~ des4 c2
  \clef bass
  r4 a4( f) \partcombineApart a2( bes4) \partcombineChords
  r4 \partcombineApart a \> f a2( bes4) \!
  \clef tenor

  \mark \default    % Mark I - mesure 136

  R1. * 2

  a!4( \p bes a bes a bes)
  ees,2.( aes4) r r
  \clef bass
  <<{
    bes,1.(
    }{
      \override DynamicLineSpanner.staff-padding = 2.4
      s2. s8 s \< s s s s \!
  }>>
  <<{
    des1.)(
    }{
      s4 \> s s8 s \!
      \revert DynamicLineSpanner.staff-padding
  }>>

  \bar "||"
  \key d \major

  bes'4) r r r2.
  <<{a,!1.}{s4 \< s8 s \> s s s \!}>>
  d2( \< d4 ~ d d2) \!
  d2. \> ~ d2 \! r4

  R1.

  r4 r bes( \PiuP d g bes)
  \clef tenor
  R1.

  \bar "||"
  \time 9/4

  \tag #'hugeConductorScore \tag #'conductorScore \tag #'studyScore {
    \override MultiMeasureRest.usable-duration-logs = #'(0)
    % Utile pour les bâtons de pause en 9/4
  }

  r4 \polyphonicNeutral {
    \leftDynamic fis4( \PGrazioso
  }{
    \leftDynamic s4 ^\SottoVoce
  }
  g4) e2( fis4) g2. ~
  g4 fis( g) e2( fis4) g2( fis4)
  \rightDynamic  g2( \pp \> fis4) \! g( e fis) g2.
  gis4( a gis a) d4( b a)-. a-. a-.
  d,4-. fis-. \p cis'-. fis,2. ~ fis ~
  fis4 gis-. b-. gis2. ~ gis ~
  gis4 r r r2. r
  \clef bass

  \bar "||"
  \key d \minor

  R1*9/4*2

  \bar "||"
  \time 6/4
  \revert MultiMeasureRest.usable-duration-logs

  <<{a,2.( \p aes)(}{s2. s -\tweak to-barline ##t \<}>>
  g2.) \> ~ g4 \! r r
  r2. r4 r \clef tenor \leftDynamic f''8( \PLegg d
  b8 g f d g4) r2.

  R1. * 2

  \clef bass
  r2. r4 r d,4( \p
  g4 bes) d,( \cresc g \! bes) ees8( g
  bes8 d, g bes) cis,( g' bes d, g bes) ees,( g
  bes8 d, g bes) cis,( g' \once \stemDown bes) \stemUp d,,( g bes d g) \stemNeutral

  \markStaff 11 % Saute directement du J au K
  \mark 11

  d4-. \f r r r2.
  cis4-. \p r r r r a'8( g
  f8 e f e) r4 r r a8( g
  f8 e f e) r4 r r e'8( \cresc c
  a8 e c a) r4 r r e-. \f
  e'2. ~ e2
  a8%{(%} \ff g
  f8 e f e%{)%} d ([ f bes d c bes)] a( g
  f8 e f e) d([ f bes d f e)] d( a
  f8[
  d8  a' f)] d'([ bes g d bes' g)]
  \tuplet 3/2 4 {
    f8( g gis)
    \tupletOff
    a8( b cis d dis e f fis g) gis,( a bes b c! cis)
  }
  d4-.
  a,2. ~ a2 d,4-> ~
  d4 f-. a-> ~ a d-. d,-> ~
  d4 f-. a-. d-. f-. a-.
  <<{d,2.( \f}{s4 s8 s \<}>> f2.) ~
  f2.( aes) \!
  c,,1. \sf
  ees1. \sf
  c'1. \sf
  c,2. c|

  \mark \default    % Mark L - mesure 187

  c4-. r r r2.
  \leftDynamic aes''2.-> \FMarc ~ aes4 f-. bes-> ~
  bes4 ees,-. r bes'2.-> ~
  bes2 gis4( d'-.) cis-. b->( ~
  b4 ais) r \leftDynamic cis2. \PiuF ~
  cis4 \clef tenor b4(f') d( b) d ~
  d4 cis( g') e( cis) \< cis(
  g') e( cis4-.) \! r2.
  bes2 \sf g8 e r2.
  \clef bass
  f2 \sf d'8 bes r2.
  \clef tenor
  bes2 \sf g8 e r2.
  f2 \sf d'8 bes f2 \sf des'8 bes
  g2. \ff a
  a2. g

  \mark \default    % Mark M - mesure 201

  e1. \rf ~
  e4 des'( \> g,) c2( f,4) \!
  \clef bass
  bes,2. \p a
  r4 des'( \f \> g,) c2( f,4) \!
  bes,2. \p a
  bes2. \dim a
  f2. f \!
  f2. f

  R1. * 2

  d'2.( \pp \> c2 b4) \!
  r2. \rightDynamic b'2. \pp -\tweak height 0.5 \> ~
  b2 \! r4 r2.

  R1. * 3

  f1. \p \cresc
  f,1.
  f'1.
  f,1. \fp
  f1. \p
  f1.
  f1.
  f1. _\espressivo \fermata

  \bar "|."
}

%{
  ***************************************************************
  * Création des voix                                           *
  ***************************************************************
%}

voiceScMaFagottoIAII = \new Voice {
  \time 6/4
  \set Staff.instrumentName = \markup {\fontsize #3 \center-column {"Fagotte" "I+II"}}
  \set Staff.shortInstrumentName = \markup {\center-column {"Fag." "I+II"}}
  \set Staff.midiInstrument = "bassoon"
  \key f \major
  \clef bass
  \partcombine \ScMaFagottoI \ScMaFagottoII
}
