%{
  ***********************************************************************
  * Brahms - Symphony nr 3                                              *
  *                                                                     *
  * encodage par J.F. Lucarelli                                         *
  * 11/11/2016 - 23/05/2017                                             *
  * Ver 0.0 : 23/05/2017                                                *
  * Ver 0.1 : 25/05/2017                                                *
  * Ver 1 : 26/05/2017                                                  *
  * Ver A : 30/05/2017                                                  *
  *                                                                     *
  * Symphonie n°3  mouvement I - Allegro con brio                       *
  * Fichier de notes, Hautbois I et II pour directrice                  *
  *                                                                     *
  * Ne pas compiler                                                     *
  *                                                                     *
  ***********************************************************************
%}
%{
  *****************************************************************
  * Hautbois I                                                    *
  *****************************************************************
%}

\include "Common\Version.ly"

ScMaOboeI = \relative c'' {
  \include "Common\Properties.ly"
  \set Score.markFormatter = #format-mark-box-alphabet  % pour utiliser la lettre I
  \markLengthOn

  \TempoI

  \repeat volta 2 {
    f1. \f
    aes1. \f
    a!4-. \f r r r2.

    R1. * 5

    \partcombineApart
    \override DynamicLineSpanner.avoid-slur = #'inside
    \override Slur.outside-staff-priority = #420
    \override DynamicLineSpanner.outside-staff-priority = ##f
    \override Hairpin.height = 0.5 % facultatif
    f,2.( <<{aes2.}{s8 s s s -\tweak X-offset -3.7 -\tweak to-barline ##t \<}>>
    <<{f'2.}{s8 s -\tweak X-offset -1.6 \> }>>
    <<
      {
        a,!2.) \!
      }{
        s4
        s4 s8 s \partcombineChords
      }
    >>
    R1. * 2

    r4 f'( a,)
    \partcombineApart
    \revert DynamicLineSpanner.avoid-slur
    \revert Slur.outside-staff-priority
    \revert DynamicLineSpanner.outside-staff-priority
    \revert Hairpin.height
    <<{c2.}{s2 s8 s \partcombineChordsOnce}>>
    r4 \tweak NoteColumn.force-hshift -0.5 \tweak Stem.direction #DOWN f( %{\>%}
    a,) <<{c2.}{s4 s s8 s \! \partcombineChords}>>

    \mark \default    % Mark A - mesure 15

    R1. * 3

    r2. f4-. \f b2->
    c4-. r r r2.

    R1.

    \partcombineApart
    f,1. %{\sf%}
    aes1. %{\sf%}

    \mark \default    % Mark B - mesure 23

    aes4-.
    \partcombineChords
    r r r2.

    R1. * 5

    \partcombineApart
    cis,1. %{\p%} ( %{-\tweak to-barline ##t \<%}
    <<{e1.)( }{s4 %{\>%} s s \! s2. \!}>>

    \bar "||"
    \key a \major

    \tweak Stem.direction #DOWN \tweak NoteColumn.force-hshift -0.5 cis'4.)
    \partcombineChords
    r8 r4 r2.
    r2. r4 r gis-.
    a4-. r r r2.

    R1. * 2

    \bar "||"
    \time 9/4

    \tag #'hugeConductorScore \tag #'conductorScore \tag #'studyScore {
      \override MultiMeasureRest.usable-duration-logs = #'(0)
      % Utile pour les bâtons de pause en 9/4
    }

    R1*9/4*4

    \partcombineApart
    \polyphonicNeutral {
      r4 e( -\tweak X-offset -2.4 \PGrazioso  fis) gis2( a4) cis4.( b8 fis gis)
    }{
      s4 \leftDynamic s4 ^\MezzaVoce
    }|
    fis4 e( fis) gis2( a4) cis8( b fis gis a e)
    fis2( \pp \> e4)\! r2. r
    \partcombineChords

    R1*9/4

    \mark \default    % Mark C - mesure 44

    r4 cis'-. \p bis-.
    \partcombineApart
    cis4.( gis8 eis fis gis eis cis dis! eis cis
    gis8 ais) r4 r r2. r
    \partcombineChords
    r4 a'!-. gis-. r r a-. gis-. r r

    R1*9/4 * 2

    \bar "||"
    \time 6/4
    \revert MultiMeasureRest.usable-duration-logs

    \partcombineApart
    a,2.( %{\p -\tweak to-barline ##t \<%} c
    <<{a'2.}{s4 %{\>%} s s \!}>> dis,4)
    \partcombineChordsOnce r4 \partcombineChordsOnce r
    r2. r4 r \polyphonicNeutral {
      <<{dis_(}{s8 s -\tweak X-offset -1.6 -\tweak rotation #'(9 0 0) ^\<}>>
    }{
      \leftDynamic s4 -\tweak outside-staff-priority 2000 ^\Dolce}
    fis4 \! <<{b2) -\tweak X-offset 2 ^\> ~}{s4 s \!}>>
    \override Hairpin.stencil = ##f
    b4( e,) cis'( \<
    <<{cis2) \>}{s4 s \!}>> c4 \< ~ <<{c2 \>}{s4 s \!}>> b4 ~
    \revert Hairpin.stencil
    b2 d,4( gis b) a ~
    a2 c,4( fis a) g ~
    \dynamicSpannerOff
    g2 g4 ~ g2 f4 %{\cresc%} ~
    f4 f2 f f4 ~
    f4 f2 f <<{b4-.\!}{s8 s \partcombineChords}>>

    \mark \default    % Mark D - mesure 59

    b4-. \f r r r2.
    d,4-. \p r r r2.

    R1. * 2

    r2. r4 r g-. \f
    b2. ~ b2
    \partcombineApart
    \set Staff.aDueText = " "
    \override TextScript.avoid-slur = #'inside
    \override Slur.outside-staff-priority = #420
    \override TextScript.outside-staff-priority = ##f
    e,8( %{\ff%} d!
    \stemDown
    \override Beam.stencil = ##f
    \override NoteColumn.force-hshift = -1
    c8[ ^\markup {\bold "a2"} b c
    <<
      {b8)]}
      {
        s16 s32
        \revert TextScript.avoid-slur
        \revert Slur.outside-staff-priority
        \revert TextScript.outside-staff-priority
        \revert Beam.stencil
        \revert NoteColumn.force-hshift
        s32
        \partcombineUnisono
      }
    >>
    a8[( c f  a g f]) e[( d]
    c8[ b c b]) a[( c f a c b]) a[( e]
    c8[ a e' c]) a'[( f d a f' d])
    \tuplet 3/2 4 {
      c8[( d dis])
      \tupletOff
      e8( fis! \< gis! a ais b c cis d dis, e eis fis g gis) \!
    }
    a!4-. \f
    \partcombineChords
    e2.( gis2) a4-> ~
    a4 a-. a-> ~ a a-. a-> ~
  }
  \alternative {
    {
      a4 a-. a-. a-. a-. a-.
      \partcombineApart
      \stemUp a,4-.
      \partcombineChords
      r r r2.
    }
    {
      \set Timing.currentBarNumber = 71 % les mesures de la boite de répétition ne sont pas comptées
      a'4 \repeatTie
      \partcombineApart a,-. a-. a-. a-.
      \partcombineChords
      \leftDynamic a'-> \PiuF ~
    }
  }

  a4 fis-. fis-> ~ fis a-. a-> ~
  a4 a-. fis-. fis-. c!-. c'-> ~
  c4 g-. ees-> ~ ees g-. gis!-> \ff ~
  gis4 bis-. gis-. fis-. fis-. bis-> ~
  bis4 dis-. bis-. gis-. fis-. dis-.

  \mark \default    % Mark E - mesure 77

  cis4-. r r r2.

  R1. * 5

  r4
  \partcombineApart
  gis( %{\f%} ais)
  \partcombineChords
  r bis( cis)
  r4 e( dis) a'( dis,) r
  r4
  \partcombineApart
  cis( dis)
  \partcombineChords
  r eis( fis)
  r4 b( a) cis( gis) r

  R1. * 2

  r2. r4 e-. dis-.

  \mark \default    % Mark F - mesure 90

  e4-. a-. \f gis-.
  \partcombineApart
  a4.->( e8 cis d
  e4) r r r2.
  \partcombineChords
  r4 d'-. \f cis-.
  \partcombineApart
  d4.->( a8 fis g)
  \override DynamicLineSpanner.avoid-slur = #'inside
  \override Slur.outside-staff-priority = #420
  \override DynamicLineSpanner.outside-staff-priority = ##f
  a8( fis ees d c ees -\tweak Y-offset 3 \dim d c ees d c ees
  d8 c)
  \revert DynamicLineSpanner.avoid-slur
  \revert Slur.outside-staff-priority
  \revert DynamicLineSpanner.outside-staff-priority
  b4-. %{\p%} a-. b2
  \partcombineChords r4
  r4 g'-. fis-.
  \partcombineApart
  g4.->( d8 b c
  d8 \dim b) g4-. \! r r2.
  r4 g-. fis-. r2.
  \partcombineChords

  R1. * 3

  \mark \default    % Mark G - mesure 101
  \bar "||"
  \key f \major

  R1. * 4

  \partcombineApart
  \override DynamicText.minimum-X-extent = #'(0 . 15)
  <<{bes1.(}{\leftDynamic s4 \Espress s \<}>>
  \revert DynamicText.minimum-X-extent
  <<{des1.)}{s2. s \!}>>
  bes'2.( \f ~ bes2 \> aes4)
  ges2.( f2) \! r4

  \TempoIPocoRit

  \partcombineChords
  R1. * 3

  \bar "||"
  \mark \default    % Mark H - mesure 101
  \TempoIPocoSost

  R1.

  \partcombineApart
  \leftDynamic ees2( \PPSempre bes4) r ges4.( f8)
  ees2 r4 r2.

  \partcombineChords
  R1. * 3

  \TempoIRit

  R1. * 2

  \TempoITempoPrimo
  \bar "||"

  \partcombineApart
  f'1. %{\f%}
  aes1.
  \partcombineChords
  f'4-. r r r2.

  R1.

  a,!2. ~ a4 r r
  f2. ~ f4 r r
  f2. ~
  \set doubleSlurs = ##t
  f(
  d!2)
  \unset doubleSlurs
  r4 r2.

  R1. * 2

  \partcombineApart
  <<{f,2.( aes2.}{s4 s8 s %{-\tweak to-barline ##t \<%} s}>>
  f'2. %{\>%} a,!2) \!
  \partcombineChords
  r4

  R1. * 2

  r4 f'( a,)
  \partcombineApart
  <<
    {
      c2.
    }{
      s2 s8 s \partcombineChords
    }
  >>
  r4
  \partcombineApart
  \tweak NoteColumn.force-hshift -0.5 \tweak Stem.direction #DOWN f( %{\>%} a,)
  <<{c2.}{s2 s8 \! s \partcombineChords}>>

  \mark \default    % Mark I - mesure 136

  R1. * 6

  \bar "||"
  \key d \major

  \set doubleSlurs = ##t
  <<{fis1.(}{s2. \p s2 s4 -\tweak minimum-length 4 -\tweak to-barline ##t \<}>>
  <<{a1.)}{s4 \> s \!}>>
  \unset doubleSlurs
  r4 fis2( \< fis fis4) \!
  fis2.( \> e2) \! r4

  R1. * 3

  \bar "||"
  \time 9/4

  \tag #'hugeConductorScore \tag #'conductorScore \tag #'studyScore {
    \override MultiMeasureRest.usable-duration-logs = #'(0)
    % Utile pour les bâtons de pause en 9/4
  }

  R1*9/4

  \partcombineApart
  \override Hairpin.height = 0.6 % facultatif
  \override DynamicLineSpanner.outside-staff-priority = ##f
  \override DynamicLineSpanner.Y-offset = -1.2 % placement par rapport à la ligne médiane
  r2. r r4 r \polyphonicNeutral {fis( \> ~}{s4 ^\PPDolce}
  fis8 \! e b cis d a) r2. r
  \revert Hairpin.height
  \revert DynamicLineSpanner.outside-staff-priority
  \revert DynamicLineSpanner.Y-offset
  d2. \p ~ d( a4) r r
  \partcombineChords
  r4 ais-. \p b-. ais2 r4 r2.
  r4
  \partcombineApart
  e'-. dis-. e4.( b'8 gis a b gis e fis gis e
  b8 cis) r4 r d-. gis,-. \partcombineChordsOnce r \partcombineChordsOnce r f'-. b,-.
  \partcombineChords

  \bar "||"
  \key f \major

  R1*9/4*2

  \bar "||"
  \time 6/4
  \revert MultiMeasureRest.usable-duration-logs

  \partcombineApart
  \override Hairpin.height = 0.6 % facultatif
  \leftDynamic \once \override NoteHead.extra-spacing-width = #'(0 . 3.1) f2.( \Dolce
  aes -\tweak to-barline ##t \<
  f'2. \> b,4) \! r r
  \revert Hairpin.height
  r2. r4 r b( \<
  d4 \! g2 \> ~ g4 \! c,) a' -\tweak to-barline ##t \< ~
  <<{a2}{s8 \> s \!}>><<{aes4 ~ aes2}{s8 \< s \! s \> s \!}>> g4 ~
  g2 bes,!4( e g) a4 ~
  a2 c,!4( \cresc fis a) \!
  \partcombineChords
  bes ~
  bes2 bes4 ~ bes2 bes4( ~
  bes4 g) bes( ~ bes g) bes( ~
  bes4 g) bes( ~ bes g) bes-. \f

  \markStaff 11 % Saute directement du J au K
  \mark 11

  g4-. r r r2.
  e4-. \p r r r2.

  R1. * 2

  r2. r4 r a-. \f
  gis2. ~ gis2
  \partcombineApart
  \set Staff.aDueText = " "
  \override TextScript.avoid-slur = #'inside
  \override Slur.outside-staff-priority = #420
  \override TextScript.outside-staff-priority = ##f
  a8( %{\ff%} g
  \stemDown
  \override Beam.stencil = ##f
  \override NoteColumn.force-hshift = -1
  f8 ^\markup {\bold "a2"} e f
  <<
    {e8)]}
    {
      s16 s32
      \revert TextScript.avoid-slur
      \revert Slur.outside-staff-priority
      \revert TextScript.outside-staff-priority
      \revert Beam.stencil
      \revert NoteColumn.force-hshift
      s32
      \partcombineUnisono
    }
  >>
  d8 ([ f bes d c bes)] a( g
  f8 e f e)
  \set Staff.aDueText = "a2"
  \partcombineApart
  \stemUp
  d([ f bes d f e)] d( a
  f8 d  a f) d''([ bes g d bes g)]
  \tupletOn
  \tuplet 3/2 4 {
    \partcombineUnisono
    f8( g gis)
    \tupletOff
    a8( b cis d dis e f fis g) gis( a bes! b c! cis)
  }
  d4-.
  \partcombineChords
  a2.( ~ a4 cis4) d-> ~
  d4 d-. d-> ~ d d-. d-> ~
  d4 d-. d-. d-. d-. d-.
  d4-. r r r2.
  d,4-. r r r2.
  f1. \sf
  f1. \sf
  fis1. \sf
  g2.
  \partcombineApart
  <<{aes2.}{s2 s8 s \partcombineChords}>>

  \mark \default    % Mark L - mesure 187

  g4-. r r \leftDynamic g2.-> \FMarc ~
  g2 f4( ces')-. bes-. aes(-> ~
  aes4 g) r r2.
  b2.-> ~ b4 gis-. cis-> ~
  cis4 fis,-. r
  \partcombineApart
  \leftDynamic cis2. %{\PiuF%} ~
  cis4 b( f'!) d( b') d, ~
  d4 cis( g') e( cis') %{\<%} cis,(
  g'4) e( cis')-. \!
  \partcombineChordsOnce r2.
  \tweak NoteColumn.force-hshift -0.5 \tweak Stem.direction #DOWN bes2( %{\sf%} g8 e)
  \partcombineChordsOnce r2.
  f2( %{\sf%} d8 bes)
  \partcombineChordsOnce r2.
  \tweak NoteColumn.force-hshift -0.5 \tweak Stem.direction #DOWN bes'2( %{\sf%} g8 e)
  \partcombineChordsOnce r2.
  f2( %{\sf%} d8 bes) f'2( %{\sf%} des8 bes)
  \partcombineChords
  bes'2. \ff a
  a2. g

  \mark \default    % Mark M - mesure 201

  g1. \rf ~
  g4 des'( \> g,) c2( f,4) \!

  R1.

  r4 des'( \f \> g,) c2( f,4) \!

  R1. * 7

  \partcombineApart
  r2. \rightDynamic f2.( \pp \>
  g2 a4) \! r2.
  \partcombineChords

  R1. * 4

  d,1. \p \cresc
  aes'1.
  a!4-. \f r r r2.
  f1. \p
  f1.
  f1.
  f1. _\espressivo \fermata

  \bar "|."
}
%{
  *****************************************************************
  * Hautbois II                                                   *
  *****************************************************************
%}

ScMaOboeII = \relative c'' {
  \include "Common\Properties.ly"
  \set Score.markFormatter = #format-mark-box-alphabet  % pour utiliser la lettre I
  \markLengthOn

  \TempoI

  \repeat volta 2 {
    a1. \f
    b1. \f
    c4-. \f r r r2.

    R1. * 5

    \partcombineApart
    f,2. aes %{-\tweak to-barline ##t \<%}
    f'2. %{\>%} a,! \!
    \partcombineChords

    R1. * 2

    r4 c( f,) a2( e4)
    r4 c' \> \tweak NoteColumn.force-hshift 0 \tweak Stem.direction #UP f, a2( e4) \!

    \mark \default    % Mark A - mesure 15

    R1. * 3

    r2. d'4-. \f b2->c4-. r r r2.

    R1.

    \partcombineApart
    f1. \sf
    ges1. \sf

    \mark \default    % Mark B - mesure 23

    f4-. r r r2.

    R1. * 5

    <<{cis1.( \p}{s2. s8 s \< s s s \!}>>
    <<{d1.)(}{s4 \> s s \!}>>

    \bar "||"
    \key a \major

    cis4.) r8 r4 r2.
    r2. r4 r b-.
    cis4-. r r r2.

    R1. * 2

    \bar "||"
    \time 9/4

    \tag #'hugeConductorScore \tag #'conductorScore \tag #'studyScore {
      \override MultiMeasureRest.usable-duration-logs = #'(0)
      % Utile pour les bâtons de pause en 9/4
    }

    R1*9/4*8

    \mark \default    % Mark C - mesure 44

    r4 eis-. \p dis-. eis2 r4 r2.

    \tag #'hugeConductorScore \tag #'conductorScore \tag #'studyScore {
      \override MultiMeasureRest.usable-duration-logs = #'(0)
      % Utile pour les bâtons de pause en 9/4
    }
    R1*9/4

    r4 a,-. d,-. r r a'-. d,-. r r

    R1*9/4*2

    \bar "||"
    \time 6/4
    \revert MultiMeasureRest.usable-duration-logs

    a'1. \p -\tweak to-barline ##t \< ~
    <<{a2. ~}{s4 -\tweak X-offset 0.8 \> s s \!}>> a4 r r

    R1.

    r2. r4 r cis( \<
    <<{e4 -\tweak X-offset 1 \> a)}{s4 s \!}>> c,4( \< <<{f4 -\tweak X-offset 1 \> a)}{s4 s \!}>> a4 ~
    a2 b,4 ~ b2 g'4 ~
    g2 a,4 ~ a2 f'4( ~
    \dynamicSpannerOff
    f4 d) f4( ~ f4 d) d4 \cresc ~
    d4 d2 d d4 ~
    d4 d2 d d4-.\!

    \mark \default    % Mark D - mesure 59

    d4-. \f r r r2.
    b4-. \p r r r2.

    R1. * 2

    r2. r4 r e-. \f
    dis2. ~ dis2 e8 \ff d!
    c8[ b c b] a[( c f  a g f]) e[( d]
    \tag #'studyScore \tag #'conductorScore {
      %\break à la flûte : impose un saut de ligne pour le "a2" des flûtes, hautbois et clarinettes
      c8[ ^\markup {"a2"}
    }
    \elseTag #'studyScore \elseTag #'conductorScore {
      c8[
    }
    b8 c b]) a[( c f a c b]) a[( e]
    c8[ a e' c]) a'[( f d a f' d])
    \tuplet 3/2 4 {
      c8[( d dis])
      \tupletOff
      e8( fis! \< gis! a ais b c cis d dis, e eis fis g gis) \!
    }
    a!4-. \f
    gis,2.( d'2) c4-> ~
    c4 c-. c-> ~ c c-. c-> ~
  }
  \alternative {
    {
      c4 c-. c-. c-. c-. c-.
      a4-. r r r2.
    }
    {
      \set Timing.currentBarNumber = 71 % les mesures de la boite de répétition ne sont pas comptées
      c4 \repeatTie a-. a-. a-. a-. \leftDynamic d-> \PiuF ~
    }
  }

  d4 d-. d-> ~ d d-. c-> ~
  c4 c-. c-. c-. a-. c!-> ~
  c4 c-. c-> ~ c c-. dis-> \ff ~
  dis4 bis!-. bis-. bis-. dis-. fis-> ~
  fis4 dis-. fis-. bis,-. dis-. fis,-.

  \mark \default    % Mark E - mesure 77

  e4-. r r r2.

  R1. * 5

  r4 gis( \f fisis) r \once \set Staff.extraNatural = ##f fis( e)
  r4 gis( fisis) cis'( bis) r
  r4 cis( bis) r b( a)
  r4 eis'( fis) e( bis) r

  R1. * 2

  r2. r4 a-. a-.

  \mark \default    % Mark F - mesure 90

  gis4-. cis-. \f b-. cis2-> r4

  R1.

  r4 fis-. \f e-. fis2 r4

  R1.

  r4 g,-. \p fis-. g2 r4
  r4 b-. c-. b2 r4

  R1. * 2
  R1. * 3

  \mark \default    % Mark G - mesure 101
  \bar "||"
  \key f \major

  R1. * 4
  R1. * 4

  \TempoIPocoRit

  R1. * 3

  \bar "||"
  \mark \default    % Mark H - mesure 101
  \TempoIPocoSost

  R1.
  R1. * 2
  R1. * 3

  \TempoIRit

  R1. * 2

  \TempoITempoPrimo
  \bar "||"

  f'1. \f
  ges1.
  f4-. r r r2.

  R1.

  c2. ~ c4 r r
  c2. ~ c4 r r
  des2. ~ des(
  b2) r4 r2.

  R1. * 2

  <<{f2. aes2.}{s4 s8 s -\tweak to-barline ##t \< s}>>
  <<{f'2. a,2}{s4 \> s s8 s  \!}>> r4

  R1. * 2

  r4 c( f,) a2( e4)
  r4 c' \> \tweak NoteColumn.force-hshift 0 \tweak Stem.direction #UP f, a2( e4) \!

  \mark \default    % Mark I - mesure 136

  R1. * 6

  \bar "||"
  \key d \major

  <<{fis'1.(}{s2. \p s2 s4 -\tweak minimum-length 4 -\tweak to-barline ##t \<}>>
  <<{cis1.)}{s4 \> s \!}>>
  r4 d2( \< d d4) \!
  d2.( \> cis2) \! r4

  R1. * 3

  \bar "||"
  \time 9/4

  \tag #'hugeConductorScore \tag #'conductorScore \tag #'studyScore {
    \override MultiMeasureRest.usable-duration-logs = #'(0)
    % Utile pour les bâtons de pause en 9/4
  }

  R1*9/4* 4

  r4 fis,-. \p gis-. fis2 r4 r2.
  r4 gis-. a-. gis2 r4 r2.
  r2. fis4-. f-. r r a-. aes-.

  \bar "||"
  \key f \major

  R1*9/4*2

  \bar "||"
  \time 6/4
  \revert MultiMeasureRest.usable-duration-logs

  R1. * 3

  \override Hairpin.stencil = ##f
  r2. r4 r a4( -\tweak to-barline ##t \<
  <<{c4}{s8 \> s \!}>> f4) <<{aes,4(}{s8 \< s \!}>> <<{des4}{s8 \> s \!}>> f4) f ~
  \revert Hairpin.stencil
  f2 r4 r r g4 ~
  g2 r4 r r g \cresc ~
  g2 g4 ~ g2 g4( ~
  g4 bes,) g'4( ~ g4 bes,) g'4( ~
  g4 bes,) g'4( ~ g4 bes,) g'4-. \f

  \markStaff 11 % Saute directement du J au K
  \mark 11

  bes,4-. r r r2.
  a4-. \p r r r2.

  R1. * 2

  r2. r4 r a-. \f
  d2. ~ d2 a'8 \ff g
  f8 e f e d ([ f bes d c bes)] a( g
  f8 e f e) d[ f bes d, f e] d a'
  f8 d  a f d''[ bes g d bes g]
  \tupletOn
  \tuplet 3/2 4 {
    f8( g gis)
    \tupletOff
    a8( b cis d dis e f fis g) gis( a bes! b c! cis)
  }
  d!4-.
  cis,2.( ~ cis4 g') f4-> ~
  f4 f-. f-> ~ f f-. f-> ~
  f4 f-. f-. f-. f-. f-.
  f4-. r r r2.
  gis,4-. r r r2.
  a1. \sf
  a1. \sf
  a1. \sf
  bes2. b2( f'4)

  \mark \default    % Mark L - mesure 187

  e4-. r r \leftDynamic g,2.-> \FMarc ~
  g2 f4( ces')-. bes-. aes(-> ~
  aes4 g) r r2.
  b2.-> ~ b4 gis-. cis-> ~
  cis4 fis,-. r \leftDynamic cis'2. \PiuF
  cis4 b f'! d b' d,
  d4 cis g' e cis' \< cis,
  g'4 e cis'-. \! r2.
  bes,2 \sf g'8 e r2.
  f2 \sf d8 bes r2.
  bes2 \sf g'8 e r2.
  f2 \sf d8 bes f'2 \sf des8 bes
  e2. \ff e
  fis2. d

  \mark \default    % Mark M - mesure 201

  des1. \rf ~
  des4 g( \> des) f2( c4) \!

  R1.

  r4 g'( \f \> des) f2( c4) \!

  R1. * 7
  R1. * 2
  R1. * 4

  b1. \p \cresc
  b1.
  c4-. \f r r r2.
  a1. \p
  a1.
  a1.
  a1. _\espressivo \fermata

  \bar "|."%}
}
%{
  ***************************************************************
  * Création des voix                                           *
  ***************************************************************
%}
voiceScMaOboeIAII = \new Voice {
  \time 6/8
  \key f \major
  \set Staff.instrumentName = \markup {\fontsize #3 \center-column {"Oboen" "I+II"}}
  \set Staff.shortInstrumentName = \markup {\center-column {"Ob." "I+II"}}
  \set Staff.midiInstrument = "oboe"
  \clef treble
  \partcombine \ScMaOboeI \ScMaOboeII
}
