%{
  ***********************************************************************
  * Brahms - Symphony nr 3                                              *
  *                                                                     *
  * encodage par J.F. Lucarelli                                         *
  * 11/11/2016 - 23/05/2017                                             *
  * Ver 0.0 : 23/05/2017                                                *
  * Ver 0.1 : 25/05/2017                                                *
  * Ver 1 : 26/05/2017                                                  *
  * Ver A : 30/05/2017                                                  *
  *                                                                     *
  * Symphonie n°3  mouvement I - Allegro con brio                       *
  * Fichier de notes, Hautbois I et II - parties                        *
  *                                                                     *
  * Ne pas compiler                                                     *
  *                                                                     *
  ***********************************************************************
%}
%{
  ****************************************************************
  * Hautbois I                                                   *
  ****************************************************************
%}

\include "Common\Version.ly"

ScMaOboeI = \relative c'' {
  \include "Common\Properties.ly"
  \set Score.markFormatter = #format-mark-box-alphabet  % pour utiliser la lettre I

  \tag #'partScore {
    \set Staff.minimumPageTurnLength = #(ly:make-moment 12/4)
    \numberMMFromI
    \cueEventType
  }
  \elseTag #'partScore {
    \numberMMFromII
  }

  \TempoI

  \repeat volta 2 {
    f1. \f
    \markLengthOn
    aes1. \f
    a!4-. \f r r r2.

    \tag #'hugeConductorScore {
      R1. * 5
    }
    \elseTag #'hugeConductorScore {
      R1. * 3
      \newSpacingIn
      \numberMMFromII
      \cueDuring #"scoreScMaClarinettoI" #DOWN {
        s4 * 0 ^\markup { \fontsize #-3 "Klar.I"} R1. * 2
      }
      \newSpacingOut
      \numberMMFromI
    }

    f,2.( aes -\tweak to-barline ##t \<
    f'2. \> a,!) \!

    R1. * 2

    r4 f'( a,) c2.
    r4 f( \> a,) <<{c2.}{s4 s s \!}>>

    \mark \default    % Mark A - mesure 15

    R1. * 3

    r2. f4-. \f b2->
    c4-. r r r2.

    R1.

    f,1. \sf
    aes1. \sf

    \mark \default    % Mark B - mesure 23

    aes4-. r r r2.

    R1. * 5

    <<{cis,1.(}{s2. \p s -\tweak to-barline ##t \<}>>
    <<{e1.)(}{s4 \> s s s \!}>>

    \bar "||"
    \key a \major

    cis'4.) r8 r4 r2.
    r2. r4 r gis-.
    a4-. r r r2.

    R1. * 2

    \bar "||"
    \time 9/4

    \tag #'hugeConductorScore \tag #'conductorScore \tag #'studyScore {
      \override MultiMeasureRest.usable-duration-logs = #'(0)
      % Utile pour les bâtons de pause en 9/4
    }

    \tag #'hugeConductorScore {
      R1*9/4*4
      r4
    }
    \elseTag #'hugeConductorScore {
      \newSpacingIn
      \numberMMFromII
      \cueDuring #"scoreScMaClarinettoI" #DOWN {
        s4 * 0 -\tweak outside-staff-priority 1000 ^\markup { \fontsize #-3 "Klar.I"}
        {
          \override MultiMeasureRest.usable-duration-logs = #'(0)
          R1*9/4*4
          \newSpacingOut
          r4
        }
      }
      \numberMMFromI
    }

    \polyphonicNeutral {
      \leftDynamic e4( \PGrazioso fis) gis2( a4) cis4.( b8 fis gis)
    }{
      \leftDynamic s4 ^\MezzaVoce
    }
    fis4 e( fis) gis2( a4) cis8( b fis gis a e)
    fis2( \pp \> e4)\! r2. r

    \tag #'hugeConductorScore {
      R1*9/4

      \mark \default    % Mark C - mesure 44

      r4
    }
    \elseTag #'hugeConductorScore {
      \newSpacingIn
      \numberMMFromII
      \cueDuring #"scoreScMaFlautoI" #UP {
        s4 * 0 ^\markup { \fontsize #-3 "Fl.I"}
        {
          \override MultiMeasureRest.usable-duration-logs = #'(0)
          R1*9/4

          \mark \default    % Mark C - mesure 44

          \newSpacingOut
          r4
        }
      }
      \numberMMFromI
    }
    cis'-. \p bis-. cis4.( gis8 eis fis gis eis cis dis eis cis
    \tag #'quoteClarinettoII {
      gis8[ ais]) r4 r r2. r
    }
    \elseTag #'quoteClarinettoII {
      gis8 ais) r4 r r2. r
    }
    r4 a'!-. gis-. r r a-. gis-. r r

    \tag #'partScore {
      \revert MultiMeasureRest.usable-duration-logs
    }
    \tag #'partScore {
      <<{
        \once \override MultiMeasureRest.transparent = ##t
        R1*9/4*2
        }{
          \tweak X-offset 5 r \breve
      }>>
    }
    \elseTag #'partScore {
      R1*9/4*2
    }

    \bar "||"
    \time 6/4
    \revert MultiMeasureRest.usable-duration-logs

    a,2.( \p -\tweak to-barline ##t \< c
    <<{a'2.}{s4 \> s s \!}>> dis,4) r r
    r2. r4 r \polyphonicNeutral {dis( \<}{\leftDynamic s4 ^\Dolce}
    fis4 \! <<{b2) -\tweak minimum-length 4 \> ~}{s4 s \!}>> b4( e,) cis'( \<
    <<{cis2) -\tweak minimum-length 4 \>}{s4 s \!}>>
    c4 \< ~ <<{c2 -\tweak minimum-length 4 \>}{s4 s \!}>> b4 ~
    b2 d,4( gis b) a ~
    a2 c,4( fis a) g ~
    g2 g4 ~ g2 f4 \cresc ~
    f4 f2 f f4 ~
    f4 f2 f b4-.\!

    \mark \default    % Mark D - mesure 59

    b4-. \f r r r2.
    d,4-. \p r r r2.

    \tag #'hugeConductorScore {
      R1. * 2
      r2. r4 r
    }
    \elseTag #'hugeConductorScore {
      \numberMMFromII
      <<{
        \once \override MultiMeasureRest.X-offset = -1
        \once \override MultiMeasureRestNumber.extra-offset  = #'(-1 . 0)
        R1. * 2
        }{
          s1*11/4
          \newSpacingIn
          \cueDuring #"scoreScMaClarinettoI" #UP {
            s4 * 0 ^\markup { \fontsize #-3 "Klar.I"}
            s4
          }
      }>>
      \cueDuring #"scoreScMaClarinettoI" #UP {
        r2. r4 r
      }
      \newSpacingOut
      \numberMMFromI
    }

    g!4-. \f
    b2. ~ b2 e,8( \ff d!
    c8[ b c b]) a[( c f  a g f]) e[( d]
    c8[ b c b]) a[( c f a c b]) a[( e]
    c8[ a e' c]) a'[( f d a f' d])
    \tupletUp
    \tuplet 3/2 4 {
      c8[( d dis])
      \elseTag #'partScore {
        \tupletOff
      }
      e8( fis! \< gis! a ais b c cis d dis, e eis fis g gis) \!
    }
    \tag #'partScore {
      \tupletOff
    }
    a!4-. \f
    e2.( gis2) a4-> ~
    a4 a-. a-> ~ a a-. a-> ~
  }
  \alternative {
    {
      a4 a-. a-. a-. a-. a-.
      a,4-. r r r2.
    }
    {
      \set Timing.currentBarNumber = 71 % les mesures de la boite de répétition ne sont pas comptées
      a'4 \repeatTie a,-. a-. a-. a-. \leftDynamic a'-> \PiuF ~
    }
  }

  a4 fis-. fis-> ~ fis a-. a-> ~
  a4 a-. fis-. fis-. c!-. c'-> ~
  c4 g-. ees-> ~ ees g-. gis!-> \ff ~
  gis4 bis-. gis-. fis-. fis-. bis-> ~
  bis4 dis-. bis-. gis-. fis-. dis-.

  \mark \default    % Mark E - mesure 77

  cis4-. r r r2.

  R1. * 5

  r4 gis( \f ais) r bis( cis)
  r4 e( dis) a'( dis,) r
  r4 cis( dis) r eis( fis)
  r4 b( a) cis( gis) r

  R1. * 2

  r2. r4 e-. dis-.

  \mark \default    % Mark F - mesure 90

  e4-. a-. \f gis-. a4.->( e8 cis d
  e4) r r r2.
  r4 d'-. \f cis-. d4.->( a8 fis g)
  a8( fis ees d c ees \dim d c ees d c ees
  d8 c) b4-. \p a-. b2 r4
  r4 g'-. fis-. g4.->( d8 b c
  d8 \dim b) g4-. r r2.
  r4 g-. fis-. r2.

  R1. * 3

  \mark \default    % Mark G - mesure 101
  \bar "||"
  \key f \major

  \tag #'hugeConductorScore {
    R1. * 4
  }
  \elseTag #'hugeConductorScore {
    R1. * 2
    \newSpacingIn
    \numberMMFromII

    \cueDuring #"scoreScMaCornoI" #DOWN {
      s4 * 0 ^\markup { \fontsize #-3 "Hr.I"}
      R1. * 2
    }
    \newSpacingOut
    \numberMMFromI
  }

  <<{bes1.(}
    {\leftDynamic s4 -\tweak outside-staff-priority 600 -\tweak minimum-length 10 \Espress s \<}>>
  des1.) \!
  bes'2.( \f ~ bes2 \> aes4)
  ges2.( f2) \! r4

  \tag #'hugeConductorScore {
    \TempoIPocoRit
    R1. * 3
  }
  \elseTag #'hugeConductorScore {
    \once \override TextSpanner.outside-staff-priority = 1000
    \override TextSpanner.bound-details.left.text = \markup {\bold \italic "poco rit."}
    R1. * 3 -\tweak to-barline ##t \startTextSpan
  }

  \bar "||"
  \mark \default    % Mark H - mesure 101
  \TempoIPocoSost

  \tag #'hugeConductorScore {
    R1.
  }
  \elseTag #'hugeConductorScore {
    \newSpacingIn
    \numberMMFromII
    \cueDuringWithClef #"scoreScMaFagottoI" #UP "bass" {
      s4 * 0 ^\markup { \fontsize #-3 "Fag.I"}
      R1. \stopTextSpan
    }
    \newSpacingOut
    \numberMMFromI
  }

  \leftDynamic ees2( \PPSempre bes4) r ges4.( f8)
  ees2 r4 r2.

  R1. * 3


  \tag #'hugeConductorScore {
    \TempoIRit
    R1. * 2
  }
  \elseTag #'hugeConductorScore {
    \newSpacingIn
    \numberMMFromII
    \cueDuring #"scoreScMaFlautoI" #UP {
      s4 * 0 -\tweak X-offset -3 ^\markup { \fontsize #-3 "Fl.I"}
      \override TextSpanner.bound-details.left.text = \markup {\bold \italic "rit."}
      \once \override TextSpanner.staff-padding = 3
    }
    \cueDuring #"scoreScMaFlautoI" #DOWN {
      R1. -\tweak to-barline ##t \startTextSpan
      \once \override MultiMeasureRest.staff-position = -6
      R1.
    }
    \newSpacingOut
    \numberMMFromI
  }

  \TempoITempoPrimo
  \bar "||"

  \tag #'hugeConductorScore {
    f'1. \f
  }
  \elseTag #'hugeConductorScore {
    f1. \stopTextSpan \f
  }
  aes1.
  f'4-. r r r2.

  R1.

  a,!2. ~ a4 r r
  f2. ~ f4 r r
  f1.(
  d!2) r4 r2.

  R1. * 2

  <<{f,2.( aes2.}{s4 s8 s -\tweak to-barline ##t \< s}>>
  f'2. \> a,!2) \! r4

  R1. * 2

  r4 f'( a,) c2.
  r4 f( \> a,) <<{c2.}{s4 s s \!}>>

  \mark \default    % Mark I - mesure 136

  \tag #'hugeConductorScore {
    R1. * 6
  }
  \elseTag #'hugeConductorScore {
    R1. * 4
    \newSpacingIn
    \numberMMFromII
    \cueDuring #"scoreScMaClarinettoI" #UP {
      s4 * 0 ^\markup { \fontsize #-3 "Klar.I"}
      R1. * 2
    }
    \newSpacingOut
    \numberMMFromI
  }

  \bar "||"
  \key d \major

  <<{fis1.(}{s2. \p s2 s4 -\tweak minimum-length 4 -\tweak to-barline ##t \<}>>
  <<{a1.)}{s4 \> s \!}>>
  r4 fis2( \< fis fis4) \!
  fis2.( \> e2) \! r4|

  R1. * 3

  \bar "||"
  \time 9/4

  \tag #'hugeConductorScore \tag #'conductorScore \tag #'studyScore {
    \override MultiMeasureRest.usable-duration-logs = #'(0)
    % Utile pour les bâtons de pause en 9/4
  }

  \tag #'hugeConductorScore {
    R1*9/4
    r2. r r4 r
  }
  \elseTag #'hugeConductorScore {
    \newSpacingIn
    \numberMMFromII
    \override MultiMeasureRest.usable-duration-logs = #'(0)
    \cueDuring #"scoreScMaClarinettoI" #UP {
      s4 * 0 ^\markup { \fontsize #-3 "Klar.I"}
      {
        R1*9/4
        r2. r r4 r
      }
    }
    \newSpacingOut
    \numberMMFromI
  }

  \tag #'partScore {
    \polyphonicNeutral {fis4( \> ~}{\leftDynamic s4 -\tweak outside-staff-priority 1000 \PPDolce}
  }
  \elseTag #'partScore {
    \polyphonicNeutral {fis4( \> ~}{\rightDynamic s4 \PPDolce}
  }
  fis8 \! e b cis d a) r2. r
  \tag #'partScore \tag #'quoteOboeII {
    d1.( \p a4) r r
  }
  \elseTag #'partScore \elseTag #'quoteOboeII {
    d2. \p ~ d( a4) r r
  }
  r4 ais-. \p b-. ais2 r4 r2.
  r4 e'-. dis-. e4.( b'8 gis a b gis e fis gis e
  b8 cis) r4 r d!-. gis,-. r r f'-. b,-.

  \bar "||"
  \key f \major

  \tag #'partScore {
    \newSpacingIn
    \revert MultiMeasureRest.usable-duration-logs
    <<{
      \once \override MultiMeasureRest.transparent = ##t
      R1*9/4*2
      }{
        \tweak X-offset 1 r \breve
    }>>
    \newSpacingOut
  }
  \elseTag #'partScore {
    R1*9/4*2
  }

  \bar "||"
  \time 6/4
  \revert MultiMeasureRest.usable-duration-logs

  \leftDynamic \tweak extra-spacing-width #'(0 . 4) f2.( \Dolce aes -\tweak to-barline ##t \<
  f'2. \> b,4) \! r r
  r2. r4 r b( \<
  d4 \! g2 \> ~ g4 \! c,) a' -\tweak to-barline ##t \< ~
  <<{a2}{s8 \> s \!}>><<{aes4 ~ aes2}{s8 \< s \! s \> s \!}>> g4 ~
  g2 bes,!4( e g) a4 ~
  a2 c,!4( \cresc fis a) bes ~
  bes2 bes4 ~ bes2
  \tag #'quoteFlautoII {
    bes4 \laissezVibrer
  }
  \elseTag #'quoteFlautoII {
    bes4( ~
  }
  bes4 g) bes( ~ bes g) bes( ~
  bes4 g) bes( ~ bes g) bes-. \f

  \markStaff 11 % Saute directement du J au K
  \mark 11

  g4-. r r r2.
  e4-. \p r r r2.

  \tag #'hugeConductorScore {
    R1. * 2
    r2. r4 r 
  }
  \elseTag #'hugeConductorScore {
    \numberMMFromII
    <<{
      \once \override MultiMeasureRest.X-offset = -1
      \once \override MultiMeasureRestNumber.extra-offset  = #'(-1 . 0)
      R1. * 2
      }{
        s1*11/4
        \newSpacingIn
        \cueDuring #"scoreScMaClarinettoI" #UP {
          s4 * 0 ^\markup { \fontsize #-3 "Klar."}
          s4
        }
        \cueDuring #"scoreScMaClarinettoI" #UP {
          r2. r4 r
        }
        \newSpacingOut
        \numberMMFromI
    }>>
  }

  a4-. \f
  gis2. ~ gis2 a8( \ff g
  f8 e f e) d ([ f bes d c bes)] a( g
  f8 e f e) d([ f bes d f e)] d( a
  f8 d  a f) d''([ bes g d bes g)]
  \tupletOn
  \tuplet 3/2 4 {
    f8( g gis)
    \elseTag #'partScore {
      \tupletOff
    }
    a8( b cis d dis e f fis g) gis( a bes! b c! cis)
    \tag #'partScore {
      \tupletOff
    }
  }
  d!4-.
  a2.( ~ a4 cis4) d-> ~
  d4 d-. d-> ~ d d-. d-> ~
  d4 d-. d-. d-. d-. d-.
  d4-. r r r2.
  d,4-. r r r2.
  f1. \sf
  f1. \sf
  fis1. \sf
  g2. aes

  \mark \default    % Mark L - mesure 187

  g4-. r r \leftDynamic g2.-> \FMarc ~
  \tag #'partScore {
    \noBreak
  }
  g2 f4( ces')-. bes-. aes(-> ~
  aes4 g) r r2.
  b2.-> ~ b4 gis-. cis-> ~
  cis4 fis,-. r \leftDynamic cis2. \PiuF ~
  cis4 b( f'!) d( b') d, ~
  d4 cis( g') e( cis') \< cis,(
  g'4) e( cis')-. \! r2.
  bes2( \sf g8 e) r2.
  f2( \sf d8 bes) r2.
  bes'2( \sf g8 e) r2.
  f2( \sf d8 bes) f'2( \sf des8 bes)
  bes'2. \ff a
  a2. g

  \mark \default    % Mark M - mesure 201

  g1. \rf ~
  g4 des'( \> g,) c2( f,4) \!

  R1.

  r4 des'( \f \> g,) c2( f,4) \!

  \tag #'hugeConductorScore {
    R1. * 7
  }
  \elseTag #'hugeConductorScore {
    \newSpacingIn
    \numberMMFromII
    R1. * 6
    \cueDuring #"scoreScMaViola" #DOWN {
      s4 * 0 ^\markup { \fontsize #-3 "Br."}
      R1.
    }
    \newSpacingOut
    \numberMMFromI
  }

  r2.
  \tag #'partScore {
    \rightDynamic f2.( \pp \> \Solo
  }
  \elseTag #'partScore {
    \rightDynamic f2.( \pp \> 
  }
  g2 a4) \! r2.

  R1. * 4

  d,1. \p \cresc
  aes'1.
  a!4-. \f r r r2.
  f1. \p
  f1.
  f1.
  f1. _\espressivo \fermata

  \bar "|."
}

%{
  ****************************************************************
  * Hautbois II                                                  *
  ****************************************************************
%}

\include "Common\Version.ly"

ScMaOboeII = \relative c'' {
  \include "Common\Properties.ly"
  \set Score.markFormatter = #format-mark-box-alphabet  % pour utiliser la lettre I

  \tag #'partScore {
    \set Staff.minimumPageTurnLength = #(ly:make-moment 12/4)
    \numberMMFromI
    \cueEventType
  }
  \elseTag #'partScore {
    \numberMMFromII
  }

  \TempoI

  \repeat volta 2 {
    a1. \f
    \markLengthOn
    b1. \f
    c4-. \f r r r2.

    \tag #'hugeConductorScore {
      R1. * 5
    }
    \elseTag #'hugeConductorScore {
      R1. * 3
      \newSpacingIn
      \numberMMFromII
      \cueDuring #"scoreScMaClarinettoI" #DOWN {
        s4 * 0 ^\markup { \fontsize #-3 "Klar.I"} R1. * 2
      }
      \newSpacingOut
      \numberMMFromI
    }

    f,2.( aes -\tweak to-barline ##t \<
    f'2. \> a,!) \!

    R1. * 2

    r4 c( f,) a2( e4)
    r4 c'( \> f,) a2( e4) \!

    \mark \default    % Mark A - mesure 15

    R1. * 3

    r2. d'4-. \f b2->c4-. r r r2.

    R1.

    f1. \sf
    ges1. \sf

    \mark \default    % Mark B - mesure 23

    f4-. r r r2.

    R1. * 5

    <<{cis1.(}{s2. \p s -\tweak to-barline ##t \<}>>
    <<{d1.)(}{s2. \> s2. \!}>>

    \bar "||"
    \key a \major

    cis4.) r8 r4 r2.
    r2. r4 r b-.
    cis4-. r r r2.

    R1. * 2

    \bar "||"
    \time 9/4

    \tag #'hugeConductorScore \tag #'conductorScore \tag #'studyScore {
      \override MultiMeasureRest.usable-duration-logs = #'(0)
      % Utile pour les bâtons de pause en 9/4
    }

    \tag #'hugeConductorScore {
      R1*9/4*8

      \mark \default    % Mark C - mesure 44

      r4
    }
    \elseTag #'hugeConductorScore {
      \newSpacingIn
      \numberMMFromII
      \cueDuring #"scoreScMaClarinettoI" #UP {
        s4 * 0 -\tweak outside-staff-priority 1000 ^\markup { \fontsize #-3 "Klar.I"}
        {
          \override MultiMeasureRest.usable-duration-logs = #'(0)
          R1*9/4*2
        }
      }
      \revert MultiMeasureRest.usable-duration-logs
      \tag #'partScore {
        <<{
          \once \override MultiMeasureRest.transparent = ##t
          R1*9/4*4
          }{
            \tweak X-offset 2.5 r \longa
        }>>
      }
      \elseTag #'partScore {
        R1*9/4*4
      }
      \cueDuring #"scoreScMaFlautoI" #UP {
        s4 * 0 -\tweak outside-staff-priority 1000 ^\markup { \fontsize #-3 "Fl.I"}
        {
          \override MultiMeasureRest.usable-duration-logs = #'(0)
          R1*9/4*2

          \mark \default    % Mark C - mesure 44
        
          \newSpacingOut
          \tweak staff-position 0 r4
        }
      }
      \newSpacingOut
      \numberMMFromI
    }

    eis4-. \p dis-. eis2 r4 r2.

    R1*9/4

    r4 a,-. d,!-. r r a'-. d,-. r r

    \tag #'hugeConductorScore \tag #'conductorScore \tag #'studyScore {
      \override MultiMeasureRest.usable-duration-logs = #'(0)
      % Utile pour les bâtons de pause en 9/4
    }
    \tag #'partScore {
      \revert MultiMeasureRest.usable-duration-logs
    }
    \tag #'partScore {
      <<{
        \once \override MultiMeasureRest.transparent = ##t
        R1*9/4*2
        }{
          \tweak X-offset 5 r \breve
      }>>
    }
    \elseTag #'partScore {
      R1*9/4*2
    }

    \bar "||"
    \time 6/4
    \revert MultiMeasureRest.usable-duration-logs

    <<{a'1. ~}{s2. \p -\tweak to-barline ##t \<}>>
    <<{a2. ~}{s4 \> s s \!}>> a4 r r

    \tag #'hugeConductorScore {
      R1.
      r2. r4 r 
    }
    \elseTag #'hugeConductorScore {
      \numberMMFromI
      <<{
        \once \override MultiMeasureRest.X-offset = -1.5
        \once \override MultiMeasureRestNumber.extra-offset  = #'(-1.5 . 0)
        R1.
        }{
          s4 * 5
          \newSpacingIn
          \cueDuring #"scoreScMaOboeI" #UP {
            s4 * 0 ^\markup { \fontsize #-3 "Ob.I"}
            s4
            r2. r4 r 
          }
      }>>
      \newSpacingOut
      \numberMMFromI
    }

    cis4( \<
    <<{e4 \> a)}{s4 s \!}>> c,4( \< <<{f4 \> a)}{s4 s \!}>> a4 ~
    a2 b,4 ~ b2 g'4 ~
    g2 a,4 ~ a2 f'4( ~
    f4 d) f4( ~ f4 d) d4 \cresc ~
    d4 d2 d d4 ~
    d4 d2 d d4-.\!

    \mark \default    % Mark D - mesure 59

    d4-. \f r r r2.
    b4-. \p r r r2.

    \tag #'hugeConductorScore {
      R1. * 2
      r2. r4 r 
    }
    \elseTag #'hugeConductorScore {
      \numberMMFromII
      <<{
        \once \override MultiMeasureRest.X-offset = -1.5
        \once \override MultiMeasureRestNumber.extra-offset  = #'(-1.5 . 0)
        R1. * 2
        }{
          s4 * 11
          \newSpacingIn
          \cueDuring #"scoreScMaClarinettoI" #UP {
            s4 * 0 ^\markup { \fontsize #-3 "Klar.I"}
            s4
            r2. r4 r 
          }
      }>>
      \newSpacingOut
      \numberMMFromI
    }

    e4-. \f
    dis2. ~ dis2 e8( \ff d!
    c8[ b c b]) a[( c f  a g f]) e[( d]
    c8[ b c b]) a[( c f a c b]) a[( e]
    c8[ a e' c]) a'[( f d a f' d])
    \tupletUp
    \tuplet 3/2 4 {
      c8[( d dis])
      \elseTag #'partScore {
        \tupletOff
      }
      e8( fis! \< gis! a ais b c cis d dis, e eis fis g gis) \!
      \tag #'partScore {
        \tupletOff
      }
    }
    a!4-. \f
    gis,2.( d'2) c4-> ~
    c4 c-. c-> ~ c c-. c-> ~
  }
  \alternative {
    {
      c4 c-. c-. c-. c-. c-.
      a4-. r r r2.
    }
    {
      \set Timing.currentBarNumber = 71 % les mesures de la boite de répétition ne sont pas comptées
      c4 \repeatTie a-. a-. a-. a-. \leftDynamic d-> \PiuF ~
    }
  }

  d4 d-. d-> ~ d d-. c-> ~
  c4 c-. c-. c-. a-. c!-> ~
  c4 c-. c-> ~ c c-. dis-> \ff ~
  dis4 bis!-. bis-. bis-. dis-. fis-> ~
  fis4 dis-. fis-. bis,-. dis-. fis,-.

  \mark \default    % Mark E - mesure 77

  e4-. r r r2.

  R1. * 5

  r4 gis( \f fisis) r \once \set Staff.extraNatural = ##f fis( e)
  r4 gis( fisis) cis'( bis) r
  r4 cis( bis) r b( a)
  r4 eis'( fis) e( bis) r

  R1. * 2

  r2. r4 a-. a-.

  \mark \default    % Mark F - mesure 90

  gis4-. cis-. \f b-. cis2-> r4

  R1.

  r4 fis-. \f e-. fis2 r4

  R1.

  r4 g,-. \p fis-. g2 r4
  r4 b-. c-. b2 r4

  R1. * 5

  \mark \default    % Mark G - mesure 101
  \bar "||"
  \key f \major

  R1. * 8

  \tag #'hugeConductorScore {
    \TempoIPocoRit
    R1. * 3
  }
  \elseTag #'hugeConductorScore {
    \once \override TextSpanner.outside-staff-priority = 1000
    \override TextSpanner.bound-details.left.text = \markup {\bold \italic "poco rit."}
    R1. * 3 -\tweak to-barline ##t \startTextSpan
    \noBreak
  }

  \bar "||"
  \mark \default    % Mark H - mesure 101
  \TempoIPocoSost

  \tag #'hugeConductorScore {
    R1. * 6

    \TempoIRit

    R1. * 2
  }
  \elseTag #'hugeConductorScore {
    \newSpacingIn
    \numberMMFromII
    \cueDuringWithClef #"scoreScMaFagottoI" #UP "bass" {
      s4 * 0 _\markup { \fontsize #-3 "Fag.I"} R1. \stopTextSpan
    }
    \cueDuring #"scoreScMaOboeI" #UP {
      s4 * 0 ^\markup { \fontsize #-3 "Ob.I"} R1.
    }
    \cueDuring #"scoreScMaFlautoI" #UP {
      s4 * 0 ^\markup { \fontsize #-3 "Fl.I"}
      R1. * 3
      \once \override MultiMeasureRest.staff-position = -6
      R1.
      \override TextSpanner.bound-details.left.text = \markup {\bold \italic "rit."}
      \once \override TextSpanner.staff-padding = 3
      R1. -\tweak to-barline ##t \startTextSpan
      \once \override MultiMeasureRest.staff-position = -6
      R1.
    }
    \newSpacingOut
    \numberMMFromI
  }

  \TempoITempoPrimo
  \bar "||"

  \tag #'hugeConductorScore {
    f'1. \f
  }
  \elseTag #'hugeConductorScore {
    f1. \f \stopTextSpan
  }
  ges1.
  f4-. r r r2.

  R1.

  c2. ~ c4 r r
  c2. ~ c4 r r
  des1.(
  b2) r4 r2.

  R1. * 2

  <<{f2.( aes2.}{s4 s8 s -\tweak to-barline ##t \< s}>>
  f'2. \> a,!2) \! r4

  R1. * 2

  r4 c( f,) a2( e4)
  r4 c'( \> f,) a2 e4 \!

  \mark \default    % Mark I - mesure 136

  \tag #'hugeConductorScore {
    R1. * 6
  }
  \elseTag #'hugeConductorScore {
    R1. * 4
    \newSpacingIn
    \numberMMFromII
    \cueDuring #"scoreScMaClarinettoI" #UP {
      s4 * 0 ^\markup { \fontsize #-3 "Klar.I"} R1. * 2
    }
    \newSpacingOut
    \numberMMFromI
  }

  \bar "||"
  \key d \major

  <<{fis'1.(}{s2. \p s2 s4 -\tweak minimum-length 4 -\tweak to-barline ##t \<}>>
  <<{cis1.)}{s4 \> s \!}>>
  r4 d2( \< d d4) \!
  d2.( \> cis2) \! r4

  R1. * 3

  \bar "||"
  \time 9/4

  \tag #'hugeConductorScore \tag #'conductorScore \tag #'studyScore {
    \override MultiMeasureRest.usable-duration-logs = #'(0)
    % Utile pour les bâtons de pause en 9/4
  }

  \tag #'hugeConductorScore {
    R1*9/4*4
  }
  \elseTag #'hugeConductorScore {
    \newSpacingIn
    \numberMMFromII
    \override MultiMeasureRest.usable-duration-logs = #'(0)
    \cueDuring #"scoreScMaClarinettoI" #UP {
      s4 * 0 ^\markup { \fontsize #-3 "Klar.I"}
      {
        R1*9/4
        s2. r1*3/4 s4 s
      }
    }
    \cueDuring #"scoreScMaOboeI" #UP {
      s4 * 0 ^\markup { \fontsize #-3 "Ob.I"}
      {
        s4
        R1*9/4*2
      }
    }
    \newSpacingOut
    \numberMMFromI
  }

  r4 fis,-. \p gis-. fis2 r4 r2.
  r4 gis-. a-. gis2 r4 r2.
  r2. fis4-. f-. r r a-. aes-.
  \revert MultiMeasureRest.usable-duration-logs

  \bar "||"
  \key f \major

  \tag #'partScore {
    \newSpacingIn
    \revert MultiMeasureRest.usable-duration-logs
    <<{
      \once \override MultiMeasureRest.transparent = ##t
      R1*9/4*2
      }{
        \tweak X-offset 1.5 r \breve
    }>>
    \newSpacingOut
  }
  \elseTag #'partScore {
    R1*9/4*2
  }

  \bar "||"
  \time 6/4
  \revert MultiMeasureRest.usable-duration-logs

  \tag #'hugeConductorScore {
    R1. * 3
    r2. r4 r
  }
  \elseTag #'hugeConductorScore {
    \newSpacingIn
    \numberMMFromII
    \override MultiMeasureRest.usable-duration-logs = #'(0)
    \cueDuring #"scoreScMaOboeI" #UP {
      s4 * 0 ^\markup { \fontsize #-3 "Ob.I"}
      {
        R1. *3
        r2. r4 r
      }
    }
    \newSpacingOut
    \numberMMFromI
  }

  a4( -\tweak to-barline ##t \<
  <<{c4}{s8 \> s \!}>> f4) <<{aes,4(}{s8 \< s \!}>> <<{des4}{s8 \> s \!}>> f4) f ~
  f2 r4 r r g4 ~
  g2 r4 r r g \cresc ~
  g2 g4 ~ g2 g4( ~
  g4 bes,) g'4( ~ g4 bes,) g'4( ~
  g4 bes,) g'4( ~ g4 bes,) g'4-. \f

  \markStaff 11 % Saute directement du J au K
  \mark 11

  bes,4-. r r r2.
  a4-. \p r r r2.

  \tag #'hugeConductorScore {
    R1. * 2
    r2. r4 r 
  }
  \elseTag #'hugeConductorScore {
    \numberMMFromII
    <<{
      \revert MultiMeasureRest.usable-duration-logs
      \once \override MultiMeasureRest.X-offset = -0.5
      \once \override MultiMeasureRestNumber.extra-offset  = #'(-0.5 . 0)
      R1. * 2
      }{
        s4 * 11
        \newSpacingIn
        \cueDuring #"scoreScMaClarinettoI" #UP {
          s4 * 0 ^\markup { \fontsize #-3 "Klar.I"}
          {
            s4
            \tweak staff-position -6 r2. r4 r
          }
        }
    }>>
    \newSpacingOut
    \numberMMFromI
  }

  a4-. \f
  d2. ~ d2 a'8( \ff g?
  f8 e f e) d ([ f bes d c bes)] a( g
  f8 e f e) d([ f bes d, f e)] d( a'
  f8 d  a f) d''([ bes g d bes g)]
  \tupletOn
  \tuplet 3/2 4 {
    f8( g gis)
    \elseTag #'partScore {
      \tupletOff
    }
    a8( b cis d dis e f fis g) gis( a bes! b c! cis)
    \tag #'partScore {
      \tupletOff
    }
  }
  d!4-.
  cis,2.( ~ cis4 g') f4-> ~
  f4 f-. f-> ~ f f-. f-> ~
  f4 f-. f-. f-. f-. f-.
  f4-. r r r2.
  gis,4-. r r r2.
  a1. \sf
  a1. \sf
  a1. \sf
  bes2. b2( f'4)

  \mark \default    % Mark L - mesure 187

  e4-. r r \leftDynamic g,2.-> \FMarc ~
  g2 f4( ces')-. bes-. aes(-> ~
  aes4 g) r r2.
  b2.-> ~ b4 gis-. cis-> ~
  cis4 fis,-. r \leftDynamic cis'2. \PiuF ~
  cis4 b( f'!) d( b') d, ~
  d4 cis( g') e( cis') \< cis,(
  g'4) e( cis')-. \! r2.
  bes,2( \sf g'8 e) r2.
  f2( \sf d8 bes) r2.
  bes2( \sf g'8 e) r2.
  f2( \sf d8 bes) f'2( \sf des8 bes)
  e2. \ff e
  fis2. d

  \mark \default    % Mark M - mesure 201

  des1. \rf ~
  des4 g( \> des) f2( c4) \!

  R1.

  r4 g'( \f \> des) f2( c4) \!
  \revert MultiMeasureRest.usable-duration-logs

  \tag #'hugeConductorScore {
    R1. * 13
  }
  \elseTag #'hugeConductorScore {
    R1. * 7
    \numberMMFromII
    \cueDuring #"scoreScMaOboeI" #UP {
      <<{R1. * 2}
        {s2. s ^\markup { \fontsize #-3 "Ob.I"}
      }>>
      <<{
        \override MultiMeasureRest.staff-position = 0
        \once \override MultiMeasureRest.X-offset = -1.5
        \once \override MultiMeasureRestNumber.extra-offset  = #'(-1.5 . 0)
        R1. * 3
        }{
          s4 * 17
          \newSpacingIn
          \cueDuring #"scoreScMaViolinoI" #UP {
            s4 * 0 ^\markup { \fontsize #-3 "Viol."}
            s4
          }
      }>>
      \cueDuring #"scoreScMaViolinoI" #UP {
        \override MultiMeasureRest.staff-position = -4 R1.
      }
      \newSpacingOut
      \numberMMFromI
    }
  }

  b1. \p \cresc
  b1.
  c4-. \f r r r2.
  a1. \p
  a1.
  a1.
  a1. _\espressivo \fermata

  \bar "|."
}

%{
  ***************************************************************
  * Création des voix                                           *
  ***************************************************************
%}

voiceScMaOboeI = \new Voice {
  \time 6/4
  \key f \major
  \set Staff.instrumentName = \markup \fontsize #3 {"Oboe I"}
  \tag #'hugeConductorScore \set Staff.shortInstrumentName = "Ob. I"
  \elseTag #'hugeConductorScore \set Staff.shortInstrumentName = ""
  \set Staff.midiInstrument = "oboe"
  \clef treble
  \ScMaOboeI
}

voiceScMaOboeII = \new Voice {
  \time 6/4
  \key f \major
  \set Staff.instrumentName = \markup \fontsize #3 {"Oboe II"}
  \tag #'hugeConductorScore \set Staff.shortInstrumentName = "Ob. II"
  \elseTag #'hugeConductorScore \set Staff.shortInstrumentName = ""
  \set Staff.midiInstrument = "oboe"
  \clef treble
  \ScMaOboeII
}

quoteScoreScMaOboeI = \ScMaOboeI
quoteScoreScMaOboeII = \ScMaOboeII
