%{
  ***********************************************************************
  * Brahms - Symphony nr 3                                              *
  *                                                                     *
  * encodage par J.F. Lucarelli                                         *
  * 11/11/2016 - 23/05/2017                                             *
  * Ver 0.0 : 23/05/2017                                                *
  * Ver 0.1 : 25/05/2017                                                *
  * Ver 1 : 26/05/2017                                                  *
  * Ver A : 30/05/2017                                                  *
  *                                                                     *
  * Symphonie n°3  mouvement I - Allegro con brio                       *
  * Fichier de notes, Trompette I et II, directrice                     *
  *                                                                     *
  * Ne pas compiler                                                     *
  *                                                                     *
  ***********************************************************************
%}
%{
  ****************************************************************
  * Trompette I                                                  *
  ****************************************************************
%}

\include "Common\Version.ly"

ScMaTrombaI = \relative c'{
  \include "Common\Properties.ly"
  \set Score.markFormatter = #format-mark-box-alphabet  % pour utiliser la lettre I
  \markLengthOn

  \transposition f'

  \TempoI

  \repeat volta 2 {
    \partcombineChords
    c1. -\tweak X-offset -2.6 \f
    c'1. \f
    e4-. \f r r r2.

    R1. * 5

    \partcombineApart
    \override DynamicLineSpanner.avoid-slur = #'inside
    \override Slur.outside-staff-priority = #420
    \override DynamicLineSpanner.outside-staff-priority = ##f
    \override Hairpin.height = 0.6
    \shape #'((0 . -1.5) (0 . 0.5) (0 . 0.5) (0 . -2.5)) Slur
    c,2.( ees -\tweak X-offset 1.6 -\tweak to-barline ##t \<
    <<{c'2. e,!2)}{s4 -\tweak X-offset 1.6 \>  s8 s16 s \!}>>
    \revert DynamicLineSpanner.avoid-slur
    \revert Slur.outside-staff-priority
    \revert DynamicLineSpanner.outside-staff-priority
    \revert Hairpin.height
    \partcombineChords
    r4

    R1.

    r2. r4 g2->
    c4-. r r g2.
    g4 r r r2.

    \mark \default    % Mark A - mesure 15

    R1. * 3

    r2. c2. \f
    c4-. r r r2.

    R1.

    c1. \sf
    bes1. \sf

    \mark \default    % Mark B - mesure 23

    c4-. r r r2.

    R1. * 7

    \bar "||"
    \key c \major

    R1. * 5

    \bar "||"
    \time 9/4

    \tag #'hugeConductorScore \tag #'conductorScore \tag #'studyScore {
      \override MultiMeasureRest.usable-duration-logs = #'(0)
      % Utile pour les bâtons de pause en 9/4
    }

    R1*9/4*8

    \mark \default    % Mark C - mesure 44

    R1*9/4*5

    \bar "||"
    \time 6/4
    \revert MultiMeasureRest.usable-duration-logs

    R1. * 10

    \mark \default    % Mark D - mesure 59

    R1. * 10

    r2. r4 r g-> \f ~
    g4 g-. g-> ~ g g-. g-> ~
  }
  \alternative {
    {
      g4 g-. g-. g-. g-. g-.
      \partcombineApartOnce
      e4-. r r r2.
    }
    {
      \set Timing.currentBarNumber = 71 % les mesures de la boite de répétition ne sont pas comptées
      g4 \repeatTie e-. e-. e-. e-.
      \leftDynamic e-> %{-\tweak whiteout ##f \PiuF%} ~
    }
  }

  e4 e-. e-> ~ e e-. g-> ~
  g4
  \partcombineChords
  g4-. g-. g-. g-. g-> ~
  g4 g-. g-> ~ g g-. bes-> \ff ~
  bes4 bes-. bes-. bes-. bes-. bes-> ~
  bes4 bes-. bes-. bes-. r r

  \mark \default    % Mark E - mesure 77

  R1. * 13

  \mark \default    % Mark F - mesure 90

  R1. * 11

  \bar "||"
  \mark \default    % Mark G - mesure 101
  \key c \major

  R1. * 8

  \TempoIPocoRit

  R1. * 3

  \bar "||"
  \mark \default    % Mark H - mesure 101
  \TempoIPocoSost

  R1. * 6

  \TempoIRit

  R1. * 2

  \TempoITempoPrimo
  \bar "||"

  c1. \f
  bes1.
  c4-. r r r2.
  \partcombineApart
  c,1.
  \partcombineChords
  c'4-. r r r2.

  R1. * 5

  \partcombineApart
  c,2.( ees %{-\tweak to-barline ##t \<%}
  c'2. %{\>%} e,!2) \!
  \partcombineChords
  r4

  R1.

  r2. r4 g2
  c4-. r r g2.
  g4 r r r2.

  \mark \default    % Mark I - mesure 136

  R1. * 6

  \bar "||"
  \key c \major

  R1. * 7

  \bar "||"
  \time 9/4

  \tag #'hugeConductorScore \tag #'conductorScore \tag #'studyScore {
    \override MultiMeasureRest.usable-duration-logs = #'(0)
    % Utile pour les bâtons de pause en 9/4
  }

  R1*9/4*7

  \bar "||"
  \key c \major

  R1*9/4*2

  \bar "||"
  \time 6/4
  \revert MultiMeasureRest.usable-duration-logs

  R1. * 7

  r2. r4 r
  \partcombineApart
  d'4 %{\p \cresc%} ~
  d2 d4 ~ d2 d4 ~
  d2 d4 ~ d2 d4-. %{\f%}

  \markStaff 11 % Saute directement du J au K
  \mark 11

  f4-.
  \partcombineChords
  r4 r r2.
  \partcombineApartOnce
  e,4-. %{\p%} r r r2.

  R1. * 3

  r2. r4 r e'-. \f
  c4-. r r r r e-.
  c4-. r r r2.

  R1.

  r2. r4 r
  \partcombineApartOnce
  c4-. %{\f%}
  e2. ~ e2 e,4-> ~
  e4 e-. e-> ~ e e-. e-> ~
  e4 e-. e-. e-. e-. e-.
  c'4-. r r r2.
  c4-. r r r2.
  c2. \sf ~ c4 r r
  g2. \sf ~ g4 r r
  bes2. \sf ~ bes4 r r
  r2. r4 r c-.

  \mark \default    % Mark L - mesure 187

  g4-. r r r2.

  R1. * 7

  g2. \sf r
  c2. \sf r
  g2. \sf r
  c2 \sf r4 c2 \sf r4
  d4-. r r r2.

  R1.

  \mark \default    % Mark M - mesure 201

  R1. * 16

  g,1. \p \cresc
  c1. ~
  c1.
  e4-. \f r r r2.
  c1. \p
  c1.
  c1.
  e,1. \espressivo \fermata

  \bar "|."
}

%{
  ****************************************************************
  * Trompette II                                                 *
  ****************************************************************
%}

\include "Common\Version.ly"

ScMaTrombaII = \relative c {
  \include "Common\Properties.ly"
  \set Score.markFormatter = #format-mark-box-alphabet  % pour utiliser la lettre I
  \markLengthOn

  \transposition f'

  \TempoI

  \repeat volta 2 {
    c1. -\tweak X-offset -2.6 \f
    c'1. \f
    g'4-. \f r r r2.

    R1. * 5

    c,1. ~ %{-\tweak to-barline ##t \< ~%}
    c2. %{\>%} ~ c2 \! r4

    R1.

    r2. r4 g2->
    c4-. r r g2.
    g4 r r r2.

    \mark \default    % Mark A - mesure 15

    R1. * 3

    r2. c2. \f
    c4-. r r r2.

    R1.

    c1. \sf
    g'1. \sf

    \mark \default    % Mark B - mesure 23

    ees4-. r r r2.

    R1. * 7

    \bar "||"
    \key c \major

    R1. * 5

    \bar "||"
    \time 9/4

    \tag #'hugeConductorScore \tag #'conductorScore \tag #'studyScore {
      \override MultiMeasureRest.usable-duration-logs = #'(0)
      % Utile pour les bâtons de pause en 9/4
    }

    R1*9/4*8

    \mark \default    % Mark C - mesure 44

    R1*9/4*5

    \bar "||"
    \time 6/4
    \revert MultiMeasureRest.usable-duration-logs

    R1. * 10

    \mark \default    % Mark D - mesure 59

    R1. * 10

    r2. r4 r g,-> \f ~
    g4 g-. g-> ~ g g-. g-> ~
  }
  \alternative {
    {
      g4 g-. g-. g-. g-. g-.
      e'4-. r r r2.
    }
    {
      \set Timing.currentBarNumber = 71 % les mesures de la boite de répétition ne sont pas comptées
      g,4 \repeatTie
      \partcombineApart
       e'-. e-. e-. e-.
      \leftDynamic e-> -\tweak whiteout ##f \PiuF ~
    }
  }

  e4 e-. e-> ~ e e-. e-> ~
  e4 e-. e-. e-. e-. g,-> ~
  g4 g-. g-> ~ g g-. g-> \ff ~
  g4 g'-. g-. g-. g-. g-> ~
  g4 g-. g-. g-. r r

  \mark \default    % Mark E - mesure 77

  R1. * 13

  \mark \default    % Mark F - mesure 90

  R1. * 11

  \bar "||"
  \mark \default    % Mark G - mesure 101
  \key c \major

  R1. * 8

  \TempoIPocoRit

  R1. * 3

  \bar "||"
  \mark \default    % Mark H - mesure 101
  \TempoIPocoSost

  R1. * 6

  \TempoIRit

  R1. * 2

  \TempoITempoPrimo
  \bar "||"

  c,1. \f
  g'1.
  c,4-. r r r2.
  c1.
  c4-. r r r2.

  R1. * 5

  <<{c1. ~}{s4 s8 s -\tweak to-barline ##t \< s}>>
  c2. \> ~ c2 \! r4

  R1.

  r2. r4 g2
  c4-. r r g2.
  g4 r r r2.

  \mark \default    % Mark I - mesure 136

  R1. * 6

  \bar "||"
  \key c \major

  R1. * 7

  \bar "||"
  \time 9/4

  \tag #'hugeConductorScore \tag #'conductorScore \tag #'studyScore {
    \override MultiMeasureRest.usable-duration-logs = #'(0)
    % Utile pour les bâtons de pause en 9/4
  }

  R1*9/4*7

  \bar "||"
  \key c \major

  R1*9/4*2

  \bar "||"
  \time 6/4
  \revert MultiMeasureRest.usable-duration-logs

  R1. * 7

  
  r2. r4 r
  \dynamicSpannerOff
  d''4 \p \cresc ~
  d2 d4 ~ d2 d4 ~
  d2 d4 ~ d2 d4-. \f

  \markStaff 11 % Saute directement du J au K
  \mark 11

  d4-. r r r2.
  e,4-. \p r r r2.

  R1. * 3

  r2. r4 r e-. \f
  c4-. r r r r e-.
  c4-. r r r2.

  R1.

  r2. r4 r c'-. \f
  e,2. ~ e2 c4-> ~
  c4 c-. c-> ~ c c-. c-> ~
  c4 c-. c-. c-. c-. c-.
  e4-. r r r2.
  c4-. r r r2.
  e2. \sf ~ e4 r r
  e2. \sf ~ e4 r r
  e2. \sf ~ e4 r r
  r2. r4 r c-.

  \mark \default    % Mark L - mesure 187

  g4-. r r r2.

  R1. * 7

  g2. \sf r
  c2. \sf r
  g2. \sf r
  c2 \sf r4 c2 \sf r4
  g'4-. r r r2.

  R1.

  \mark \default    % Mark M - mesure 201

  R1. * 16

  g,1. \p \cresc
  c1. ~
  c1.
  g'4-. \f r r r2.
  e1. \p
  e1.
  e1.
  g,1. \espressivo \fermata

  \bar "|."
}

%{
  ***************************************************************
  * Création des voix                                           *
  ***************************************************************
%}
voiceScMaTrombaIAII = \new Voice {
  \time 6/4
  \set Staff.instrumentName = \markup {\fontsize #3 \center-column {"Trompeten (F)" "I+II"}}
  \set Staff.shortInstrumentName = \markup {\center-column {"Trp. (F)" "I+II"}}
  \set Staff.midiInstrument = "trumpet"
  \clef treble
  \key c \major
  \partcombine \ScMaTrombaI \ScMaTrombaII
}
