%{
  ***********************************************************************
  * Brahms - Symphony nr 3                                              *
  *                                                                     *
  * encodage par J.F. Lucarelli                                         *
  * 11/11/2016 - 23/05/2017                                             *
  * Ver 0.0 : 23/05/2017                                                *
  * Ver 0.1 : 25/05/2017                                                *
  * Ver 1 : 26/05/2017                                                  *
  * Ver A : 30/05/2017                                                  *
  *                                                                     *
  * Symphonie n°3 : mouvement II - Poco Adagio                          *
  * Fichier de notes, Clarinettes 1 et 2, directrice                    *
  *                                                                     *
  * Ne pas compiler                                                     *
  *                                                                     *
  ***********************************************************************
%}
%{
  *****************************************************************
  * Clarinette I                                                  *
  *****************************************************************
%}

\include "Common\Version.ly"

ScMbClarinettoI = \relative c'' {
  \include "Common\Properties.ly"
  \set Score.markFormatter = #format-mark-box-alphabet  % pour utiliser la lettre I
  \markLengthOn

  \TempoII

  \transposition bes

  \polyphonicNeutral {
    d4( e8 cis d4 a)
  }{
    \leftDynamic s4 -\tweak outside-staff-priority 800 ^\Espress
  }
  b4( a b a8 g)
  <<{fis8.[( fis16 a8. a16] e'2}
    {s8 s16 s -\tweak rotation #'(5 1 0) 
     -\tweak X-offset -1 ^\< s4 s16 s -\tweak X-offset 0.1 -\tweak to-barline ##t ^\>}>>
  d4) \! r r2
  d4( e8 cis d4 a)
  fis'8( \> d e4 \! a,) b8( a
  <<{gis8.[ gis16 a8. a16] d2)}{s4 s \< s -\tweak X-offset 0.6 \> s16 s \!}>>
  \partcombineApartOnce cis4 r r2
  e4( fis8 d e4 a,)
  a'8( \< fis g4 \! e -\tweak rotation #'(-10 0 0) \> a,) \!
  \partcombineApart
  \override DynamicLineSpanner.staff-padding = 3.2
  \override Hairpin.height = 0.5
  <<{d8. d16 fis4 d8. d16}{s16 s8 \< s16 \! s16 s8 \> s16 \! s16 s8 \< s16 \! s16 s8 \> s16 \!}>>
  \revert DynamicLineSpanner.staff-padding
  \revert Hairpin.height
  \mergeDifferentlyDottedOn
  b8.[ b16 d8. d16] g2
  fis4
  \partcombineChords
  r r2

  R1

  \mark \default    % Mark A - mesure 15

  \partcombineApart
  d4( e8 b d4 a)
  fis'8( d e b d4 a) %{\pp%}
  a4( a a) b(
  c4 b c) b8( %{\p%} a)
  g8.[ %{\<%} g16 b8. b16] \! <<{e2 ~}{s4 %{\>%} s \!}>>
  e4 \partcombineChordsOnce r \partcombineChordsOnce r a,8( g)
  fis8.[ -\tweak rotation #'(8 1 0) \< fis16 a8. a16] \! fis'2( -\tweak to-barline ##t \> ~
  fis4 \! e8 a, d4)
  \partcombineChords
  r

  R1

  \mark \default    % Mark B - mesure 24

  d4 \p e8( cis) d4 a(
  b4 a b)
  \partcombineApart
  a %{\mf%}
  <<{a2.}{s2 s8 s \partcombineChords}>>
  cis4( \<
  d4 cis d) \!gis \f
  e4 gis e gis
  e4 b8( g) e( b) cis4( \f
  d4 cis d) gis'
  e4 gis e g \sf ~
  g4 b8( \sf fis) d( b) b4-.

  R1 * 7

  \partcombineApart
  r2 r4 \leftDynamic b \PEspressDol
  \tag #'conductorScore \tag #'studyScore {
    \noBreak
  }

  \mark \default    % Mark C - mesure 41

  b2. \tuplet 3/2 {cis8-.( b-. cis-.)}
  d4 e8-.( d-.) cis4( b)
  \override Hairpin.height = 0.5
  b2. \tuplet 3/2 {ais8-.( \> gis-. ais-.) \!}
  \tupletOff
  b4 \tuplet 3/2 4 {ais8(-. \< gis-. ais-. \! b-. ais \> b} d8-. \! b-.)
  a!2.( gis4)
  \partcombineChords

  R1 * 2

  \partcombineApart
  e'2. _\dim
  \override Hairpin.height = 0.6 % facultatif
  \override DynamicLineSpanner.outside-staff-priority = ##f
  \override DynamicLineSpanner.Y-offset = -1.7 % placement par rapport à la ligne médiane
  \tuplet 3/2 {dis8(-. _\> cis-. dis-.) \!}
  e4 \tuplet 3/2 {dis8(-. _\> cis-. dis-.) \!} e4 dis8-.( _\> e)-. \!
  \revert Hairpin.height
  \revert DynamicLineSpanner.outside-staff-priority
  \revert DynamicLineSpanner.Y-offset
  dis2.( cis4)
  \partcombineChords

  R1

  r2 r4
  \partcombineApart
  \rightDynamic cis8( \p \< b
  e8 d cis b) \! <<{e4}{s8 \> s \!}>> a,8( \< gis \!
  cis8 \> b a gis) fis8.\prall (e16) \! e4
  r2 r4 d'4 \<
  \tupletOn
  e8( d) \! cis( \> d) \! \tuplet 3/2 {e8( \dim fis g!) ~} g8 \! r
  r4 \leftDynamic eis \Dolce eis2( ~
  eis4 fis) r eis
  eis2. r4
  r4 ais, ais2( ~
  ais4 b) r f'
  f2 r
  \partcombineChords

  \mark \default    % Mark D - mesure 63

  R1 * 4

  r2 r4
  \partcombineApart
  cis,4( %{-\tweak X-offset -1.8 \mf -\tweak to-barline ##t \<%}
  c4) cis4( <<{c4)}{s8 s16 s \partcombineChords}>>
  f4(
  e4 -\tweak X-offset -0.8 \< a) \! <<{b2(}{s8 \> s \!}>>
  d,4) r r2

  R1 * 2

  r2 r4 e'4( \mf \cresc
  fis4 e fis) r
  r2 r4 d( \f
  ees4 d ees) \partcombineApartOnce cis!
  d4 g8( ees!) fis!4 e!
  fis4 g8( ees!) fis!4 e! \sf ~
  e4 e2 \sf e4-.

  \mark \default    % Mark E - mesure 80

  fis4-. <<{f4-. \sf r}{s8 s \partcombineApart}>>
  d4( \p ~
  d4 e8 cis d2)
  \partcombineChords

  R1 * 4

  r2 r4 e,(
  <<{
    fis2 g)}{s4 s8 -\tweak X-offset -1.4 -\tweak minimum-length 5 \< s8 s -\tweak minimum-length 5 \> s \!
  }>>
  \partcombineApart
  \leftDynamic fis8( \Dolce 
  \override Hairpin.height = 0.6
  \override DynamicLineSpanner.outside-staff-priority = ##f
  \override DynamicLineSpanner.Y-offset = -1
  g gis a -\tweak rotation #'(8 1 0) -\tweak X-offset -0.6 \< fis' -\tweak X-offset 0.6 \> e \!
  \revert Hairpin.height
  \revert DynamicLineSpanner.outside-staff-priority
  \revert DynamicLineSpanner.Y-offset
  a, e')
  \partcombineChords
  a,4( cis8 e) a,4 d8( cis
  b4 cis8 a d4) r

  R1

  \partcombineApart
  \override DynamicLineSpanner.avoid-slur = #'inside
  \override Slur.outside-staff-priority = #420
  \override DynamicLineSpanner.outside-staff-priority = ##f
  \override Hairpin.height = 0.5
  gis,8( b a -\tweak rotation #'(9 0 0) -\tweak staff-padding 3 \< cis \! d \> fis \! e b)
  \revert DynamicLineSpanner.avoid-slur
  \revert Slur.outside-staff-priority
  \revert DynamicLineSpanner.outside-staff-priority
  \revert Hairpin.height
  cis4 r r e(
  fis4 %{\<%} e \! g %{\>%} a8 \! g)
  fis2 fis
  b,4(  %{\<%} a b %{-\tweak X-offset 0.6 \>%} cis) \!
  \override Hairpin.height = 0.6
  \override DynamicLineSpanner.outside-staff-priority = ##f
  \override DynamicLineSpanner.Y-offset = 0.8
  d4 r r b'( -\tweak X-offset 1.2 \> ~
  \revert Hairpin.height
  \revert DynamicLineSpanner.outside-staff-priority
  \revert DynamicLineSpanner.Y-offset
  b8 \! g e b) d4( cis)
  a4( b a d)
  a4( b8 e a,4)
  \partcombineChords
  fis( \pp
  e4 fis e) r
  r2 r4
  \partcombineApart
  \rightDynamic fis( %{\p -\tweak to-barline ##t \>%}
  g1) %{\dim%} ~
  g2.( \> e4) \!
  <<{fis2.( b4}{s8 s %{\<%} s4 s %{\>%}  s8 s \!}>>
  a4 g fis)
  \partcombineChords
  r4

  R1

  \mark \default    % Mark F - mesure 108

  \partcombineApart
  \leftDynamic fis'2.( \PCrescPocoAPoco e4)
  d2( dis)
  \partcombineChords
  e4.( d8) cis!2
  g'4.( f8) e2
  fis4.( \f d8) e2
  g,2
  \tupletOn
  \partcombineUnisono
  \tuplet 3/2 4 {
    fis,8[( a c a c fis)]
    \tupletOff
    fis,8[( a \dim c a c fis]) a,[( c fis c fis a])
    c,8[( \p fis a fis a c])
  }
  \partcombineChordsOnce r2

  \mark \default    % Mark G - mesure 116

  \partcombineApart
  r4 \leftDynamic ais \Dolce ais2( ~
  ais4 b) r2

  \partcombineChordsOnce
  R1

  r4 dis4 dis2( ~
  dis4 e) r2

  \partcombineChordsOnce
  R1

  \polyphonicNeutral {d4( \p e8 cis d2) ~}{\leftDynamic s4 -\tweak outside-staff-priority 2000 ^\MezzaVoce}
  d4( e8 cis d4 a) ~
  a4( b8 gis a2) ~
  a4( \dim b8 gis a4. d,8 ~
  d4. d8 ~ d4 d ~
  <<{d4 e2 cis4)}{s4 -\tweak X-offset -0.6 \< s -\tweak X-offset -0.6 \> s \!}>>
  <<{d1 ~}{\rightDynamic s8 \p -\tweak minimum-length 5 \< s8 -\tweak minimum-length 4 \> s \!}>>
  d4( b8 g b d g b
  d4)
  \partcombineChords
  \rightDynamic a4( \PiuP \< bes a) \!

  \TempoIITempoPocoRit

  <<{bes1 ~}{s4 -\tweak minimum-length 4 \> s \!}>>
  \set doubleSlurs = ##t
  bes1(
  a4) r fis r
  fis1 \fermata

  \bar "|."
}

%{
  ****************************************************************
  * Clarinette II                                                *
  ****************************************************************
%}

ScMbClarinettoII = \relative c' {
  \include "Common\Properties.ly"
  \set Score.markFormatter = #format-mark-box-alphabet  % pour utiliser la lettre I
  \markLengthOn

  \TempoII

  \transposition bes

  \polyphonicNeutral {
    \leftDynamic fis4( \PSemplice g fis) fis(
  }{
    \leftDynamic s4 %{-\tweak outside-staff-priority 800 ^\Espress%}
  }
  g4 fis g e)
  d2( cis
  d4) r r2
  fis4( g fis4.) a8(
  gis4 g fis2)
  e2 fis4( b,)
  cis4 r r2
  a'2. a4(
  c4 b bes a)
  r4 cis!( b cis)
  \override DynamicLineSpanner.avoid-slur = #'inside
  \override Slur.outside-staff-priority = #420
  \override DynamicLineSpanner.outside-staff-priority = ##f
  \override Hairpin.height = 0.5
  b8( g d4 -\tweak X-offset -1 -\tweak rotation #'(-4 1 0) \< <<{b4}{s8 \> s16 s32 s \!}>> cis4
  d4) r r2
  \revert DynamicLineSpanner.avoid-slur
  \revert Slur.outside-staff-priority
  \revert DynamicLineSpanner.outside-staff-priority
  \revert Hairpin.height

  R1

  \mark \default    % Mark A - mesure 15

  fis4( g fis2)
  \revert DynamicLineSpanner.avoid-slur
  \revert Slur.outside-staff-priority
  \revert DynamicLineSpanner.outside-staff-priority
  \revert Hairpin.height
  fis4( \> g \! fis) fis( \pp
  e4 fis e) g(
  g4 g g) fis \p
  <<{d2( g2)}{s8 s \< s8. s16 \! s4 \> s8 s \!}>>
  g4 r r e(
  d4 fis2) b4(
  fis4 g fis) r

  R1

  \mark \default    % Mark B - mesure 24

  fis4 \p g8( e) fis4 fis(
  g4 fis g) g( \mf
  fis4 g fis) a( \<
  b4 a b) \! d \f
  cis4 d cis d
  cis4 g!8( e) b( g) ais4( \f
  b4 ais b) d'
  cis4 d cis b \sf ~
  b4 fis'8( \sf d) b( fis) gis4-.

  R1 * 7
  R1

  \mark \default    % Mark C - mesure 41

  R1 * 5
  R1 * 2
  R1 * 3
  R1

  r2 r4 gis(%{\p \<%}
  gis4 <<{gis}{s8 s \!}>> <<{a4)}{%{s8 \> s \!%}}>> <<{e4}{%{s8 \< s \!%}}>>
  e4 %{\>%} e dis e \!

  R1 * 8

  \mark \default    % Mark D - mesure 63

  R1 * 4

  r2 r4 cis4( -\tweak X-offset -1.8 \mf -\tweak to-barline ##t \<
  <<{c4) \>}{s8 s \!}>> <<{cis4( c)}{s8 \< s \! s \> s16 s \!}>> c4^(
  cis!4 -\tweak X-offset -0.8 \< e) \! <<{d2^(}{s8 \> s \!}>>
  b4) r r2

  R1 * 2

  r2 r4
  \dynamicSpannerOff
  cis'( \mf \cresc d cis d) r
  r2 r4 b( \f
  bes4 b bes) bes
  a4 ees'8( c) d4 cis
  d4 ees8( c) a4 bes \sf ~
  bes4 bes2 \sf bes4-.

  \mark \default    % Mark E - mesure 80

  a4-.b-. \sf r2

  R1
  R1 * 4

  r2 r4 cis,(
  <<{
    d2 cis)}{s4 s8 -\tweak X-offset -1.4 -\tweak minimum-length 5 \< s8 s -\tweak minimum-length 5 \> s \!
  }>>
  \leftDynamic d4 %{\Dolce%} d( cis2)
  a4( cis8 e) a,4 d8( cis
  b4 cis8 a d4) r

  R1
  R1

  r2 r4 cis'
  dis4 \< e \! d \> cis \!
  d4 cis8( ais) d4 cis8( a)
  b4 -\tweak X-offset -0.6 \< a g -\tweak X-offset 0.6 \> ais \!
  b4 r r2

  R1

  fis4( g fis2)
  fis4( g fis) d( \pp
  cis4 d cis) r
  r2 r4
  \once \override NoteColumn.force-hshift = 0
  \rightDynamic \tweak Stem.direction #UP d \p -\tweak to-barline ##t \> ~
  d2( \dim g,) ~
  g4( %{\>%} b <<{e2)}{s4 s \!}>>
  \override DynamicLineSpanner.avoid-slur = #'inside
  \override Slur.outside-staff-priority = #420
  \override DynamicLineSpanner.outside-staff-priority = ##f
  \override Hairpin.height = 0.5
  <<{
    \shape #'((0 . -1) (0 . -1) (0 . -1) (0 . -1)) Tie
    d1 -\tweak Y-offset -15 ( ~}{s8 s \< s4 s -\tweak X-offset 1 \>  s8 s \!}>>
  d4 cis d) r
  \revert DynamicLineSpanner.avoid-slur
  \revert Slur.outside-staff-priority
  \revert DynamicLineSpanner.outside-staff-priority
  \revert Hairpin.height

  R1

  \mark \default    % Mark F - mesure 108

  \leftDynamic a'2( %{\PCrescPocoAPoco%} ais)
  b1
  c4.( b8) ais2
  b4.( a8) gis2
  d'4.( \f fis,8) g!2
  e2
  \tupletOn
  \tuplet 3/2 4 {
%    \tupletBracketOff
    fis,8[( a c a c fis)]
    \tupletOff
    fis,8[( a \dim c a c fis]) a,[( c fis c fis a])
    c,8[( \p fis a fis a c])
  }
  r2

  \mark \default    % Mark G - mesure 116

  R1 * 2
  R1
  R1 * 2
  R1
  R1 * 4
  \override MultiMeasureRest.staff-position = -7
  R1 * 3
  \override MultiMeasureRest.staff-position = -9
  R1
  \revert MultiMeasureRest.staff-position

  r4 \rightDynamic fis,4( \PiuP \< f fis) \!

  \TempoIITempoPocoRit

  <<{f1(}{s4 -\tweak minimum-length 4 \> s \!}>>
  g1)(
  fis!4) r d r
  d1 \fermata

  \bar "|."
}


%{
  ***************************************************************
  * Création des voix                                           *
  ***************************************************************
%}

voiceScMbClarinettoIAII = \new Voice {
  \time 4/4
  \key d \major
  \set Staff.instrumentName = \markup {\fontsize #3 \center-column {"Klarinetten (B)" "I+II"}}
  \set Staff.shortInstrumentName = \markup {\center-column {"Kl. (B)" "I+II"}}
  \set Staff.midiInstrument = "clarinet"
  \clef treble
  \partcombine \ScMbClarinettoI \ScMbClarinettoII
}
