%{
  ***********************************************************************
  * Brahms - Symphony nr 3                                              *
  *                                                                     *
  * encodage par J.F. Lucarelli                                         *
  * 11/11/2016 - 23/05/2017                                             *
  * Ver 0.0 : 23/05/2017                                                *
  * Ver 0.1 : 25/05/2017                                                *
  * Ver 1 : 26/05/2017                                                  *
  * Ver A : 30/05/2017                                                  *
  *                                                                     *
  * Symphonie n°3 : mouvement II - Poco Adagio                          *
  * Fichier de notes, Cors 1 et 2, directrice                           *
  *                                                                     *
  * Ne pas compiler                                                     *
  *                                                                     *
  ***********************************************************************
%}
%{
  ****************************************************************
  * Cor I                                                        *
  ****************************************************************
%}

\include "Common\Version.ly"

ScMbCornoI = \relative c'' {
  \include "Common\Properties.ly"
  \set Score.markFormatter = #format-mark-box-alphabet  % pour utiliser la lettre I
  \markLengthOn

  \TempoII

  \transposition c

  R1

  r2 r4 
  \partcombineApart
  g4( %{\p%}
  <<{c2}{s4 s %{-\tweak X-offset -0.8 \<%}}>> \once \stemDown d2 %{-\tweak to-barline ##t \>%}
  \once \stemDown e4) \!
  \partcombineChords
  r r2

  R1 * 2

  r4
  \partcombineApart
  d( %{-\tweak X-offset -0.8 \<%} c2 %{-\tweak to-barline ##t \>%}
  b4) \!
  \partcombineChords
  r r2
  \partcombineApart
  r2 r4 d(
  e4 %{\<%} d \! f %{\>%} g8 f) \!
  e2 e
  c4( g' %{\<%} f2) %{-\tweak to-barline ##t \>%}
  e4 \!
  \partcombineChords
  r r2

  R1

  \mark \default    % Mark A - mesure 15

  R1 * 3

  \partcombineApart
  r2 r4 c ~
  <<{c4 f2 f4 ~}{s4 \< s -\tweak X-offset 0.8 -\tweak minimum-length 4 -\tweak to-barline ##t \>}>>
  f4 \!
  \partcombineChords
  r r d(
  <<{e4) c2 e4(  ~}{s4 \< s -\tweak X-offset 0.8 -\tweak minimum-length 4 -\tweak to-barline ##t \>}>>
  e4 \! d c) r

  R1

  \mark \default    % Mark B - mesure 24

  e4( \p f e) c(
  c4 c c) g \mf
  g4 g8 g g4 e'( \<
  e4 e e) \!
  \partcombineApart
  d %{\f%}
  d4 d d d
  \partcombineChords
  d4 f!2 \sf r4
  r2 r4
  \partcombineApart
  d
  d4 d d f! %{\sf%} ~
  f4
  \partcombineChords
  e2 \sf dis4-.

  R1 * 8

  \mark \default    % Mark C - mesure 41

  R1 * 4

  \partcombineApart
  r2 r4 \leftDynamic d4 \PEspress
  <<{d2.}{s4 s s -\tweak extra-spacing-width #'(-6 . 0) \Dol}>>
  \tuplet 3/2 {e8-.( _\< d-. e-.)}
  f4 \! g8-.( _\> f-.) e4( d) \!
  \dynamicSpannerOff
  d2 r
  \partcombineChords

  R1 * 3

  r2 r4
  \partcombineApart
  d( %{\p \<%}
  d4 d \! d) %{-\tweak minimum-length 4 \>%}
  \partcombineChords
  \partcombineApartOnce
  \tweak staff-position 0 r \!

  R1

  r2 r4 g( -\tweak minimum-length 5 \<
  g4 \! g -\tweak minimum-length 4 \> g4.) \dim r8 \!

  R1

  \partcombineApart
  r4 \leftDynamic g \Dolce g2
  \partcombineChords

  R1 * 2

  \partcombineApart
  r4 a, a2
  \partcombineChords

  R1

  \mark \default    % Mark D - mesure 63

  R1

  r2 r4 g \pf ~
  g4 g2 fis4(
  g4)
  \partcombineApart
  g( %{-\tweak X-offset -0.6 \<%} <<{d'2) %{-\tweak minimum-length 6 \>%}}{s8 s \!}>>
  \partcombineChords
  b4 \! b2 g4 -\tweak to-barline ##t \< ~
  <<
    {
      g4 g2 bes4^(
    }{
      s8 -\tweak minimum-length 4 \>s -\tweak minimum-length 4 \< s -\tweak minimum-length 4 \> s s \!
    }
  >>
  b!4)
  \once \set doubleSlurs = ##t
  b( c2)
  c2 \dim r \!

  R1 * 2

  r2 r4 \rightDynamic d( \mf \cresc
  e4 d e) f(
  f4 f f) f( \f
  f4 f f) aes
  g4 bes g aes
  g4 bes g aes \sf ~
  aes4 aes2 \sf aes4-.

  \mark \default    % Mark E - mesure 80

  g4-.

  \clef bass
  c,,,,2. -\tweak X-offset -1.8 \sfp ~


  c1 ~
  c1 ~
  c1 ~
  c1 \> ~
  c4 \! \clef treble \leftDynamic g''''2 \Dolce c4(
  c4 c c g)
  r2 r4 g,(
  e4 g -\tweak X-offset -1 \< <<{d'2)}{s4 -\tweak minimum-length 4 \> s \!}>>
  c4 r r2

  R1 * 2

  \partcombineApart
  <<{
    \override DynamicLineSpanner.avoid-slur = #'inside
    \override Slur.outside-staff-priority = #420
    \override DynamicLineSpanner.outside-staff-priority = ##f
    \override Hairpin. height = 0.4
    fis,4 -\tweak positions #'(3 . 3.5) ( g c2)
    }{
      s4 s -\tweak X-offset -0.8 ^\< s8 -\tweak X-offset 0.5 -\tweak minimum-length 6 ^\> s16 s \!
  }>>
  \revert DynamicLineSpanner.avoid-slur
  \revert Slur.outside-staff-priority
  \revert DynamicLineSpanner.outside-staff-priority
  \revert Hairpin.height

  \partcombineApartOnce b4 \!
  \partcombineChords
  r r
  \partcombineApart
  \once \stemDown d(
  \once \stemDown e4 %{\<%} d \! f %{\>%} g8 \! f) \!
  <<{e2 e}{s2 s4 s \partcombineChords}>>

  R1

  \partcombineApart
  a,4( c) f2( %{-\tweak to-barline ##t \<%} ~
  <<{f4.}{s4 %{\>%} s8 \!}>> d8) f4( d)
  \partcombineChords
  \clef bass
  c,,1
  c2.
  \clef treble
  e''4( \pp
  d4 e d)
  \partcombineApart
  f(
  f4 f f) e( \p
  c4) r r2
  <<{f,4( %{\>%} a <<{d2)}{s4 s \!}>>
    }{\dynamicSpannerOff s4 ^\dim s s \!}>>
  \partcombineChords

  R1

  r2
  \partcombineApart
  e,4( %{\pp%} g)
  e'2. d8( g,)

  \mark \default    % Mark F - mesure 108

  c4
  \partcombineChords
  r r2
  \partcombineApart
  f2.( \p \cresc e4)
  d4 r r2f4.( ees8) d2
  \partcombineChords
  e!4.( \f c8) f2
  f2( e)
  c1 \dim ~
  c4 \p r r2

  \mark \default    % Mark G - mesure 116

  R1

  \partcombineApart
  r2 r4 \leftDynamic aes' \Dolce
  aes2. r4
  \partcombineChords

  R1

  \partcombineApart
  r2 r4 aes
  aes2 r2
  \partcombineChords

  R1 * 6

  r4 c,( \p \< c c \!
  <<{c1)}{s4 -\tweak minimum-length 4 \> s \!}>>
  r4 \rightDynamic g'( \PiuP \< aes g) \!

  \TempoIITempoPocoRit

  <<{aes1}{s4 -\tweak minimum-length 4 \> s \!}>>
  c,1
  c4 r e r
  e1 \fermata

  \bar "|."
}

%{
  ****************************************************************
  * Cor II                                                       *
  ****************************************************************
%}

ScMbCornoII = \relative c'' {
  \include "Common\Properties.ly"
  \set Score.markFormatter = #format-mark-box-alphabet  % pour utiliser la lettre I
  \markLengthOn

  \TempoII

  \transposition c

  R1

  r2 r4
  
  \override NoteColumn.force-hshift = 0
  \once \stemUp g4%{(%} \p
  <<{\once \stemUp e2}{s4 s -\tweak X-offset -0.8 \<}>> g2 -\tweak to-barline ##t \>
  c4%{)%} \!
  \revert NoteColumn.force-hshift
  r r2

  R1 * 2

  r4 g( -\tweak X-offset -0.8 \< e4 -\tweak to-barline ##t \> a
  fis) \! r r2

  R1

  \revert NoteColumn.force-hshift
  <<{g2 g}{s4 -\tweak X-offset 0.5 \< s \! s -\tweak X-offset 1 \> s8 s \!}>>

  R1

  <<{c2 d}{s4 s -\tweak X-offset -0.65 \< s2 -\tweak to-barline ##t \>}>>
  c4 \! r r2

  R1

  \mark \default    % Mark A - mesure 15

  R1 * 3
  R1

  <<{c2( d2) ~}{s4 \< s -\tweak X-offset 0.8 -\tweak minimum-length 4 -\tweak to-barline ##t \>}>>
  d4 \! r r g,(
  <<{c4) e,2 c'4( ~}{s4 \< s -\tweak X-offset 0.8 -\tweak minimum-length 4 -\tweak to-barline ##t \>}>>
  c4 \! g e) r

  R1

  \mark \default    % Mark B - mesure 24

  c'4( \p d c) c,(
  c4 c c) g \mf
  c4 c8 c c4 e( \<
  e4 e e) \! c' \f
  g4 c g c
  g4 d'2 \sf r4
  r2 r4 c
  g4 c g a \sf ~
  a4 a2 \sf a4-.

  R1 * 8

  \mark \default    % Mark C - mesure 41

  R1 * 4
  \override MultiMeasureRest.staff-position = -2
  <<{R1 * 4}{s1 * 3 s4 \revert MultiMeasureRest.staff-position}>>
  R1 * 3
  
  r2 r4
  \override DynamicLineSpanner.staff-padding = 3.2
  d( \p \<
  d4 d \! d) -\tweak minimum-length 4 \> s \!
  \revert DynamicLineSpanner.staff-padding

  R1

  r2 r4 g,( -\tweak minimum-length 5 \<
  g4 \! g -\tweak minimum-length 4 \> g4.) \dim r8 \!

  R1
  R1
  R1 * 2
  R1
  R1

  \mark \default    % Mark D - mesure 63

  R1

  r2 r4 g, \pf ~
  g4 g2 fis4(
  g4) g'( -\tweak X-offset -0.6 \< <<{a2) -\tweak minimum-length 6 \> }{s8 s \!}>>
  g4 \!
  \override Hairpin.height = 0.5
  g2 g,4 -\tweak to-barline ##t \< ~
  <<
    {
      g4 g2 g'4 ~
    }{
      s8 -\tweak minimum-length 4 \>s -\tweak minimum-length 4 \< s -\tweak minimum-length 4 \> s s \!
    }
  >>
  \revert Hairpin.height
  g4 g( c,2)
  c2 \dim r \!

  R1 * 2

  r2 r4 \rightDynamic g'( \mf \cresc
  c4 g c) c(
  d4 c d) c( \f
  des4 c des) f
  e4 f e f
  e4 f e d \sf ~
  d4 d2 \sf d4-.

  \mark \default    % Mark E - mesure 80

  e4-.

  c,,2. -\tweak X-offset -1.8 \sfp ~
  \clef bass
  c1 ~
  c1 ~
  c1 ~
  c1 \> ~
  c4 \! \clef treble \leftDynamic c''2 \Dolce c4(
  c4 c c g)
  r2 r4 g,(
  c4 e -\tweak X-offset -1 \< <<{g2)}{s4 -\tweak minimum-length 4 \> s \!}>>
  e4 r r2

  R1 * 2

  fis4(g2 fis4)
  g4 \! r r
  \override NoteColumn.force-hshift = 0
  b%{(%}
  cis4 \<
  \revert NoteColumn.force-hshift
  d \! c \> b%{)%} \!
  c4( b) c( b)

  R1

  \revert DynamicLineSpanner.staff-padding
  c,2( c') -\tweak to-barline ##t \< ~
  <<{c2 d4( g,)}{s4 \> s8 \!}>>
  \clef bass
  c,,,1
  c2.
  \clef treble
  e''4( \pp
  g4 e g) r

  R1 * 2

  <<{f4( \> a2 g4) \!}
    \new Dynamics {\dynamicSpannerOff s4 ^\dim s s \!}>>

  R1

  r2 c,4( \pp e)
  c'2.( b4)

  \mark \default    % Mark F - mesure 108

  c4 r r2
  R1 * 3

  c4.( \f e,8) b'2
  b2( c)
  bes1 \dim ~
  bes4 \p r r2

  \mark \default    % Mark G - mesure 116

  R1

  r4 \leftDynamic c \Dolce c2

  R1
  R1

  r4 d d2

  R1
  R1 * 6

  r4 c,( \p \< c c \!
  <<{c1)}{s4 -\tweak minimum-length 4 \> s \!}>>
  r4 \rightDynamic c'( \PiuP \< c c) \!

  \TempoIITempoPocoRit

  <<{c1}{s4 -\tweak minimum-length 4 \> s \!}>>
  c,1
  c4 r g' r
  g1 \fermata

  \bar "|."
}

%{
  ***************************************************************
  * Création des voix                                           *
  ***************************************************************
%}

voiceScMbCornoIAII = \new Voice {
  \time 4/4
  \set Staff.instrumentName = \markup {\fontsize #3 \center-column {"Hörner (C)" "I+II"}}
  \set Staff.shortInstrumentName = \markup {\center-column {"Hr. (C)" "I+II"}}
  \set Staff.midiInstrument = "french horn"
  \clef treble
  \partcombine \ScMbCornoI \ScMbCornoII
}
