%{
  ***********************************************************************
  * Brahms - Symphony nr 3                                              *
  *                                                                     *
  * encodage par J.F. Lucarelli                                         *
  * 11/11/2016 - 23/05/2017                                             *
  * Ver 0.0 : 23/05/2017                                                *
  * Ver 0.1 : 25/05/2017                                                *
  * Ver 1 : 26/05/2017                                                  *
  * Ver A : 30/05/2017                                                  *
  *                                                                     *
  * Symphonie n°3 : mouvement II - Poco Adagio                          *
  * Fichier de notes, Hautbois 1 et 2, directrice                       *
  *                                                                     *
  * Ne pas compiler                                                     *
  *                                                                     *
  ***********************************************************************
%}
%{
  ***************************************************************
  * Flûte I                                                     *
  ***************************************************************
%}

\include "Common\Version.ly"

ScMbFlautoI = \relative c'' {
  \include "Common\Properties.ly"
  \set Score.markFormatter = #format-mark-box-alphabet  % pour utiliser la lettre I
  \markLengthOn

  \TempoII


  R1 * 2

  r4 \rightDynamic g( \p \< b2 -\tweak X-offset 1 -\tweak to-barline ##t \>
  c4) \! r r2

  R1 * 2

  r4 g2( a4
  fis) r r2

  R1 * 3

  r4
  \partcombineApart
  c'( %{\<%} a %{-\tweak X-offset 1 \>%} b \!
  c4)
  \partcombineChords
  r4 r2

  R1

  \mark \default    % Mark A - mesure 15

  R1 * 4

  r4 a2 -\tweak X-offset -2 ^\< a4 -\tweak X-offset -1 ^\> ~
  <<{a4}{s8 s \!}>> r4 r2
  r2 r4
  \partcombineApart
  c( %{\<%} ~
  c4 %{-\tweak X-offset 1 \>%} <<{b4}{s8 s \!}>> c4)
  \partcombineChords
  r

  R1

  \mark \default    % Mark B - mesure 24

  R1

  r2 r4 r16
  \partcombineApart
  g'( %{\mf%} a b)
  c16( e c e) g4 e16( c e c) g4( %{\<%}
  \tweak NoteColumn.force-hshift -0.5 \tweak Stem.direction #DOWN a4
  \tweak NoteColumn.force-hshift -0.5 \tweak Stem.direction #DOWN g
  \tweak NoteColumn.force-hshift -0.5 \tweak Stem.direction #DOWN a) \!
  \partcombineChords
  fis' \f
  g4 fis g fis
  d4 f!2 \sf r4
  r2 r4 fis
  g4 fis g a, \sf ~
  a4 a2 \sf a4-.

  R1 * 8

  \mark \default    % Mark C - mesure 41

  R1 * 5

  r4 \leftDynamic b,4 \Dolce b2
  r4 <<{c4}{s8 s -\tweak X-offset -1 \<}>> <<{c2}{s4 \> s \!}>>
  r4 b \dim b2
  r4 b4 r ais \!
  r4
  \partcombineApart
  ais2( b4)
  \partcombineChords

  R1

  r2 r4
  \partcombineApart
  b'8( %{\p \<%} a
  d8 c b a \! <<{d4)}{s8 %{\>%} s16 s \!}>> g,8( %{\<%} fis \!
  b8 %{\>%} a g fis) e8.( \prall d16) \! d4
  \partcombineChords
  r2 r4
  \partcombineApart
  c'8( %{\<%} e
  b8 c) \! d( %{\>%} e) \!
  <<{b4. %{\dim%}}{s4 s16 s \partcombineChords}>>
  r8 %{\!%}

  R1

  \partcombineApart
  r2 r4 \leftDynamic dis4 _\Dolce
  dis2. r4
  \partcombineChords

  R1

  \partcombineApart
  r2 r4 ees
  ees2 r
  \partcombineChords

  \mark \default    % Mark D - mesure 63

  R1 * 10

  r2 r4 d4( \mf \cresc
  e4 d e) r
  r2 r4 c( \f
  des4 c des)
  \partcombineApart
  <<{b!4}{s8 s16 s \partcombineChords}>>
  c4 des8( bes!) g4 b
  c4 des8( bes) g4 b \sf ~
  b4 b2 \sf b4-.

  \mark \default    % Mark E - mesure 80

  c4-. c-. \sf r2
  \partcombineApart
  r2 r4 c( \p ~
  c4 d8 b c2)

  R1

  r2 r4 \leftDynamic c4( _\EspressMaDolce
  \tag #'conductorScore \tag #'studyScore {
    \noBreak
  }
  d4 b c) g(
  a4 g a) g8( f)
  e8.[ \< e16 g8. g16] \!
  <<{d'2}{s4 -\tweak rotation #'(-5 0 0) -\tweak outside-staff-padding 3 -\tweak X-offset 2 \> s8 s \!}>>
  c4
  \partcombineChords
  r4 r2
  \partcombineApart
  c4( d8 b c4 g)
  e'8( c d4 g,) a8( g)
  fis8.[ fis16 -\tweak X-offset -0.8 \< g8. g16]
  <<{c2}{s8 \! s -\tweak rotation #'(-6 0 0) -\tweak outside-staff-padding 3 \> s s \!}>>
  b4
  \partcombineChords
  r r2
  \partcombineApart
  d4( e8 c d4 g,)
  g'8( %{\<%} e f4 \! d %{\>%} g,) \!
  c8. c16 e4-> c8. c16 e4->
  a,8.[ a16 c8. -\tweak X-offset -0.8 \< c16]
  <<{f2}{s8 \! s-\tweak rotation #'(-6 0 0) -\tweak outside-staff-padding 1.8  -\tweak X-offset -2 \> s \!}>>
  e4
  \partcombineChords
  r r2
  

  R1

  \partcombineApart
  c4( d8 a c4 g)
  e'8(c d a) c4 g( \pp
  g4 g g) a(
  bes4 a bes) \rightDynamic a8( \p -\tweak to-barline ##t \> g)
  \dynamicSpannerOff
  f8.[ \! %{\dim%} f16 a8. a16] d2 \!
  \partcombineChords
  r2 r4
  \partcombineApart
  g,8( f)
  <<{
    e8.[ e16 g8. g16] e'2 ~
    }{s8 s -\tweak X-offset -1 \<
      s4 s -\tweak extra-offset #'(1 . -2.5) -\tweak X-offset 1 \>  s8 s \!
  }>>
  e4 d8( g,) c4
  \partcombineChords
  r

  R1

  \mark \default    % Mark F - mesure 108

  R1

  \partcombineApart
  f2.( \p \cresc e4)
  d4 r r2
  \leftDynamic a4.( %{\RndCresc%} g8) fis2
  \partcombineChords
  e'4.( \f c8) f2
  f2( e)
  g,1 \dim ~
  g4 \p r r2

  \mark \default    % Mark G - mesure 116

  R1

  \partcombineApart
  r2 r4 \rightDynamic gis'4 \Dolce
  gis2. r4
  \partcombineChords

  R1

  \partcombineApart
  r2 r4 aes4
  aes2 r
  \partcombineChords

  R1 * 9

  \TempoIITempoPocoRit

  \partcombineApart
  <<{r2}{s4 s8 s \p \<}>> <<{c,2 ~}{s8 -\tweak X-offset 0.8 \> s \!}>>
  c4( aes8 f aes c f aes)
  \partcombineChords
  g1 ~
  g1 \fermata


  \bar "|."
}

%{
  ***************************************************************
  *     Flûte II                                                *
  ***************************************************************
%}

ScMbFlautoII = \relative c' {
  \include "Common\Properties.ly"
  \set Score.markFormatter = #format-mark-box-alphabet  % pour utiliser la lettre I
  \markLengthOn

  \TempoII

  R1 * 2

  r4 \rightDynamic e( \p \< f2 -\tweak X-offset 1 -\tweak to-barline ##t \>
  e4) \! r r2

  R1 * 2

  <<{r4 g( e fis) ~}{s4 s \< s -\tweak X-offset 0.6 \> s16 s \!}>>
  fis4 \! r r2

  R1 * 3

  r4 <<{e4}{s16 s -\tweak X-offset -0.65 \<}>> f4 -\tweak X-offset 1 \> gis \!
  a4 r r2

  R1

  \mark \default    % Mark A - mesure 15

  R1 * 4

  r4 f2 %{-\tweak X-offset -2 \<%} f4 %{-\tweak X-offset -1 \>%} ~
  <<{f4}{s8 s \!}>> r4 r2
  r2 r4 a( ^\<
  <<{g2.)}{s4 -\tweak X-offset 1 ^\> s8 s \!}>> r4

  R1

  \mark \default    % Mark B - mesure 24

  R1

  r2 r4 r16 g' \mf a b
  c4 d16( b d b) g4 e( \<
  c4 e c) \! c' \f
  b4 c b c
  b4 a2 \sf r4
  r2 r4 c
  b4 c b f! \sf ~
  f4 e2 \sf dis4-.

  R1 * 8

  \mark \default    % Mark C - mesure 41

  R1 * 5

  r4 \leftDynamic f,4 \Dolce f2
  r4 <<{f4}{s8 s -\tweak X-offset -1 \<}>> <<{f2}{s4 \> s \!}>>
  r4 f \dim f2
  r4 fis4 r fis \!
  r4 e( g fis)

  R1

  r2 r4 fis'( \p \<
  <<{fis4 fis g4)}{s4 s8 s8 \! s \> s16 s \!}>> <<{d4}{s8 \< s \!}>>
  d4 \> d <<{cis4}{s8. s16 \!}>> d4
  r2 r4 g \<
  <<{g4}{s8 s \!}>> <<{g4}{s8 \> s \!}>> <<{g4.}{\dynamicSpannerOff s8 \dim s8 \!}>> r8

  R1
  R1 * 2
  R1
  R1 * 2

  \mark \default    % Mark D - mesure 63

  R1 * 10

  r2 r4 b( \mf \cresc
  c4 b c) r
  r2 r4 a( \f
  aes a aes) aes8( f)
  e4 f8( des) e4 d!
  e4 f8( des) e4 aes \sf ~
  aes4 aes2 \sf aes4-.

  \mark \default    % Mark E - mesure 80

  g4-. a!-. \sf r2

  R1 * 2
  R1
  R1

  r2 r4 e(
  c4 e c b)
  c8( e4 c8) -\tweak X-offset -1.4 \< <<{f2}{s4 \> s8 s \!}>>
  e4 r r2
  e4( f e4. g8)
  fis4( f e) e(
  <<{d4) d( e4 fis4) ~}{s4 s s8 \!}>>
  fis4 r r2
  b4 c8 a b4 g
  bes4 \< a \! aes \> g \!
  r4e'-> r e,(
  f4 g a b)
  c4 r r2

  R1
  R1 * 2

  r2 r4 f,( %{\pp%}
  f4 f f) e(
  <<{f1)}{s4 \dim s \!}>>
  r2 r4 d(
  <<{c e) c'2 ~}{s8 s s4 s %{-\tweak X-offset 1 \>%}  s8 s \!}>>
  c4 b c r

  R1

  \mark \default    % Mark F - mesure 108

  R1
  R1 * 2

  \leftDynamic a4.( \RndCresc g8) fis2
  c'4.( \f e,8) b'2
  b2( g)
  e1 \dim ~
  e4 \p r r2

  \mark \default    % Mark G - mesure 116

  R1
  R1 * 2
  R1
  R1 * 2
  R1 * 9

  \TempoIITempoPocoRit

  R1 * 2

  e'1 ~
  e1 \fermata

  \bar "|."
}

%{
  ***************************************************************
  * Création des voix                                           *
  ***************************************************************
%}

voiceScMbFlautoIAII = \new Voice {
  \time 4/4
  \key c \major
  \set Staff.instrumentName = \markup {\fontsize #3 \center-column {"Flöten" "I+II"}}
  \set Staff.shortInstrumentName = \markup {\center-column {"Fl." "I+II"}}
  \set Staff.midiInstrument = "flute"
  \clef treble
  \partcombine \ScMbFlautoI \ScMbFlautoII
}
