%{
  ***********************************************************************
  * Brahms - Symphony nr 3                                              *
  *                                                                     *
  * encodage par J.F. Lucarelli                                         *
  * 11/11/2016 - 23/05/2017                                             *
  * Ver 0.0 : 23/05/2017                                                *
  * Ver 0.1 : 25/05/2017                                                *
  * Ver 1 : 26/05/2017                                                  *
  * Ver A : 30/05/2017                                                  *
  *                                                                     *
  * Symphonie n°3 : mouvement II - Poco Adagio                          *
  * Fichier de notes, Hautbois 1 et 2, directrice                       *
  *                                                                     *
  * Ne pas compiler                                                     *
  *                                                                     *
  ***********************************************************************
%}
%{
  *****************************************************************
  * Hautbois I                                                    *
  *****************************************************************
%}

\include "Common\Version.ly"

ScMbOboeI = \relative c''' {
  \include "Common\Properties.ly"
  \set Score.markFormatter = #format-mark-box-alphabet  % pour utiliser la lettre I
  \markLengthOn

  \TempoII

  R1 * 12

  \partcombineApart
  r2 r4 \rightDynamic a( \p \> ~
  a4 f \! d b)
  \partcombineChords

  \mark \default    % Mark A - mesure 15
  
  R1 * 8

  r2 r4 r16
  \partcombineApart
  g( %{\p%} a b)

  \mark \default    % Mark B - mesure 24

  c16( e c e) g4 e16( c e c) g4
  \partcombineChords
  r2 r4 r16 
  \partcombineApart
  g( %{\mf%} a b)
  c16( e c e) g4 e16( c e c) g4
  \partcombineChords
  r2 r4 fis' \f
  g4 a8( fis) g4 a8( fis)
  g4 a2 \sf r4
  r2 r4 a8( fis)
  g4 a8( fis) g4 a8( \sf f!)
  d8( a) a2 \sf a4-.

  R1 * 8

  \mark \default    % Mark C - mesure 41

  R1 * 4

  \partcombineApart
  r2 r4 \leftDynamic d4 \PEspressDol \noBreak
  \dynamicSpannerOff
  d2. \tuplet 3/2 {e8(-. _\< d-. e-.)}
  f4 \! g8-.( f-.) -\tweak to-barline ##t _\> e4( d)
  d2 _\dim r \!
  \partcombineChords

  R1 * 6

  \partcombineApart
  r2 r4 c8( \< e
  b8 c) \! d( \> e \!) b4. \dim r8 \!
  \partcombineChords

  R1

  \partcombineApart
  r4 \leftDynamic g' _\Dolce g2
  \partcombineChords

  R1 * 2

  \partcombineApart
  r4 a, a2
  \partcombineChords

  R1

  \mark \default    % Mark D - mesure 63

  R1 * 10

  r2 r4 d( \mf \cresc
  e4 d e) a(
  bes4 a bes) c( \f
  des4 c des)
  \partcombineApart
  <<{b!4}{s8 s \partcombineChords}>>
  c4 des8( bes) g4 b!
  c4 des8( bes)g4 aes \sf ~
  aes4 aes2 \sf b!4-.

  \mark \default    % Mark E - mesure 80

  c4-. c-. \sf r2

  R1 * 3

  \partcombineApart
  r2 r4 \leftDynamic c,( _\EspressMaDolce
  d4 b c) g(
  a4 g a) g8( f)
  e8.[ \< e16 \mergeDifferentlyDottedOn g8. g16] \! <<{d'2}{s4 -\tweak X-offset 2 \> s16. s \!}>>
  \leftDynamic c4
  \partcombineChords
  r4 r2
  \partcombineApart
  c4( d8 b c4 g)
  e'8( c d4 g,) a8( g)
  fis8.[ fis16 -\tweak X-offset -0.8\< g8. g16] <<{c2}{s8 \! s \> s s \!}>>
  b4
  \partcombineChords
  r r2
  \partcombineApart
  d4( e8 c d4 g,)
  g'8( %{\<%} e f4 \! d %{\>%} g, \!)
  c8. c16 e4-> c8. c16 e4->
  \partcombineApart
  a,8.[ a16 c8. -\tweak X-offset -0.8 \< c16]
  <<{f2}
    {s8 \! s-\tweak rotation #'(-6 0 0) -\tweak outside-staff-padding 1.8  -\tweak X-offset -2 \> s \!}>>
  e4
  \partcombineChords
  r r2

  R1

  \partcombineApart
  c4( d8 a c4 g)
  e'8( c d a) c4 g( \pp
  g4 g g) a(
  bes4 a bes) \rightDynamic a8( \p -\tweak to-barline ##t \> g)
  f8.[ \dim f16 a8. a16] d2 \!
  \partcombineChords
  r2 r4
  \partcombineApart
  g,8( f)
  <<{e8.[ e16 g8. g16] e'2 ~}{s8 s -\tweak X-offset -1 \< s4 s -\tweak X-offset 1 \>  s8 s \!}>>
  e4 d8( g,) c4
  \partcombineChords
  r

  R1

  \mark \default    % Mark F - mesure 108

  R1

  \partcombineApart
  f2.( \p \cresc e4)
  d4 r r2
  \partcombineChords
  \leftDynamic a'4.( \RndCresc g8) fis2
  c'4.( \f e,8) f!2
  f2( e)
  \set doubleSlurs = ##t
  e2( \dim g,) ~
  \unset doubleSlurs
  g4 r r2

  \mark \default    % Mark G - mesure 116

  R1

  \partcombineApart
  r2 r4 \leftDynamic gis' \Dolce
  gis2. r4
  \partcombineChords

  R1

  \partcombineApart
  r2 r4 aes
  aes2 r
  \partcombineChords

  R1 * 8

  \partcombineApart
  <<{c,1 ~}{\rightDynamic s8 \p \< s s \> s s \!}>>

  \TempoIITempoPocoRit

  c4( aes8 ees aes c ees aes)
  c4( aes8 f aes c, f aes)
  \partcombineChords
  g1 ~
  g1 \fermata

  \bar "|."
}

%{
  *****************************************************************
  * Hautbois II                                                   *
  *****************************************************************
%}

ScMbOboeII = \relative c'' {
  \include "Common\Properties.ly"
  \set Score.markFormatter = #format-mark-box-alphabet  % pour utiliser la lettre I
  \markLengthOn

  \TempoII


  R1 * 14

  \mark \default    % Mark A - mesure 15

  R1 * 8

  r2 r4 r16 g \p a b

  \mark \default    % Mark B - mesure 24

  c4 d16( b d b) g4 r
  r2 r4 r16 g \mf a b
  c4 d16( b d b) g4 r
  r2 r4 c \f
  b4 c8( a) b4 c8( a)
  b4 f'!2 \sf r4
  r2 r4 c8( a)
  b4 c8( a) b4 f'!8( \sf d)
  a8( f) e2 \sf dis4-.

  R1 * 8

  \mark \default    % Mark C - mesure 41

  R1 * 4
  R1 * 4
  R1 * 6
  R1 * 2
  R1
  R1
  R1 * 2
  R1
  R1

  \mark \default    % Mark D - mesure 63

  R1 * 10

  r2 r4 b'( \mf \cresc
  c4 b c) c(
  d4 c d) f( \f
  aes4 a aes) aes8( f)
  e4 f8( des) e4 d!
  e4 f8( des) e4 b! \sf ~
  b4 b2 \sf d4-.

  \mark \default    % Mark E - mesure 80

  e4-. dis-. \sf r2

  R1 * 3
  R1 * 3

  <<{
    r4 g,4( b2)
    }{
      s4 s8 s -\tweak X-offset -1.4 -\tweak minimum-length 5 \< s
      -\tweak minimum-length 5 \> s \!
  }>>
  \leftDynamic c4 r r2
  e,4(f e4.g8)
  fis4( f e) e(
  d4) d4( e fis!) ~
  fis4 r r2
  b4( c8 a b4 g)
  bes4( \< a \! aes \> g) \!
  r4 e'-> r e,(
  f4 g a b)
  c4 r r2

  R1
  R1 * 5

  r2 r4 d,4(
  <<{c4 e)c'2 ~}{s8 s -\tweak X-offset -1 \< s4 s -\tweak X-offset 1 \>  s8 s \!}>>
  c4 b c r

  R1

  \mark \default    % Mark F - mesure 108

  R1
  R1 * 2

  \leftDynamic f4.( \RndCresc ees8) d2
  e4.( \f c8) b2
  b2( c)
  c2( \dim e,) ~
  e4 \p r r2

  \mark \default    % Mark G - mesure 116

  R1

  r4 \leftDynamic c'4 \Dolce c2

  R1
  R1

  r4 d d2

  R1
  R1 * 8
  R1

  \TempoIITempoPocoRit

  R1 * 2

  e1 ~
  e1 \fermata

  \bar "|."
}

%{
  ***************************************************************
  * Création des voix                                           *
  ***************************************************************
%}

voiceScMbOboeIAII = \new Voice {
  \time 4/4
  \key c \major
  \set Staff.instrumentName = \markup {\fontsize #3 \center-column {"Oboen" "I+II"}}
  \set Staff.shortInstrumentName = \markup {\center-column {"Ob." "I+II"}}
  \set Staff.midiInstrument = "oboe"
  \clef treble
  \partcombine \ScMbOboeI \ScMbOboeII
}
