%{
  ***********************************************************************
  * Brahms - Symphony nr 3                                              *
  *                                                                     *
  * encodage par J.F. Lucarelli                                         *
  * 11/11/2016 - 23/05/2017                                             *
  * Ver 0.0 : 23/05/2017                                                *
  * Ver 0.1 : 25/05/2017                                                *
  * Ver 1 : 26/05/2017                                                  *
  * Ver A : 30/05/2017                                                  *
  *                                                                     *
  * Symphonie n°3 : mouvement II - Poco Adagio                          *
  * Fichier de notes, Trombone 1 et 2, conductrice                      *
  *                                                                     *
  * Ne pas compiler                                                     *
  *                                                                     *
  ***********************************************************************
%}
%{
  *****************************************************************
  * Trombone I                                                    *
  *****************************************************************
%}

\include "Common\Version.ly"

ScMbTromboneI = \relative c' {
  \include "Common\Properties.ly"
  \set Score.markFormatter = #format-mark-box-alphabet  % pour utiliser la lettre I
  \markLengthOn

  \TempoII

  R1 * 14

  \mark \default    % Mark A - mesure 15

  R1 * 9

  \mark \default    % Mark B - mesure 24

  R1 * 17

  \mark \default    % Mark C - mesure 41

  R1 * 22

  \mark \default    % Mark D - mesure 63

  R1 * 17

  \mark \default    % Mark E - mesure 80

  \partcombineChords
  r4 dis2. \sfp ~
  dis4 dis2. ~
  dis4 e2. ~
  e4 f2. ~
  f4 fis2. -\tweak to-barline ##t \> ~
  fis4 \! \leftDynamic g2 \Dolce e4(
  f4 e f d
  e4) r r2

  R1 * 20

  \mark \default    % Mark F - mesure 108

  R1 * 4

  \set doubleSlurs = ##t
  r2 b \f
  b2( c)
  bes2. \dim r4 \!

  R1

  \mark \default    % Mark G - mesure 116

  R1 * 5

  r4 b2 \pp b4(
  c4) r r2
  \unset doubleSlurs

  R1 * 5

  \override DynamicLineSpanner.staff-padding = 3.5
  r4 g( \p \< a g \!
  <<{a1)}{s4 -\tweak minimum-length 4 \> s \! }>>
  r4 \rightDynamic g4( \PiuP \< c g) \!

  \TempoIITempoPocoRit

  \set doubleSlurs = ##t
  <<{c1 ~}{s4 -\tweak minimum-length 4 \> s \!}>>
  c1(
  e4) r g, r
  g1 \fermata

  \bar "|."
}

%{
  *****************************************************************
  * Trombone II                                                   *
  *****************************************************************
%}

ScMbTromboneII = \relative c' {
  \include "Common\Properties.ly"
  \set Score.markFormatter = #format-mark-box-alphabet  % pour utiliser la lettre I
  \markLengthOn

  \TempoII

  R1 * 14

  \mark \default    % Mark A - mesure 15

  R1 * 9

  \mark \default    % Mark B - mesure 24

  R1 * 17

  \mark \default    % Mark C - mesure 41

  R1 * 22

  \mark \default    % Mark D - mesure 63

  R1 * 17

  \mark \default    % Mark E - mesure 80

  r4 a2. \sfp ~
  a4 a2. ~
  a4 a2. ~
  a4 a2. ~
  a4 a2. -\tweak to-barline ##t \> ~
  a4 \! \leftDynamic g2 \Dolce g4(
  a4 g a b
  c4) r r2

  R1 * 20

  \mark \default    % Mark F - mesure 108

  R1 * 4

  r2 f, \f
  f2( e)
  g2. \dim r4 \!

  R1

  \mark \default    % Mark G - mesure 116

  R1 * 5

  r4 f2 \pp f4(
  e4) r r2

  R1 * 5

  \override DynamicLineSpanner.staff-padding = 3.5
  r4 e( \p \< f e \!
  <<{f1)}{s4 -\tweak minimum-length 4 \> s \! }>>
  r4 \rightDynamic e4( \PiuP \< ees e) \!

  \TempoIITempoPocoRit

  <<{ees1(}{s4 -\tweak minimum-length 4 \> s \!}>>
  aes1)(
  g4) r e r
  e1 \fermata

  \bar "|."
}

%{
  ***************************************************************
  * Création des voix                                           *
  ***************************************************************
%}

voiceScMbTromboneIAII = \new Voice {
  \time 4/4
  \set Staff.instrumentName = \markup {\fontsize #3 "I+II"}
  \set Staff.shortInstrumentName = \markup {"I+II"}
  \set Staff.midiInstrument = "trombone"
  \key c \major
  \clef alto
  \partcombine \ScMbTromboneI \ScMbTromboneII
}
