%{
  ***********************************************************************
  * Brahms - Symphony nr 3                                              *
  *                                                                     *
  * encodage par J.F. Lucarelli                                         *
  * 11/11/2016 - 23/05/2017                                             *
  * Ver 0.0 : 23/05/2017                                                *
  * Ver 0.1 : 25/05/2017                                                *
  * Ver 1 : 26/05/2017                                                  *
  * Ver A : 30/05/2017                                                  *
  *                                                                     *
  * Symphonie n°3 : mouvement III - Scherzo Vivace                      *
  * Fichier de notes, Clarinettes I et II, directrice                   *
  *                                                                     *
  * Ne pas compiler                                                     *
  *                                                                     *
  ***********************************************************************
%}
%{
  ****************************************************************
  * Clarinette I                                                 *
  ****************************************************************
%}

\include "Common\Version.ly"

ScMcClarinettoI = \relative c'' {
  \include "Common\Properties.ly"
  \set Score.markFormatter = #format-mark-box-alphabet  % pour utiliser la lettre I
  \markLengthOn

  \TempoIII

  \transposition bes

  \partial 8

  r8

  R4. * 12

  \partcombineChords
  r16 a8( \p a a16
  bes8) r r
  r16 f'8[\( f f16](
  e8) \) r r
  r16 bes8( e g16)
  r16 a,8( d f16)
  r8
  \partcombineApart
  d,( d'
  cis8 %{\<%} d a) \!
  \partcombineChords
  r16 g'8( \> e d16) \!
  r16 e8( \> c bes16) \!
  r8 f( a)

  \mark \default    % Mark A - mesure 23

  r8 fis4 \pp
  r8 e4
  r8 fis4
  r8 cis'4
  r8
  \partcombineApart
  d4^( ~
  d4 e8
  cis4 d8) <<{b4.}{s8 %{\dim%} s8 \! s16 s32 s \partcombineChords}>>
  ais4. \pp
  ais4.
  ais4( gis8 -\tweak to-barline ##t \< ~
  <<{gis4}{s16 \> s \!}>> ais8 ~
  ais8) r r

  R4. * 2

  \partcombineApart

  R4.

  \tupletOn
  \tuplet 3/2 8 {
    gis16[( -\tweak extra-offset #'(0 . -3) \p -\tweak rotation #'(12 0.65 0) \> b d] f![ gis b] \!
  }
  d8)

  \mark \default    % Mark B - mesure 40

  \partcombineChordsOnce r16
  a,8( a f'16) ~
  f16( e d bes g e)
  \partcombineChordsOnce r16
  a8( a f'16) ~
  f16( e g e bes g)
  r8. e'8( bes16)
  r8. d8( a16)
  r8 d( gis,)
  a4 r8
  \partcombineChords
  r16 g'8( e \> d16) \!
  r16 e8( \> c bes16) \!
  gis8^( \p a) a

  \mark \default    % Mark C - mesure 52

  \partcombineApart

  a8-. \leftDynamic cis4 %{\Dolce%} ~
  cis4

  \bar "||"
  \key bes \major

  \partcombineChords
  \set doubleSlurs = ##t
  cis8[( \>
  d8) \! d] cis8( \>
  d8[) \! d] ees( \>
  c'8)[ \! c]
  bes( \> ees,8[) \!
  ees]

  \partcombineApart
  \tweak NoteColumn.force-hshift -0.5 \tweak Flag.stencil ##f \tweak Stem.direction #DOWN  ges( %{\>%}
  c,8[) \! c]
  ges'( %{\>%}
  c,8[) \! c] bes(
  f'8[) f] ees(
  c8[) c]
  \partcombineChords
  cis( \!

  \mark \default    % Mark D - mesure 62

  d8[) \! d]
  \partcombineApart
  cis( %{\>%}
  d8[) \! d]
  \partcombineChords
  ees( \>
  c'8[) \! c] bes( \>
  ees,8[) \! ees] ges[( \>
  c,8) \!
  
  c] ges'[( \>
  c,8) \! c] bes[(
  f'8) f] ees[(
  c8) c] r
  \unset doubleSlurs

  R4. * 7

  \mark \default    % Mark E - mesure 77

  R4.

  \set doubleSlurs = ##t
  r4 \rightDynamic cis8( \p \>
  d8[) \! d]
  \partcombineApart
  cis( %{\>%}
  d8[) \! d]
  \partcombineChords
  ees( \>
  c'8[) \! c]
  \set doubleSlurs = ##t
  bes(
  ees,[) ees]
  \unset doubleSlurs
  \partcombineApart
  ges([ -\tweak to-barline ##f \>
  c,8) \! c] r8
  r4 g'!8([ \>
  c,8)\! c] r
  \partcombineChords

  R4. * 7

  \partcombineApart
  r4 bes16.( \p c32)
  des4.
  r4 c16.( d!32)
  ees!4.
  \partcombineChords

  R4.

  \MarkLunga % Plus facile à positionner qu'un tempo

  r4 \fermata

  \bar "||"
  \key f \major
  \mark \default    % Mark F - mesure 98 au milieu

  r8

  R4. * 12

  \unset doubleSlurs
  r16 \leftDynamic a,8( \Dolce a a16
  bes8) r r
  r16 a8\( a f'16(
  e8)\) r r
  r16 bes8( e g16)
  r16 a,8( d f16)
  r8
  \partcombineApart
  d,( d'
  cis8 %{\<%} d a) \!
  \partcombineChords
  r16
  \stemNeutral
  g'8( e d16)
  r16 e8( \> c bes16) \!
  r8 f( a)

  \mark \default    % Mark G - mesure 122

  R4. * 2

  \partcombineApart
  r8 \leftDynamic d8( \Dolce fis ~
  fis16 g e d cis8)
  e8( d a' ~
  a16 b g fis e!8) ~
  e16( a fis e d8) ~
  \dynamicSpannerOff
  d16 \dim g e d cis8 \! ~
  cis16 d cis d cis8 ~
  cis16 b ais b cis8 ~
  cis16 d cis  fis
  <<
    {
      d8 ~
    }{
      %{s16 -\tweak height 0.4 -\tweak to-barline ##t \<%}
    }
  >>
  <<
    {
      d16 b ais b cis8 ~
    }{
      %{s32.  -\tweak X-offset -1 -\tweak height 0.4 \> s \!%}
    }
  >>
  \stemDown
  cis16( d cis d e fis
  g16 fis eis e)] d([ %{\<%} e \!
  f!16 %{\>%} d)] \!
  \revert Beam.stencil
  \revert Flag.stencil
  \override NoteColumn.force-hshift = 0
  r8
  \stemUp
  b!16( cis
  d16 b) r8 r
  \partcombineChords

  R4.

  \mark \default    % Mark H - mesure 139

  \tupletOn
  \tuplet 3/2 {a,16( -\tweak X-offset -2.4 \p d f} a8) \noBeam r
  \tuplet 3/2 {bes,16( d g} bes8) \noBeam r
  \tuplet 3/2 {a,16( d f} a8) \noBeam r
  \tupletOff
  \tuplet 3/2 {bes,16( e g} bes8) \noBeam r
  \tuplet 3/2 {bes,16( e g} bes8) \noBeam r
  \tuplet 3/2 {a,16( d f} a8) \noBeam r
  r8 \tuplet 3/2 {d,16( bes d} gis8) \noBeam
  \partcombineApart
  <<{a4}{s8 s \partcombineChords}>>
  r8
  r16 g'8( \> e \! d16)
  r16 e8( \> c \! bes16)
  \partcombineApart
  gis8[( %{\p%} a]) a-.
  \partcombineChords

  \mark \default    % Mark I - mesure 150

  \override Hairpin.height = 0.5
  f8-.
  <<
    {
      bes!4 ~
    }{
      s8 s16 -\tweak minimum-length 3 -\tweak X-offset -0.5 \< s \!
    }
  >>
  <<
    {
      bes8
    }{
      s16 -\tweak minimum-length 3 -\tweak X-offset -2.5 \> s \!
    }
  >>

  <<
    {
      bes4 ~
    }{
      s8 s16 -\tweak minimum-length 3 -\tweak X-offset -0.5 \< s \!
    }
  >>
  <<
    {
      bes8
    }{
      s16 -\tweak minimum-length 3 -\tweak X-offset -2.5 \> s \!
    }
  >>
  <<{gis4}{s8 \< s16 s \!}>>
  \partcombineApart
  a4( %{\>%} g!8-.) \!
  \partcombineChords
  f8-.
  <<
    {
      \override DynamicLineSpanner.staff-padding = 2
      bes4 ~
    }{
      s8 s16 -\tweak minimum-length 3 -\tweak X-offset -0.5 \< s \!
    }
  >>
  <<
    {
      bes8
    }{
      s16 -\tweak minimum-length 3 -\tweak X-offset -2.5 \> s \!
    }
  >>
  <<
    {
      bes4 ~
    }{
      s8 s16 -\tweak minimum-length 3 -\tweak X-offset -0.5 \< s \!
    }
  >>
  <<
    {
      bes8
    }{
      s16 -\tweak minimum-length 3 -\tweak X-offset -2.5 \> s \!
    }
  >>
  \revert Hairpin.height
  \revert DynamicLineSpanner.staff-padding
  bes8.[( \< c16])
  d8.( e16) f8.([
  g16)] \!
  a8.( \f \> g16)
  f4( d8) \p
  r8 cis r
  a4. ~
  a4. ~
  a8 r

  \bar "|."
}

%{
  ****************************************************************
  *     Clarinette II                                            *
  ****************************************************************
%}

ScMcClarinettoII = \relative c'{
  \include "Common\Properties.ly"
  \set Score.markFormatter = #format-mark-box-alphabet  % pour utiliser la lettre I
  \markLengthOn

  \TempoIII
  \transposition bes

  \partial 8

  r8

  R4. * 12

  r16 f8( \p f f16
  e8) r r
  r16 a8[\( a d16] _~
  d8 \) r r
  r16 g,8( bes e16)
  r16 f,8( a d16)
  \partcombineApart
  r8 g, gis
  \stemUp
  \override Beam.stencil = ##f
  \override NoteColumn.force-hshift = 0
  e8 \< f fis \!
  \stemNeutral
  \revert Beam.stencil
  \revert NoteColumn.force-hshift
  r16 g8( \> c bes16) \!
  r16 e,8( \> a g16) \!
  r8 d( e)

  \mark \default    % Mark A - mesure 23

  r8 d4 \pp
  r8 cis4
  r8 d4
  r8 e4
  r8
  \override Beam.stencil = ##f
  \override Flag.stencil = ##f
  \override NoteColumn.force-hshift = 0
  \stemUp
  fis4 ~
  fis4 e8 ~
  e4 d8 ~
  \stemDown
  \revert Beam.stencil
  \revert Flag.stencil
  <<{d8[( cis8. eis16])}{\dynamicSpannerOff s8 ^\dim s \!}>>
  fis4. \pp
  fis4.
  fis4^( eis8 -\tweak to-barline ##t \< ~
  <<{eis4}{s16 \> s \!}>> fis8 ~
  fis8) r r

  R4. * 2

  \tupletBracketOff
  \tuplet 3/2 8 {
    gis,16[( \p b
    \set stemRightBeamCount = 1
    d
    \set stemLeftBeamCount = 1
    f gis b] d[ b a])
  }
  gis8 r r

  \mark \default    % Mark B - mesure 40

  r16
  \override Flag.stencil = ##f
  \override Stem.length-fraction = 0.9
  \stemUp f8( \noBeam f \noBeam a16)(
  \stemDown \tweak Stem.length 6 bes8) r r
  r16 \stemUp f8( \noBeam f \noBeam a16)(
  \stemDown \tweak Stem.length 6 bes8) r r
  \revert Flag.stencil
  \revert Stem.length-fraction
  bes16.( a32) g4
  a16.( g32) f4
  d4 r8
  cis8( d) r
  r16 g8( c \> bes16) \!
  r16 e,8( \> a g16)
  f8 \p ~ f e

  \mark \default    % Mark C - mesure 52

  f8-.
  \revert NoteColumn.force-hshift
  \leftDynamic bes!4 \Dolce ~
  bes4

  \bar "||"
  \key bes \major

  f8[( \>
  bes8) \! bes] f8( \>
  bes8[) \! bes] bes( \>
  fis8)[ \! fis] g( \>
  a8[) \! a] bes -\tweak to-barline ##f \> _~
  bes8[ \! a] bes -\tweak to-barline ##f \> _~
  bes8[ \! a] bes ~
  bes8[ bes] bes(
  a8[) a] f( \!

  \mark \default    % Mark D - mesure 62

  bes8[) \! bes] bes( -\tweak to-barline ##f \>
  \stemUp
  \override Flag.stencil = ##f
  \override NoteColumn.force-hshift = 0
  f8) \noBeam \! f \noBeam
  \stemDown
  \revert Flag.stencil
  \revert NoteColumn.force-hshift
  bes \>
  bes8[ \! bes] g( \>
  a8[) \! a] bes[( \>
  bes8) \! a] bes[ \>
  bes8 \! a] f[(
  bes8) bes] bes[(
  a8) a] r

  R4. * 7

  \mark \default    % Mark E - mesure 77

  R4.

  r4 \rightDynamic f8( \p \>
  bes8[) \! bes]
  \stemDown
  \revert Flag.stencil
  \revert NoteColumn.force-hshift
  bes( -\tweak to-barline ##f \>
  \stemUp
  \override Flag.stencil = ##f
  \override NoteColumn.force-hshift = 0
  f8) \! f \noBeam bes \>
  \revert Flag.stencil
  \revert NoteColumn.force-hshift
  bes8[ \! bes] g(
  a8[) a] r

  R4. * 3
  R4. * 7
  R4. * 2
  \revert Flag.stencil
  \revert NoteColumn.force-hshift
  \override Stem.direction = #DOWN
  R4. * 2
  R4.

  \MarkLunga % Plus facile à positionner qu'un tempo

  r4 \fermata

  \bar "||"
  \key f \major
  \mark \default    % Mark F - mesure 98 au milieu

  r8

  R4. * 12

  r16
  \stemNeutral
  \leftDynamic f8( \Dolce f f16
  e8) r r
  r16 f8\( f d'16 _~
  d8\) r r
  r16 g,8( bes e16)
  r16 f,8( a d16)
  r8
  g,( gis
  e8 \< f fis) \!
  r16 g8( c bes16)
  r16 e,8( \> a g16) \!
  r8 d( e)

  \mark \default    % Mark G - mesure 122

  R4. * 2
  R4. * 5

  r8g( b)(
  \override Beam.stencil = ##f
  \override NoteColumn.force-hshift = 0
  \stemUp
  \leftDynamic ais16)( \Dolce b ais b ais8) ~
  ais16( gis fis gis) ais!8 ~
  ais16( b ais fis)
  <<
    {
      b8 ~
    }{
      s16 -\tweak height 0.4 -\tweak to-barline ##t \<
    }
  >>
  <<
    {
      b16( gis fis gis ais!8) ~
    }{
      s32.  -\tweak X-offset -1 -\tweak height 0.4 \> s \!
    }
  >>
  \stemDown
  ais16 b ais b cis! d
  e16 d cis ais] b[ \< cis \!
  d16 \> b] \! r4

  R4. * 2

  \mark \default    % Mark H - mesure 139

  \tupletOn
  \tuplet 3/2 {f,16( -\tweak X-offset -2.4 \p a d} f8) r
  \tuplet 3/2 {g,16( bes d} g8) r
  \tuplet 3/2 {f,16( a d} f8) r
  \tupletOff
  \tuplet 3/2 {g,16( bes e} g8) r
  \tuplet 3/2 {g,16( bes e} g8) r
  \tuplet 3/2 {f,16( a d} f8) r
  r8 \tuplet 3/2 {bes,16( g bes} d8)
  \revert Beam.stencil
  \revert Flag.stencil
  cis8( d) r
  r16 g8( \> c \! bes16)
  r16 e,8( \> a \! g16)
  \override NoteColumn.force-hshift = 1
  f4 \p
  \revert NoteColumn.force-hshift
  e8-.

  \mark \default    % Mark I - mesure 150

  \override Hairpin.height = 0.5
  d8-.
  <<
    {
      e4 ~
    }{
      s8 s16 -\tweak minimum-length 3 -\tweak X-offset -0.5 \< s \!
    }
  >>
  <<
    {
      e8
    }{
      s16 -\tweak minimum-length 3 -\tweak X-offset -2.5 \> s \!
    }
  >>

  <<
    {
      f4 ~
    }{
      s8 s16 -\tweak minimum-length 3 -\tweak X-offset -0.5 \< s \!
    }
  >>
  <<
    {
      f8
    }{
      s16 -\tweak minimum-length 3 -\tweak X-offset -2.5 \> s \!
    }
  >>
  <<{f,4}{s8 \< s16 s \!}>>
  f8[( \> a]) cis8-. \!
  d8-.
  <<
    {
      \override DynamicLineSpanner.staff-padding = 2
      cis4 ~
    }{
      s8 s16 -\tweak minimum-length 3 -\tweak X-offset -0.5 \< s \!
    }
  >>
  <<
    {
      cis8
    }{
      s16 -\tweak minimum-length 3 -\tweak X-offset -2.5 \> s \!
    }
  >>
  <<
    {
      cis4 ~
    }{
      s8 s16 -\tweak minimum-length 3 -\tweak X-offset -0.5 \< s \!
    }
  >>
  <<
    {
      cis8
    }{
      s16 -\tweak minimum-length 3 -\tweak X-offset -2.5 \> s \!
    }
  >>
  \revert Hairpin.height
  \revert DynamicLineSpanner.staff-padding
  d8.[( \< e16])
  f8.( g16) a8.([
  bes16)] \!
  c8.( \f \> bes16)
  a4( f8) \p
  r8 g r
  f4. ~
  f4. ~
  f8 r

  \bar "|."
}

%{
  ***************************************************************
  * Création des voix                                           *
  ***************************************************************
%}

voiceScMcClarinettoIAII = \new Voice {
  \time 3/8
  \key f \major
  \set Staff.instrumentName = \markup {\fontsize #3 \center-column {"Klarinetten (B♭)" "I+II"}}
  \set Staff.shortInstrumentName = \markup {\center-column {"Kl. (B♭)" "I+II"}}
  \set Staff.midiInstrument = "clarinet"
  \clef treble
  \partcombine \ScMcClarinettoI \ScMcClarinettoII
}
