%{
  ***********************************************************************
  * Brahms - Symphony nr 3                                              *
  *                                                                     *
  * encodage par J.F. Lucarelli                                         *
  * 11/11/2016 - 23/05/2017                                             *
  * Ver 0.0 : 23/05/2017                                                *
  * Ver 0.1 : 25/05/2017                                                *
  * Ver 1 : 26/05/2017                                                  *
  * Ver A : 30/05/2017                                                  *
  *                                                                     *
  * Symphonie n°3 : mouvement III - Scherzo Vivace                      *
  * Fichier de notes, Bassons I et II, directrice                       *
  *                                                                     *
  * Ne pas compiler                                                     *
  *                                                                     *
  ***********************************************************************
%}
%{
  ****************************************************************
  * Basson I                                                     *
  ****************************************************************
%}

\include "Common\Version.ly"

ScMcFagottoI = \relative c {
  \include "Common\Properties.ly"
  \set Score.markFormatter = #format-mark-box-alphabet  % pour utiliser la lettre I
  \markLengthOn

  \TempoIII
  \partial 8
  r8
  \partcombineApartOnce c4 %{\p%} r8
  f4 r8
  \partcombineApartOnce c4 r8
  f4 r8
  \partcombineApartOnce b,4 r8
  \partcombineApartOnce c4 r8
  aes'4 r8
  g8 c bes
  aes8 f aes
  bes8 ees, f
  aes8( g fis)
  <<{f!8( ees8. d16)}{s8 \< s -\tweak X-offset 0.6 -\tweak minimum-length 4 \> s8 \!}>>
  \partcombineApart
  c8 r16 c( ees g
  c16 aes f) r r8
  r8. ees16( g c
  d16 c f,) r r8
  f16( aes d) r r8
  ees,16( g c) r r8
  c,16( f aes) r r8
  g8 c, bes'
  \partcombineChords
  aes8 f aes
  bes8 \> ees,  \!f
  aes8 g g

  \mark \default    % Mark A - mesure 23

  g4. \pp
  \partcombineApart
  f8( aes4)

  g4.
  f8( aes4)
  g4.(
  a4.
  <<{g4.)}{s8 s s16 s \partcombineChords}>>
  \set doubleSlurs = ##t
  f4( \dim a8)
  \unset doubleSlurs
  b4. \pp
  b4.
  b4( c8 -\tweak to-barline ##t \<
  <<{c4}{s16 \> s \!}>> b8 ~
  b8) r r

  R4. * 3

  \partcombineApart
  r8. c16( \p a aes

  \mark \default    % Mark B - mesure 40

  g16 f ees d c bes)
  aes4 \partcombineChordsOnce r8
  ees''16( d c g ees c)
  f4 \partcombineChordsOnce r8
  f'16.( ees32) d4
  ees16.( d32) c4
  r8 f,( fis)
  g4 r8
  \partcombineChords
  r16 f'8( d \> c16) \!
  r16 d8( \> d c16) \!
  c8( \p  c) b

  \mark \default    % Mark C - mesure 52

  c8-. \leftDynamic ces4 \Dolce ~
  ces4 \clef tenor

  \bar "||"
  \key f \minor

  \partcombineApart
  aes'8[( -\tweak to-barline ##f -\tweak Hairpin.height 0.6
  -\tweak DynamicLineSpanner.outside-staff-priority ##f -\tweak DynamicLineSpanner.Y-offset 1.1 \>
  ees8) \! ees] \clef bass aes,( \noBeam -\tweak to-barline ##f _\> 
  ees8) \! ees fes( \noBeam -\tweak to-barline ##f -\tweak Hairpin.height 0.6
  -\tweak DynamicLineSpanner.outside-staff-priority ##f -\tweak DynamicLineSpanner.Y-offset -0.8 \>
  des8) \! des d( -\tweak to-barline ##f _\> \noBeam
  ees8) \! ees
  \partcombineChords
  fes' \> \noBeam ~
  fes8[ \! ees] \clef tenor fes8 \> ~
  \set doubleSlurs = ##t
  fes8 \! ees ees( \noBeam
  ces8) ces fes( \noBeam
  ees8) ees \clef bass b[( \>

  \mark \default    % Mark D - mesure 62

  c8) \! c] b[( \>
  c8) \! c] des( \>
  bes8) \! bes aes'( \> \noBeam
  des,8) \! des \clef tenor fes[ \> ~
  fes8 \! ees] fes \> ~
  fes8 \! ees \clef bass aes,[(
  aes8) ces] fes( \noBeam
  ees8) ees r
  \unset doubleSlurs

  R4. * 7

  \mark \default    % Mark E - mesure 77

  R4.

  \set doubleSlurs = ##t
  r4 b8( \p \>
  c8) \! c b([ \>
  c8) \! c] des([ \>
  bes8) \! bes] aes'(
  des,8) des
  \unset doubleSlurs
  \partcombineApart
  r8
  r4 fes8([ -\tweak to-barline ##f \>
  bes,8) \! bes] r
  r4 f'!8( -\tweak to-barline ##f \>
  bes,8) \! bes
  \partcombineChords
  r8

  R4. * 6

  \partcombineApart
  r4 \clef tenor aes16.( \p bes32)
  ces4.
  r4 bes16.( c!32)
  des!4.
  <<{r8 c8.( d!16)}
    {
      \override Hairpin.height = 0.4
      s8 s8 -\tweak minimum-length 5 \< s32 s
      -\tweak to-barline ##t -\tweak minimum-length 5 -\tweak X-offset 1.6 \>
      \revert Hairpin.height
    }
  >>

  \MarkLunga % Plus facile à positionner qu'un tempo

  ees4 \! \fermata

  \bar "||"
  \key c \minor
  \mark \default    % Mark F - mesure 98 au milieu

  \partcombineChords
  r8

  R4. * 11

  \partcombineApart
  g4. \p ~
  g16( f ees d c bes)
  aes4 aes'8( ~
  aes16 g ees d c g)
  f4 r8
  d'8( f,) r
  c'8( ees,) r
  f8( f' fis)
  g4 \< c,8 \! ~
  c8 f!4
  bes,4 aes16( c)
  ees8( g f) ~

  \mark \default    % Mark G - mesure 122

  \leftDynamic f8 ^\Dolce e( g ~
  g16 aes f e d8)
  f8( e g ~
  g16 aes f e d8)
  f8( e c ~
  c16 a d c f8) ~
  f16( g, c b e8) ~
  e16( d) d( c)
  b!8 ~
  \stemDown
  \override Beam.stencil = ##f
  \override NoteColumn.force-hshift = -0.5
  \leftDynamic b16 %{\Dolce%} (c b c b8) ~
  b16 a gis a b8 ~
  b16( c b e)
  <<
    {
      c8 ~
    }{
      %s16 -\tweak height 0.4 -\tweak to-barline ##t \<
    }
  >>
  <<
    {
      c16 a gis a b8 ~
    }{
      %s32. -\tweak X-offset -1 -\tweak height 0.4 \> s \!
    }
  >>

  b16( c b c d e
  f16[ e dis d)] c([ %{\<%} d \!
  ees!16 %{\>%} c)] \!

  \partcombineChordsOnce r4
  \clef bass
  \dynamicSpannerOff
  \voiceOne
  \revert Beam.stencil
  \revert NoteColumn.force-hshift
  r4 a16( \p \dim b
  c16 a) r c( _\p -\tweak to-barline ##t _\< a aes!

  \mark \default    % Mark H - mesure 139

  g16 -\tweak X-offset 0.7 \> f ees \! d c bes)
  aes4 \partcombineChordsOnce r8
  ees''16( d c g ees c)
  f4 \partcombineChordsOnce r8
  r8. f8( d'16)
  r8. ees,8( c'16)
  r8 f,( fis)
  g4 r8
  \override Hairpin.height = 0.6
  \override DynamicLineSpanner.outside-staff-priority = ##f
  \override DynamicLineSpanner.Y-offset = 0.75
  \override Hairpin.X-offset = 2.6
  \override Hairpin.thickness = 1.2
  r16 f8( \><<{bes8}{s16 s \!}>> aes16)
  r16 d,8( \> <<{bes'}{s16 s \!}>> aes16)
  fis8( %{\p%} g) r
  \revert Hairpin.height
  \revert DynamicLineSpanner.outside-staff-priority
  \revert DynamicLineSpanner.Y-offset
  \revert Hairpin.X-offset
  \revert Hairpin.thickness

  \mark \default    % Mark I - mesure 150

  \override Hairpin.height = 0.5
  r8
  <<
    {
      b4 ~
    }{
      %{s8 s16 -\tweak minimum-length 3 -\tweak X-offset -0.5 \< s \!%}
    }
  >>
  <<
    {
      b8
    }{
      %{s16 -\tweak minimum-length 3 -\tweak X-offset -2.5 \> s \!%}
    }
  >>

  <<
    {
      b4 ~
    }{
      %{s8 s16 -\tweak minimum-length 3 -\tweak X-offset -0.5 \< s \!%}
    }
  >>
  <<
    {
      b8
    }{
      %{s16 -\tweak minimum-length 3 -\tweak X-offset -2.5 \> s \!%}
    }
  >>
  c8.[( %{\<%} d16]) \!
  ees4( %{\>%} d8-.) \!
  \partcombineChords
  c8-.
  <<
    {
      aes4 ~
    }{
      s8 s16 -\tweak minimum-length 3 -\tweak X-offset -0.5 \< s \!
    }
  >>
  <<
    {
      aes8
    }{
      s16 -\tweak minimum-length 3 -\tweak X-offset -2.5 \> s \!
    }
  >>
  <<
    {
      aes4 ~
    }{
      s8 s16 -\tweak minimum-length 3 -\tweak X-offset -0.5 \< s \!
    }
  >>
  <<
    {
      aes8
    }{
      s16 -\tweak minimum-length 3 -\tweak X-offset -2.5 \> s \!
    }
  >>
  \revert Hairpin.height
  aes4 \<
  aes4 c,8 ~
  <<{c8 c4}{s16 s \! s8 \f \>}>>
  c4 \! c'8 \p
  r8 f r
  ees4. ~
  ees4. ~
  ees8 r

  \bar "|."
}

%{
  ****************************************************************
  *     Basson II                                                *
  ****************************************************************
%}

ScMcFagottoII = \relative c {
  \include "Common\Properties.ly"
  \set Score.markFormatter = #format-mark-box-alphabet  % pour utiliser la lettre I
  \markLengthOn

  \TempoIII
  \partial 8
  r8
  c4 \p r8
  f,4 r8
  c'4 r8
  f,4 r8
  b4 r8
  c4 r8
  aes4 r8
  g8 c bes
  aes8 f aes
  bes8 ees, f
  aes8( g fis)
  <<{f!8( ees8. d16)}{s8 \< s -\tweak X-offset 0.6 -\tweak minimum-length 4 \> s8 \!}>>
  c4 r8
  f4 r8
  c'4 r8
  f,4 r8
  b4 r8
  c4 r8
  aes4 r8
  \polyphonicNeutral {
    g8 c bes
    aes8 f \! aes
  }{
    s4. \<
    s8 s \!
  }
  bes8 \> ees, f \!
  aes8 g g

  \mark \default    % Mark A - mesure 23

  c4. \pp
  c4.
  c4.
  c4.
  c4 e8
  f4 b,8
  e4 a,8
  d4( \dim f8)
  e4. \pp
  e4.
  e4( a8 -\tweak to-barline ##t \< ~
  <<{a4 e8 ~}{s16 \> s \!}>>
  e8) r r

  R4. * 3
  R4.

  \mark \default    % Mark B - mesure 40

  c4 r8
  f,4 r8
  c'4 r8
  f,4 r8
  b8.( f'8 b16)
  c,8.( ees8 c'16)
  aes,4 r8
  g8( c) r
  r16 f8( bes \> aes16) \!
  r16 d,8( \> g aes16) \!
  aes8( \p g) g

  \mark \default    % Mark C - mesure 52

  c,8-. \leftDynamic aes'4 \Dolce ~
  aes4
  \clef tenor

  \bar "||"
  \key f \minor

  r8

  R4.
  \clef bass
  R4. * 2

  r4 des,8 \> ~
  des8[ \! des] \clef tenor des' \> ~
  des8[ \! des] ces(
  fes,8[) fes] bes,(
  ees8[) ees] \clef bass ees[( \>

  \mark \default    % Mark D - mesure 62

  aes8) \! aes] aes([ \>
  ees) \! ees] fes( \>
  des[) \! des] d( \>
  ees8[) \!ees] \clef tenor des'[ \> ~
  des \! des] des, \> ~
  des8[ \! des] \clef bass ces8([
  fes8) fes] bes,(
  ees8) ees r

  R4. * 7

  \mark \default    % Mark E - mesure 77

  R4.

  r4 ees8( \p \>
  aes8) \! aes ees([ \>
  aes8) \! aes] fes([ \>
  des8) \! des] d(
  ees8[) ees] des! ~
  des4 des8 %{\>%} ~
  des4 \! d8 ~
  d4 d8 %{\>%} ~
  d4 \! r8

  R4. * 6
  R4. * 5

  \MarkLunga % Plus facile à positionner qu'un tempo

  r4 \fermata

  \bar "||"
  \key c \minor
  \mark \default    % Mark F - mesure 98 au milieu

  r8

  R4. * 11
  R4. * 12

  \mark \default    % Mark G - mesure 122

  R4. * 7

  \clef tenor
  \dynamicSpannerOff
  \rightDynamic d16( \p \dim f b a) a8 \!
  \leftDynamic gis16 \Dolce a gis a gis8 ~
  gis16( fis e fis gis!8) ~
  gis16 a gis e
  <<
    {
      a8 ~
    }{
      s16 -\tweak height 0.4 -\tweak to-barline ##t \<
    }
  >>
  <<
    {
      a16( fis e fis gis!8) ~
    }{
      s32. -\tweak X-offset -1 -\tweak height 0.4 \> s \!
    }
  >>

  gis16 a gis a b! c
  d16[ c b gis] a[ \< b \!
  c16 \> a] \! r4
  \clef bass

  R4. * 2

  \mark \default    % Mark H - mesure 139

  <<{c,4}{s16 %{\>%} s s \!}>> r8
  f,4 r8
  c'4 r8
  f,4 r8
  b4 r8
  c4 r8
  aes4 r8
  g8 c bes
  aes8 f aes
  bes8 ees, f
  aes8[( \p g]) g8-.
  \override Hairpin.height = 0.5

  \mark \default    % Mark I - mesure 150

  c8-.
  <<
    {
      aes'4 ~
    }{
      s8 s16 -\tweak minimum-length 3 -\tweak X-offset -0.5 \< s \!
    }
  >>
  <<
    {
      aes8
    }{
      s16 -\tweak minimum-length 3 -\tweak X-offset -2.5 \> s \!
    }
  >>

  <<
    {
      aes4 ~
    }{
      s8 s16 -\tweak minimum-length 3 -\tweak X-offset -0.5 \< s \!
    }
  >>
  <<
    {
      aes8
    }{
      s16 -\tweak minimum-length 3 -\tweak X-offset -2.5 \> s \!
    }
  >>
  <<{aes,4}{s8. -\tweak X-offset 1 \< s16 \!}>>
  g4( -\tweak X-offset 1 \> g'8-.) \!
  c,8-.
  <<
    {
      e4 ~
    }{
      s8 s16 -\tweak minimum-length 3 -\tweak X-offset -0.5 \< s \!
    }
  >>
  <<
    {
      e8
    }{
      s16 -\tweak minimum-length 3 -\tweak X-offset -2.5 \> s \!
    }
  >>
  <<
    {
      f4 ~
    }{
      s8 s16 -\tweak minimum-length 3 -\tweak X-offset -0.5 \< s \!
    }
  >>
  <<
    {
      f8
    }{
      s16 -\tweak minimum-length 3 -\tweak X-offset -2.5 \> s \!
    }
  >>
  \revert Hairpin.height
  ees!4 \<
  c4 aes8 ~
  <<{aes8 f4}{s16 s \! s8 \f \>}>>
  g4 \! g'8 \p
  r8 g r
  g4. ~
  g4. ~
  g8 r

  \bar "|."
}

%{
  ***************************************************************
  * Création des voix                                           *
  ***************************************************************
%}

voiceScMcFagottoIAII = \new Voice {
  \time 3/8
  \key c \minor
  \set Staff.instrumentName = \markup {\fontsize #3 \center-column {"Fagotte" "I+II"}}
  \set Staff.shortInstrumentName = \markup {\center-column {"Fag." "I+II"}}
  \set Staff.midiInstrument = "bassoon"
  \clef bass
  \partcombine \ScMcFagottoI \ScMcFagottoII
}
