%{
  ***********************************************************************
  * Brahms - Symphony nr 3                                              *
  *                                                                     *
  * encodage par J.F. Lucarelli                                         *
  * 11/11/2016 - 23/05/2017                                             *
  * Ver 0.0 : 23/05/2017                                                *
  * Ver 0.1 : 25/05/2017                                                *
  * Ver 1 : 26/05/2017                                                  *
  * Ver A : 30/05/2017                                                  *
  *                                                                     *
  * Symphonie n°3 : mouvement III - Scherzo Vivace                      *
  * Fichier de notes, Hautbois I et II, directrice                      *
  *                                                                     *
  * Ne pas compiler                                                     *
  *                                                                     *
  ***********************************************************************
%}
%{
  *****************************************************************
  * Hautbois I                                                    *
  *****************************************************************
%}

\include "Common\Version.ly"

ScMcOboeI = \relative c'' {
  \include "Common\Properties.ly"
  \set Score.markFormatter = #format-mark-box-alphabet  % pour utiliser la lettre I
  \markLengthOn

  \TempoIII

  \partial 8
  r8

  R4. * 23

  \mark \default    % Mark A - mesure 23

  R4. * 16

  \partcombineApart
  r4 c16.( -\tweak X-offset -10 \MPEspress d32)

  \mark \default    % Mark B - mesure 40

  \override Hairpin.height = 0.6 % facultatif
  \override DynamicLineSpanner.outside-staff-priority = ##f
  \override DynamicLineSpanner.Y-offset = 0.8 % placement par rapport à la ligne médiane
  <<{ees4.( }{s8 s s -\tweak minimum-length 5 -\tweak to-barline ##t \<}>>
  g16. \> f32 \! d8) c16.[( d32])
  <<{ees4.( }{s8 s s -\tweak minimum-length 5 -\tweak to-barline ##t \<}>>
  bes'16. \> aes32 \!d,8) d16.[( ees32])
  f4 aes16.( g32)
  ees4 g16.( f32)
  c8.( d32 c) b!16[( c])
  \revert DynamicLineSpanner.outside-staff-priority
  \revert DynamicLineSpanner.Y-offset
  \override DynamicLineSpanner.avoid-slur = #'inside
  \override Slur.outside-staff-priority = #420
  \override DynamicLineSpanner.outside-staff-priority = ##f
  d8( -\tweak X-offset 2.4 \< ees e \!
  f8 bes8. aes16)
  \override DynamicLineSpanner.outside-staff-priority = ##f
  \override DynamicLineSpanner.Y-offset = 0.8 % placement par rapport à la ligne médiane
  <<{d,8(}{s16 s -\tweak X-offset -0.8 \>}>> g8. f16) \!
  \revert Hairpin.height
  \revert DynamicLineSpanner.outside-staff-priority
  \revert DynamicLineSpanner.Y-offset
  \revert DynamicLineSpanner.avoid-slur
  \revert Slur.outside-staff-priority
  \tuplet 5/4 {c32( _\p d c b c} ees8 d)

  \mark \default    % Mark C - mesure 52

  c8-. \leftDynamic aes'4  %{\Dolce%} ~
  aes4

  \bar "||"
  \key f \minor

  \partcombineChords
  \set doubleSlurs = ##t
  aes8 ~
  aes4 aes8 ~
  aes4 des,8 ~
  des4 bes8(
  des4) r8

  R4. * 3

  r4 \leftDynamic aes'8 \RndDolce ~

  \mark \default    % Mark D - mesure 62

  aes4 aes8 ~
  aes4
  \unset doubleSlurs
  aes8(
  e4)
  \set doubleSlurs = ##t
  f8(
  bes,4) r8
  \unset doubleSlurs

  R4. * 11

  \mark \default    % Mark E - mesure 77

  R4.

  \set doubleSlurs = ##t
  r4 aes'8 \p ~
  aes4 aes8 ~
  aes4
  \unset doubleSlurs
  aes8(
  e4)
  \set doubleSlurs = ##t
  f8(
  bes,4) aes8 ~
  \unset doubleSlurs
  aes4 aes'8 ~
  aes4 aes,8 ~
  aes4 aes'8 ~
  aes4 r8

  R4. * 10

  \partcombineApart
  <<
    {
      r8 c,8.( d!16)
    }{
      \override Hairpin.height = 0.4
      s8 \rightDynamic s8 \p -\tweak minimum-length 5 \< s32 s
      -\tweak to-barline ##t -\tweak minimum-length 5 -\tweak X-offset 1.6 \>
      \revert Hairpin.height
    }
  >>

  \MarkLunga % Plus facile à positionner qu'un tempo

  ees4 \! \fermata

  \bar "||"
  \key c \minor
  \mark \default    % Mark F - mesure 98 au milieu

  \partcombineChords
  r8

  R4. * 11

  \partcombineApart
  r4 \leftDynamic c16.( _\PEspress d32)
  \override Hairpin.height = 0.6 % facultatif
  \override DynamicLineSpanner.outside-staff-priority = ##f
  \override DynamicLineSpanner.Y-offset = 0.8 % placement par rapport à la ligne médiane
  <<{ees4.( }{s8 s s -\tweak minimum-length 5 -\tweak to-barline ##t \<}>>
  g16. \> f32 \! d8) c16.[( d32])
  <<{ees4.( }{s8 s s -\tweak minimum-length 5 -\tweak to-barline ##t \<}>>
  bes'16. \> aes32 \!d,8) d16.[( ees32])
  f4 aes16.( g32)
  ees4 g16.( f32)
  c8.( d32 c) b!16[( c])
  \revert DynamicLineSpanner.outside-staff-priority
  \revert DynamicLineSpanner.Y-offset
  <<{d8(}{s16 s \<}>> ees8 e
  f8 \! bes8. aes16) \>
  d,8( <<{g8. f16)}{s8 s \!}>>
  \revert Hairpin.height
  \tuplet 5/4 {c32( d c b c} ees8 d)

  \mark \default    % Mark G - mesure 122

  \leftDynamic c4. \Dolce
  c4.
  c4.
  \partcombineChords

  R4. * 14

  \mark \default    % Mark H - mesure 139

  \partcombineApart
  \override Hairpin.height = 0.6 % facultatif
  \override DynamicLineSpanner.outside-staff-priority = ##f
  \override DynamicLineSpanner.Y-offset = -0.4 % placement par rapport à la ligne médiane
  r4 r16 ees( \> ~
  ees16 \! d c aes f d)
  \override DynamicLineSpanner.Y-offset = -3
  r4 r16 ees'( \> ~
  ees \! d f d aes f)
  \revert Hairpin.height
  \revert DynamicLineSpanner.outside-staff-priority
  \revert DynamicLineSpanner.Y-offset
  r8. d'8( aes16)
  r8. c8( g16)
  r8 c( fis,)
  g4 r8
  \partcombineChords

  R4. * 3

  \mark \default    % Mark I - mesure 150

%  \override Hairpin.height = 0.5
%  \override DynamicLineSpanner.staff-padding = 2.2
  r8
  \partcombineApart
  <<
    {
      \override Hairpin.stencil = ##f
      b4 %{\p%}  ~
    }{
      s8 s16 -\tweak minimum-length 3 -\tweak X-offset -0.5 \< s \!
    }
  >>
  <<
    {
      b8
    }{
      s16 -\tweak minimum-length 3 -\tweak X-offset -2.5 \> s \!
    }
  >>

  <<
    {
      b4 ~
    }{
      s8 s16 -\tweak minimum-length 3 -\tweak X-offset -0.5 \< s \!
    }
  >>
  <<
    {
      b8
    }{
      s16 -\tweak minimum-length 3 -\tweak X-offset -2.5 \> s \!
    }
  >>
  c8.[( \< d16]) \!
  ees4( \> d8-.) \!
  c8-.
  <<
    {
      b4 ~
    }{
      s8 s16 -\tweak minimum-length 3 -\tweak X-offset -0.5 \< s \!
    }
  >>
  <<
    {
      b8
    }{
      s16 -\tweak minimum-length 3 -\tweak X-offset -2.5 \> s \!
    }
  >>
  <<
    {
      b4 ~
    }{
      s8 s16 -\tweak minimum-length 3 -\tweak X-offset -0.5 \< s \!
    }
  >>
  <<
    {
      b8
    }{
      s16 -\tweak minimum-length 3 -\tweak X-offset -2.5 \> s \!
    }
  >>
  \revert Hairpin.height
  \revert DynamicLineSpanner.staff-padding
  \revert Hairpin.stencil
  \partcombineChords
  c8.[( \< d16])
  ees8.( f16) g8.[(
  aes16]) \! bes8.( \f \> aes16)
  <<{g4(}{s8 s \!}>> ees8) \p
  r8 f r
  ees4. ~
  ees4. ~
  ees8 r

  \bar "|."
}

%{
  *****************************************************************
  * Hautbois II                                                   *
  *****************************************************************
%}

ScMcOboeII = \relative c''{
  \include "Common\Properties.ly"
  \set Score.markFormatter = #format-mark-box-alphabet  % pour utiliser la lettre I
  \markLengthOn

  \TempoIII
  \partial 8
  r8

  R4. * 23

  \mark \default    % Mark A - mesure 23

  R4. * 16
  R4.

  \mark \default    % Mark B - mesure 40

  R4. * 11

  \mark \default    % Mark C - mesure 52

  r8 \leftDynamic aes4 \Dolce ~
  aes4

  \bar "||"
  \key f \minor

  aes8 ~
  aes4 aes8 ~
  aes4 aes8 ~
  aes4 aes8(
  g4) r8

  R4. * 3

  r4 \leftDynamic aes8 \RndDolce ~

  \mark \default    % Mark D - mesure 62

  aes4 aes8 ~
  aes4 aes8 _~
  aes4 aes8(
  g4) r8

  R4. * 11

  \mark \default    % Mark E - mesure 77

  R4.

  r4 aes8 \p ~
  aes4 aes8 ~
  aes4 aes8 ~
  aes4 aes8(
  g4) fes8 ~
  fes4 aes8 ~
  aes4 f!8 ~
  f4 aes8 ~
  aes4 r8

  R4. * 10
  R4.

  \MarkLunga % Plus facile à positionner qu'un tempo

  r4 \fermata

  \bar "||"
  \key c \minor
  \mark \default    % Mark F - mesure 98 au milieu

  r8

  R4. * 11
  R4. * 12

  \mark \default    % Mark G - mesure 122

  R4. * 3
  R4. * 14

  \mark \default    % Mark H - mesure 139

  R4. * 8
  R4. * 3

  \mark \default    % Mark I - mesure 150

  \override Hairpin.height = 0.5
  \override DynamicLineSpanner.staff-padding = 2.2
  r8
  <<
    {
      \override Hairpin.height = 0.5
      \override DynamicLineSpanner.staff-padding = 2.2
      \rightDynamic aes4 \p ~
    }{
      s8 s16 -\tweak minimum-length 3 -\tweak X-offset -0.5 \< s \!
    }
  >>
  <<
    {
      aes8
    }{
      s16 -\tweak minimum-length 3 -\tweak X-offset -2.5 \> s \!
    }
  >>

  <<
    {
      aes4 ~
    }{
      s8 s16 -\tweak minimum-length 3 -\tweak X-offset -0.5 \< s \!
    }
  >>
  <<
    {
      aes8
    }{
      s16 -\tweak minimum-length 3 -\tweak X-offset -2.5 \> s \!
    }
  >>
  <<{fis4}{s8. \< s16 \!}>>
  g4( \> b8-.) \!
  c8-.
  <<
    {
      aes4 ~
    }{
      s8 s16 -\tweak minimum-length 3 -\tweak X-offset -0.5 \< s \!
    }
  >>
  <<
    {
      aes8
    }{
      s16 -\tweak minimum-length 3 -\tweak X-offset -2.5 \> s \!
    }
  >>
  <<
    {
      aes4 ~
    }{
      s8 s16 -\tweak minimum-length 3 -\tweak X-offset -0.5 \< s \!
    }
  >>
  <<
    {
      aes8
    }{
      s16 -\tweak minimum-length 3 -\tweak X-offset -2.5 \> s \!
    }
  >>
  \revert Hairpin.height
  \revert DynamicLineSpanner.staff-padding
  aes8.[( \< bes!16])
  c8.( d16) ees8.[(
  f16]) \! g8.( \f \> f16)
  <<{ees4(}{s8 s \!}>> c8) \p
  r8 d r
  c4. ~
  c4. ~
  c8 r

  \bar "|."
}

%{
  ***************************************************************
  * Création des voix                                           *
  ***************************************************************
%}

voiceScMcOboeIAII = \new Voice {
  \time 3/8
  \key c \minor
  \set Staff.instrumentName = \markup {\fontsize #3 \center-column {"Oboen" "I+II"}}
  \set Staff.shortInstrumentName = \markup {\center-column {"Ob." "I+II"}}
  \set Staff.midiInstrument = "oboe"
  \clef treble
  \partcombine \ScMcOboeI \ScMcOboeII
}
