%{
  ***********************************************************************
  * Brahms - Symphony nr 3                                              *
  *                                                                     *
  * encodage par J.F. Lucarelli                                         *
  * 11/11/2016 - 23/05/2017                                             *
  * Ver 0.0 : 23/05/2017                                                *
  * Ver 0.1 : 25/05/2017                                                *
  * Ver 1 : 26/05/2017                                                  *
  * Ver A : 30/05/2017                                                  *
  *                                                                     *
  * Symphonie n°3 : mouvement IV - Finale allegro                       *
  * Fichier de notes, Contrebasson                                      *
  *                                                                     *
  * Ne pas compiler                                                     *
  *                                                                     *
  ***********************************************************************
%}

\include "Common\Version.ly"

ScMdContrafagotto =
\relative c {
  \include "Common\Properties.ly"
  \set Score.markFormatter = #format-mark-box-alphabet  % pour utiliser la lettre I
  \markLengthOn

  \tag #'partScore {
    \set Staff.minimumPageTurnLength = #(ly:make-moment 8/4)
    \numberMMFromI
    \cueEventType
  }
  \elseTag #'partScore {
    \numberMMFromII
  }

  \TempoIV

  \transposition c

  \tag #'hugeConductorScore \tag #'conductorScore \tag #'studyScore {
    R1 * 17
  }
  \elseTag #'hugeConductorScore \elseTag #'conductorScore \elseTag #'studyScore {
    \newSpacingIn
    \numberMMFromII
    \transposedCueDuring #"scoreScMdFagottoI" #UP c' {
      s4 * 0 -\tweak X-offset -5.5 ^\markup { \fontsize #-3 "Fag.I II"} R1 * 4
    }
    \newSpacingOut
    \numberMMFromI
    R1 * 13
  }

  \mark \default    % Mark A - mesure 18

  \tag #'hugeConductorScore \tag #'conductorScore \tag #'studyScore {
    R1 * 2
    r2
  }
  \elseTag #'hugeConductorScore \elseTag #'conductorScore \elseTag #'studyScore {
    \newSpacingIn
    \numberMMFromII
    \transposedCueDuring #"scoreScMdTromboneIII" #UP c' {
      s4 * 0 ^\markup { \fontsize #-3 "Pos.III"}
      R1
      \tweak X-offset 1.6 r2
    }
    \transposedCueDuring #"scoreScMdFagottoII" #UP c' {
      s4 * 0 _\markup { \fontsize #-3 "Fag.II"}
      s2
    }
    \transposedCueDuring #"scoreScMdFagottoII" #DOWN c' {\tweak staff-position 0 r2}
    \newSpacingOut
    \numberMMFromI
  }

  aes-.( \pp
  aes2-. aes-.)
  aes2 r
  r2 c,-.(
  ees2-. g-.)
  g2 aes
  des,2 ges4-.( ges-.)
  aes2 des,
  aes'2 aes

  R1

  \mark \default    % Mark B - mesure 30

  c,4-. \f r8 c-.des'4-. r8 des-.
  aes'4-. r8 aes-. g4-. r8 g-.

  R1 * 4

  a,2 \f bes
  ees,2. aes!4
  f'2 des ~
  des4 g e2
  c4 c'2 c4
  c,4 c'2 c4
  f,4 \cresc f'2 f4
  f,4 f'2 f4 ~
  f4 fis2 g4 ~
  g4 aes2 a4
  g,4-. \ff r g'-. r
  g4-. r g,,-. r
  g4-. r g'-. r
  g4-. r g,-. r
  g4-. r g'-. r
  g4-. r g,-. r

  \mark \default    % Mark C - mesure 52

  R1 * 10

  \mark \default    % Mark D - mesure 62

  \tag #'hugeConductorScore \tag #'conductorScore \tag #'studyScore {
    R1 * 8
    r2
  }
  \elseTag #'hugeConductorScore \elseTag #'conductorScore \elseTag #'studyScore {
    R1 * 4
    \newSpacingIn
    \numberMMFromII
    \transposedCueDuring #"scoreScMdFagottoI" #UP c' {
      s4 * 0 ^\markup { \fontsize #-3 "Fag."}
      R1 * 4
      r2
    }
    \newSpacingOut
    \numberMMFromI
  }

  c4( \ff ees
  aes4 c bes aes)
  g4( f ees d)
  d'2-> r4 f,4-.
  f'2-> r4 g,

  \mark \default    % Mark E - mesure 75

  c,2 ees
  f2 aes
  g2 c
  bes2 aes
  g4 r r2

  R1

  g,2 \ff c4. c8
  f,4. aes8 c4. ees8
  g4. g8 g4. g8
  g4. g8 g4. g8
  fis2-> f->
  bes2-> g->
  c4. c8 ees,4. ees8
  fis4. fis8 a,4. a8
  g4-. g'-> aes-> a->
  bes4-> ees,-> aes!-> fis->

  \mark \default    % Mark F - mesure 91

  g2 \sf c4.-> aes8-. \sf
  r4 r8 f-. \sf r4 r8 des!-. \sf
  r8 aes'-. r f-. c'4.-> aes8-. \sf
  r4 r8 f-. \sf r4 r8 des-. \sf
  r8 bes'-. r ges-. r ees-. r b-.
  fis4-. r r fis'-.
  d2-> b->
  \leftDynamic g4-> \Pesante b-> c-> ees->
  f4 aes bes d
  g4 f e c
  d c b g
  aes8-. g-. r4 f8-. des!-. r4
  c8-. bes-. r4 aes8-. f-. r4

  \mark \default    % Mark G - mesure 104

  aes4-. r f4-. r
  e4-. f-. r2

  \tag #'hugeConductorScore \tag #'conductorScore \tag #'studyScore {
    R1 * 28

    \mark \default    % Mark H - mesure 134

    R1 * 15

    \mark \default    % Mark I - mesure 149

    R1
    r2
  }
  \elseTag #'hugeConductorScore \elseTag #'conductorScore \elseTag #'studyScore {
    \newSpacingIn
    \numberMMFromII
    R1 * 27
    \transposedCueDuringWithClef #"scoreScMdFlautoI" #UP c' "treble" {
      s4 * 0 ^\markup { \fontsize #-3 "Fl.I"} R1
    }

    \mark \default    % Mark H - mesure 134

    \transposedCueDuringWithClef #"scoreScMdFlautoI" #UP c' "treble" {
      R1 * 4
    }
    R1 * 8
    \transposedCueDuringWithClef #"scoreScMdViolinoI" #UP c' "treble" {
      s4 * 0 ^\markup { \fontsize #-3 "Viol.I"}
      R1 * 3
    }
    \transposedCueDuring #"scoreScMdFagottoI" #UP c' {
      s4 * 0 ^\markup { \fontsize #-3 "Fag.I"}
      R1
      r2
    }
    \newSpacingOut
    \numberMMFromI
  }

  \leftDynamic e2 \FBenMarc
  e2 r
  r2 \tuplet 3/2 {e4-. e-. e-.}
  a2 r
  r2 f
  g2 r
  r2 g
  g2 r
  r2 \tuplet 3/2 {g4-.  g-. g-.}
  \leftDynamic c2 \PiuFSempre aes!
  aes2 r
  r2 fis
  gis2 r

  R1

  b2 b
  b2 b
  b2 \tuplet 3/2 {b4-. b-. b-.}
  \tuplet 3/2 {e4-. e-. e-.} \tuplet 3/2 {c4-. \ff c-. c-.}
  f2 bes,!4-! bes-!
  c2-> f,4-! f-!
  c'1-> \ff
  c1->

  \markStaff 11 % Saute directement du J au K mesure 172
  \mark 11

  c4-. \ff r des'-. r
  aes'4-. r g-. r
  c,,8-.-.-> c'4. c,8-.-> c'4.
  bes,8-.-> bes'4. bes,8-.-> bes'4.
  aes,8-.-> aes'4. aes,8-.-> aes'4.
  g,8-.-> g'4. c,8-.-> c'4.
  r2 r4 r8 des,8-.
  c8-. des-. c-. bes-. aes-. bes-. aes-. f'-.
  e8-. f-. e-. des-. c-. des-. c-. aes'-.
  g4. \sf g8 ges4. \sf ges8
  f,4 f'2 f4
  f,4 f'2 f4
  bes,4 bes'2 bes4
  bes,4 bes'2 bes4 ~
  bes4 b2 c4 ~
  c4 des2 d4
  c,4-. r c'-. r
  c4-. r c,-. r
  c4-. r c'-. r
  c4-. r c,-. r

  R1 * 2

  \mark \default    % Mark L - mesure 194

  \tag #'hugeConductorScore \tag #'conductorScore \tag #'studyScore {
    R1 * 18
    r2
  }
  \elseTag #'hugeConductorScore \elseTag #'conductorScore \elseTag #'studyScore {
    R1 * 12
    \newSpacingIn
    \numberMMFromII
    \transposedCueDuring #"scoreScMdFagottoI" #UP c' {
      s4 * 0 ^\markup { \fontsize #-3 "Fag.I"}
      R1 * 6
      r2
    }
    \newSpacingOut
    \numberMMFromI
  }

  f,4( \ff aes
  des4 f ees des)
  c'4( bes aes g)
  g'2 r4 bes,,4-.
  bes'2 r4 c,4-.

  \mark \default    % Mark M - mesure 217

  f,2 aes
  bes2 des
  c2 f
  ees2 des
  c4 r r2

  R1

  c2 \sff f4. f8
  bes,4. des8 f4. aes8
  c,4. c'8 c4. c8
  c4. c8 c4. c8
  b2 \sf bes \sf
  ees2 \sf c \sf
  f4. f8 aes,4. aes8
  b4. b8 d,4. d8
  c4-. c'-> des-> d->
  ees4-> aes,-> des!-> b->
  c2 \sf f4. des8-. \sf
  r4 r8 bes-. \sf r4 r8 ges-. \sf
  r8 des-. r bes-. f'4.-> des8-. \sf
  r4 r8bes'-. \sf r4 r8 ges-. \sf
  r8 ees-. r ces-. r aes-. r e-.
  b'4 r r  b-.
  e2 -> g->
  c4( b8 c) des!4( c8 des)
  f8( aes g f) g( f ees des)
  c4( b8 c) des4( c8 des)
  bes!4( a8 bes) c4( b8 c)
  f,8-. \sf ees-. r4 des8-. \sf bes-. r4
  des8-. \sf ces-. r4 bes8-. \sf ges-. r4

  \mark \default    % Mark N - mesure 246

  f4 r
  bes4-. \f r
  a4-. bes-. r2

  R1 * 13

  \mark \default    % Mark O - mesure 261

  \tag #'hugeConductorScore \tag #'conductorScore \tag #'studyScore {
    R1 * 6

    \bar "||"
    \TempoIVPocoSostenuto
    \key f \major

    R1 * 13
    r2
  }
  \elseTag #'hugeConductorScore \elseTag #'conductorScore \elseTag #'studyScore {
    R1 * 5
    \newSpacingIn
    \numberMMFromII
    \transposedCueDuringWithClef #"scoreScMdOboeI" #UP c' "treble" {
      s4 * 0 ^\markup { \fontsize #-3 "Ob.I"} R1
    }

    \bar "||"
    \TempoIVPocoSostenuto
    \key f \major

    \transposedCueDuringWithClef #"scoreScMdOboeI" #UP c' "treble" {
      R1 * 5
    }
    R1 * 5
    \transposedCueDuring #"scoreScMdTromboneIII" #UP c' {
      s4 * 0 ^\markup { \fontsize #-3 "Pos.III"}
      R1 * 3
      r2
    }
    \newSpacingOut
    \numberMMFromI
  }

  \leftDynamic d2 \Dolce

  \mark \default    % Mark P - mesure 281

  c1
  r2 f
  e1

  R1

  r2 c \<
  c2 <<{c2}{s4 s \!}>>
  <<{c2.}{s4 \f -\tweak minimum-length 6 \> s s \!}>> r4

  R1

  r2 d \p
  d2 r
  r2 bes
  bes2 r
  r2 g \f
  c2 g'
  c,2 r

  \tag #'hugeConductorScore \tag #'conductorScore \tag #'studyScore {
    R1 * 13
  }
  \elseTag #'hugeConductorScore \elseTag #'conductorScore \elseTag #'studyScore {
    R1 * 11
    \newSpacingIn
    \numberMMFromII
    \transposedCueDuring #"scoreScMdTimpani" #DOWN c' {
      s4 * 0 ^\markup { \fontsize #-3 "Timp."} R1 * 2
    }
    \newSpacingOut
    \newSpacingOut
    \numberMMFromI
  }

  f,1 \pp \fermata

  \bar "|."
}

%{
  ***************************************************************
  * Création des voix                                           *
  ***************************************************************
%}

quoteScoreScMdContrabasso = \ScMdContrafagotto

voiceScMdContrafagotto = \new Voice {
  \time 2/2
  \set Staff.instrumentName = \markup {\fontsize #3 "Kontrafagott"}
  \tag #'partScore {
    \set Staff.shortInstrumentName = ""
  }
  \elseTag #'partScore {
    \set Staff.shortInstrumentName = "K-Fag."
  }
  \set Staff.midiInstrument = "bassoon"
  \key f \minor
  \clef bass
  \ScMdContrafagotto
}
