%{
  ***********************************************************************
  * Brahms - Symphony nr 3                                              *
  *                                                                     *
  * encodage par J.F. Lucarelli                                         *
  * 11/11/2016 - 23/05/2017                                             *
  * Ver 0.0 : 23/05/2017                                                *
  * Ver 0.1 : 25/05/2017                                                *
  * Ver 1 : 26/05/2017                                                  *
  * Ver A : 30/05/2017                                                  *
  *                                                                     *
  * Symphonie n°3 : mouvement IV - Finale allegro                       *
  * Fichier de notes, Cors 3 et 4, directrice                           *
  *                                                                     *
  * Ne pas compiler                                                     *
  *                                                                     *
  ***********************************************************************
%}
%{
  ****************************************************************
  * Cor 3                                                        *
  ****************************************************************
%}

\include "Common\Version.ly"

ScMdCornoIII = \relative c'' {
  \include "Common\Properties.ly"
  \set Score.markFormatter = #format-mark-box-alphabet  % pour utiliser la lettre I
  \markLengthOn

  \transposition c

  \key c \major
  \set Score.markFormatter = #format-mark-box-alphabet  % pour utiliser la lettre I

  \TempoIV

  R1 * 17

  \mark \default    % Mark A - mesure 18

  R1 * 12

  \mark \default    % Mark B - mesure 30

  d4-. \f f2-> f4-.
  aes4-. aes2-> aes4-.

  R1 * 2

  r2 g, ^\pp ^\< ~
  g2 ~ g4. g8 \!
  c,4-. \f r8
  \partcombineApart
  c-. des'4-. \partcombineChordsOnce r8 des-.
  des2. \partcombineChordsOnce r8 bes-.
  ees4-. \partcombineChordsOnce r8 ees-. c2 ~
  c4 \partcombineAutomatic r \partcombineApartOnce d!-. r8 \partcombineApartOnce d-.
  f4-. r8 d-. ees4-. r8 ees-.
  f4-. r8 d-. ees4-. r8 ees-.
  c4 \cresc c2 c4
  c4 c2 c4 ~
  c4 cis2 d4 ~\!
  d4 ees2 e4-.
  \partcombineApartOnce d4-. r r2
  r2 \partcombineApartOnce ees %{-\tweak to-barline ##t \>%}
  \partcombineApartOnce d4-. \! r r2
  r2 \partcombineApartOnce ees %{-\tweak to-barline ##t \>%}
  \partcombineApartOnce d4-. \! r r2

  R1

  \mark \default    % Mark C - mesure 52

  R1 * 10

  \mark \default    % Mark D - mesure 62

  r4
  \partcombineApart
  <<{b2( c4)}{\rightDynamic s4 %{\p \< s8 s -\tweak to-barline ##t \>%}}>>
  \partcombineChordsOnce r4 \! <<{b2( c4)}{s4 %{\< s8 s -\tweak to-barline ##t \>%}}>>
  \partcombineChordsOnce r2 \! b2 %{-\tweak to-barline ##t \<%} ~
  b2 %{\f \>%} cis \!
  \partcombineChordsOnce r4 <<{d2( e4)}{%{\rightDynamic s4 \p \< s8 s -\tweak to-barline ##t \>%}}>>
  \partcombineChordsOnce r4 \! <<{d2( e4)}{%{s4 \< s8 s -\tweak to-barline ##t \>%}}>>
  \partcombineChordsOnce r2 \! d2( %{-\tweak to-barline ##t \<%} ~
  d2 %{\f \>%} <<{e2)}{%{s4 s \!%}}>>
  c4-. \partcombineChords r ees2 \f ~
  ees4 ees2 ees4
  g4 g2 ees4-.
  ees2-> r4 c-.
  ees2-> r4 \partcombineApartOnce d-.

  \mark \default    % Mark E - mesure 75

  d2 d
  ees2 c
  \partcombineApartOnce bes4-. r r2

  R1

  r8
  \partcombineApart
  d d4. %{\<%} d8 d4 ~
  d8 d d4. d8 d d \!
  d2 %{\ff%}
  \partcombineChords
  g2
  c,2 bes
  r8
  \partcombineApart
  d8 d4. d8 d4 ~
  d8 d d4. d8 d4
  r8 bes4.:8 -\tongue 3
  \partcombineChords
  c2 %{%}
  r8 c4.:8 -\tongue 3 d2 %{%}
  d2 d
  e2 g,
  d'4-. d-> \partcombineApartOnce g,-> c-> ~
  c4 d-> c-> bes->

  \mark \default    % Mark F - mesure 91

  c2 \sf bes4 r8 ees-. \sf
  r4 r8 c-. \sf r4 r8 ees,-. \sf
  r8 ees-. r ees-. g4.-> ees'8-. \sf
  r4 r8 c-. \sf r4 r8 c-. \sf

  R1 * 3

  \partcombineApart
  d8-. %{\sf%} c-. \partcombineChordsOnce r4 bes8-. %{\sf%} g-. \partcombineChordsOnce r4
  ees'8-. %{\sf%} d-. \partcombineChordsOnce r4 c8-. %{\sf%} a-. \partcombineChords r4
  f'8-. \sf d-. r4 g8-. \sf ees-. r4
  \partcombineApart
  c8-. %{\sf%} a-. \partcombineChordsOnce r4 d8-. %{\sf%} bes-. \partcombineChords r4
  g8-. %{\sf%} g-. r4 ees8-. %{\sf%} ees-. r4
  g8-. %{\sf%} g-. r4 ees8-. %{\sf%} ees-. r4

  \mark \default    % Mark G - mesure 104

  g4-. r r2

  R1 * 10

  r2 ees' \p ~
  ees2 ees ~
  ees2 ees,( ^\>
  g1)
  <<{g1}{s2 s \!}>>

  <<{R1 * 14}{<>\!}>>

  \mark \default    % Mark H - mesure 134

  R1 * 9

  r2
  \partcombineApart
  c8-. %{\f%} c-. b-. c-.
  \partcombineChords

  R1

  r2
  \partcombineApart
  d8-. d-. cis-. d-.
  \partcombineChords

  R1

  \partcombineApart
  e8-. e-. dis-. e-.
  \partcombineChordsOnce r2
  e8-. e-. dis-. e-.
  \partcombineChords
  r2

  \mark \default    % Mark I - mesure 149

  r2
  \partcombineApart
  \leftDynamic b %{\FBenMarc%}
  b2 \partcombineChordsOnce r
  \tupletUp
  \partcombineChordsOnce r2
  \partcombineApart
  \tupletBracketOff
  \tuplet 3/2 {b4-. b-. b-.}
  b2
  \partcombineChords
  r2
  r2
  \partcombineApart
  c4-. e-.
  dis2 r
  r2 d!
  d2 \partcombineChordsOnce r
  \partcombineChordsOnce r2
  \partcombineApart
  \tuplet 3/2 {d4-. d-. d-.}
  \partcombineChords
  d2 r
  \partcombineApart
  \leftDynamic ees2 %{\PiuFSempre%} ees
  \partcombineChordsOnce r2 \tuplet 3/2 {ees4-. ees-. ees-.}
  ees2 e
  dis2 e4-. dis-.
  cis2
  \partcombineChords
  r2

  R1 * 3

  r2 \tuplet 3/2 2 {
    g'2 \ff g4-.
    g4-. f-. g-.
  }
  a4-! g-!
  f2-> e4-! g-!
  g1 \ff ~
  g1

  \markStaff 11 % Saute directement du J au K mesure 172
  \mark 11

  \partcombineApartOnce
  d4-. g2
  \partcombineApart
  f4 ~
  f4
  \partcombineChords
  f2 f4
  r8 g,4. r8 g4.
  r8 ees'4. r8 d4.
  r8 d4. r8 c4.
  r8 f4. r8 d4.

  R1

  r4 r8
  \partcombineApart
  d( c4.) g8 ~
  g4. f'8( ees4.) c8 ~
  c2 bes
  \partcombineChords
  c,4-. c'2 c4
  c,4-. c'2 c4
  f4-. r8 d-. ees4-. r8 c-.
  f4-. r8 d-. ees4-. r8 c-.
  ees4-. r8 c-. ees4-. r8 c-.
  ees4-. r8 c-. ees4-. r8 c-.
  \partcombineApartOnce g4-. r g'-. r
  g4-. r \partcombineApartOnce g,-. r
  \partcombineApart
  \voiceTwo
  \override NoteColumn.force-hshift = -0.5
  g'4 %{\ff%} f ees! f
  ees d
  \voiceOne
  \revert NoteColumn.force-hshift
  c
  c,4
  g'4
  \partcombineChords
  r4 r2

  R1

  \mark \default    % Mark L - mesure 194

  \tupletUp
  \partcombineApart
  \override DynamicLineSpanner.avoid-slur = #'inside
  \override Slur.outside-staff-priority = #420
  \override DynamicLineSpanner.outside-staff-priority = ##f
  \tuplet 3/2 2 {
    g4 \f r g (-\tweak X-offset 2 \< c \! e -\tweak X-offset 2 \> d) \!
    g,4 r g( -\tweak X-offset 2 \< c \! g' -\tweak X-offset 2 \> e) \!
    d4( c b)
  }
  d2 ~
  \tuplet 3/2 2 {
    d4( c b c b a)
    g4 r g( c e d)
    g, r g( c g' e)
  }
  \revert DynamicLineSpanner.avoid-slur
  \revert Slur.outside-staff-priority
  \revert DynamicLineSpanner.outside-staff-priority
  d4
  \partcombineChords
  r r2
  \revert DynamicLineSpanner.staff-padding

  R1 * 11

  r2 ees \ff ~
  ees4 ees2 ees4 ~
  ees4
  \partcombineApart
  d2 d4-.
  f2 \partcombineChordsOnce r4 d-.
  d2 \partcombineChordsOnce r4 g,-.

  \mark \default    % Mark M - mesure 217

  ees'4-. ees2-> d8-. c-.
  ees4-. ees2-> d8-. c-.
  ees4-. \partcombineChordsOnce r ees2
  d2 c
  g8 %{\<%} g g4. g8 g4 ~
  g8 g g4. g8-. g-. g-. \!
  bes2 %{\sff%}
  \partcombineChords
  c2
  c2 c
  d8
  \partcombineApart
  g,8 g4. g8 g4 ~
  g8 g g4. g8 g4
  \partcombineChords
  r8 ees'8-. ees-. ees-. ees2
  r8
  \partcombineApart
  bes8-. bes-. bes-. g2
  ees'4-. ees2-> d8-. c-.
  ees4-. ees2-> d8-. c-.
  \partcombineChords
  ees4-. r r2
  r4 g-> f-> ees->
  f2 \sf ees4 r8 c-. \sf
  r4 r8
  \partcombineApart
  c8-. %{\sf%} \partcombineChordsOnce r4 \partcombineChordsOnce r8 des-. %{\sf%}
  \partcombineChordsOnce r8 d!-.
  \partcombineChords
  r \partcombineApartOnce d-. ees4.-> c8-. \sf
  r4 r8 \partcombineApartOnce c-. %{\sf%} r4 r8 \partcombineApartOnce des-. %{\sf%}

  R1 * 3

  g,8-. -\tweak X-offset -2 \sf g-. r4 c8-. \sf c-. r4
  ees8-. \sf ees-. r4 f8-. \sf f-. r4
  e!8-. \sf e-. r4 e8-. \sf f-. r4
  \partcombineApartOnce d8-. %{\sf%} \partcombineApartOnce d-. r4 d8-. \sf ees-. r4
  ees8-. \sf e-. r4
  \partcombineApart
  \override DynamicLineSpanner.outside-staff-priority = ##f
  \override DynamicLineSpanner.Y-offset = 0
  e8-. -\tweak whiteout ##f _\sf f-. r4
  ees8-. -\tweak whiteout ##f _\sf ees-. r4
  \override DynamicLineSpanner.Y-offset = -0.6 des8-. -\tweak whiteout ##f _\sf des-. r4
  \revert DynamicLineSpanner.outside-staff-priority
  \revert DynamicLineSpanner.Y-offset

  \mark \default    % Mark N - mesure 246

  c4 %{\f%} b8 c des2-> ~
  des1 ~
  des1 ~
  des4
  \partcombineChords
  r4 r2

  R1 * 8


  \partcombineApart
  \dynamicSpannerOff
  r2 e2( \p \dim %{\Solo%} ~
  \tuplet 3/2 {e4 dis e)} f2( ~
  \tuplet 3/2 {f4 ees d!)} g2( \! ~

  \mark \default    % Mark O - mesure 261

  g2 f
  ees4)
  \partcombineChords
  r4 r2

  R1 * 3

  r2
  \partcombineApart
  d2( %{\p%} ~

  \bar "||"
  \TempoIVPocoSostenuto
  \key c \major

  d2 f %{\<%}
  <<{e1)}{s4 s s \!}>>
  c1( \mf ~
  %<<{c2}{s4 %{-\tweak minimum-length 5 \dim s8 s -\tweak to-barline ##t \>%}}>> d2)
  <<{c2 d)}{s2 s4 s8 s16 s32 s \partcombineChords}>>
  e1 \pp ~
  e2( c)
  \partcombineApart
  c4( \< b8 c) des4( c8 des) \!
  d!4( \> cis8 d) g4( fis8 g) \!
  \partcombineChords

  R1 * 5

  r2 \leftDynamic c,2 \Dolce

  \mark \default    % Mark P - mesure 281

  c1
  r2 e
  e1
  r2 g, -\tweak minimum-length 6 \cresc
  g1 \< ~
  g2 <<{g2}{s4 s8 s \!}>>
  <<{g2.}{s2 \f \> s4 \!}>> r4
  r2 e' \p
  e1
  r2 \partcombineApartOnce a,
  <<{c1}{s4 \< s s s8 s \!}>>
  r2 f \f
  f1 ~
  f2 f
  \partcombineApart
  e2( %{\>%} d4) \!
  \partcombineChords
  r4

  R1
  R1 * 2

  \override DynamicLineSpanner.avoid-slur = #'inside
  \override Slur.outside-staff-priority = #420
  \override DynamicLineSpanner.outside-staff-priority = ##f
  c1( \p -\tweak to-barline ##t \<
  <<{ees1)}{s4 -\tweak X-offset 2.4 \> s s \!}>>
  \partcombineChords
  e!1 \p ~
  e1
  e1 ~
  e1
  e1
  e1
  e1 ~
  e1
  e1 \fermata

  \bar "|."
}

%{
  ***************************************************************
  *     Cor IV                                                  *
  ***************************************************************
%}

ScMdCornoIV = \relative c'' {
  \include "Common\Properties.ly"
  \set Score.markFormatter = #format-mark-box-alphabet  % pour utiliser la lettre I
  \markLengthOn

  \transposition c

  \key c \major

  \TempoIV

  R1 * 17

  \mark \default    % Mark A - mesure 18

  R1 * 12

  \mark \default    % Mark B - mesure 30

  g4-. \f d'2-> d4-.
  f4-. f2-> f4-.

  R1 * 2

  r2 g,, ^\pp ^\< ~
  g2 ~ g4. g8 \!
  c,4-. \f r8 c'-. des'4-. r8 des-.
  des2. r8 bes-.
  ees4-. r8 ees-. c2 ~
  c4 r g-. r8 g-.
  d'4-. r8 g,-. c4-. r8 c-.
  d4-. r8 g,-. c4-. r8 c-.
  c,4 \cresc c2 c4
  c4 c2 c4 ~
  c4 g'2 g4 ~\!
  g4 g2 g4-.
  d'4-. r r2
  r2 ees -\tweak to-barline ##t \>
  d4-. \! r r2
  r2 ees -\tweak to-barline ##t \>
  d4-. \! r r2

  R1

  \mark \default    % Mark C - mesure 52

  R1 * 10

  \mark \default    % Mark D - mesure 62

  r4 <<{b2( c4)}{\rightDynamic s4 \p \< s8 s \> s8\!}>>
  r4 \! <<{b2( c4)}{s4 \< s8 s \> s8 \!}>>
  r2 \! b2( -\tweak to-barline ##t \< ~
  b2 \f \> cis) \!
  r4 <<{d2( e4)}{\rightDynamic s4 \p \< s8 s \> s8 \!}>>
  r4 \! <<{d2( e4)}{s4 \< s8 s \> s8 \!}>>
  r2 \! d2 -\tweak to-barline ##t \< ~
  d2 \f \> <<{e2}{s4 s \!}>>
  c4-. r bes2 \f ~
  bes4 bes2 bes4
  ees4 ees2 c4-.
  c2-> r4 c,-.
  c2-> r4 d'-.

  \mark \default    % Mark E - mesure 75

  bes2 g
  c,2 ees
  bes'4-. r r2

  R1

  r8 d d4. \< d8 d4 ~
  d8 d d4. d8 d d \!
  c2 \ff g
  c,2 g'
  r8 d' d4. d8 d4 ~
  d8 d d4. d8 d4
  r8 bes4.:8 -\tongue 3 c,2 %{%}
  r8 c4.:8 -\tongue 3 c'2 %{%}
  bes2 g
  e2 e
  g4-. bes-> g-> c,-> ~
  c4 bes'-> g-> e->

  \mark \default    % Mark F - mesure 91

  fis2 \sf g4 r8 ees-. \sf
  r4 r8 ees-. \sf r4 r8 c-. \sf
  r8 c-. r c-. g4.-> ees'8-. \sf
  r4 r8 ees-. \sf r4 r8 c-. \sf

  R1 * 3

  d'8-. \sf c-. r4 bes8-. \sf g-. r4
  ees'8-. \sf d-. r4 c8-. \sf a-. r4
  a8-. \sf a-. r4 b8-. \sf b-. r4
  c8-. \sf a-. r4 d8-. \sf bes-. r4
  ees,8-. %{\sf%} ees-. r4 c8-. %{\sf%} c-. r4
  g8-. %{\sf%} g-. r4 c8-. %{\sf%} c-. r4

  \mark \default    % Mark G - mesure 104

  g4-. r r2

  R1 * 10

  r2 ees' \p ~
  ees2 ees ~
  ees2 c( ^\>
  g1)
  <<{g1}{s2 s \!}>>

  <<{R1 * 14}{<>\!}>>

  \mark \default    % Mark H - mesure 134

  R1 * 9

  r2 c'8-. \f c-. b-. c-.

  R1

  r2 d8-. d-. cis-. d-.

  R1

  e8-. e-. dis-. e-. r2
  e8-. e-. dis-. e-. r2

  \mark \default    % Mark I - mesure 149

  r2
  \leftDynamic b \FBenMarc
  b2 r
  r2
  \tupletOff
  \tupletBracketOff
  \tuplet 3/2 {b4-. b-. b-.}
  b2 r
  r2 c
  b2 r
  r2 d
  d2 r
  r2 \tuplet 3/2 {d4-. d-. d-.}
  g,2 r
  \leftDynamic ees'2 \PiuFSempre ees
  r2
  \tupletBracketOff
  \tupletOff
  \tuplet 3/2 {ees4-. ees-. ees-.}
  ees2 e
  dis2 e4-. dis-.
  cis2 r

  R1 * 3

  r2 \tuplet 3/2 2 {
    g2 \ff g4-.
    e'4-. d-. e-.
  }
  f4-! e-!
  d2-> c4-! e-!
  e1_( \ff
  ees1)

  \markStaff 11 % Saute directement du J au K mesure 172
  \mark 11

  d4-. g,2 f'4 ~
  f4 c2 b4
  r8 g,4. r8 g4.
  r8 c'4. r8 c4.
  r8 ees,4. r8 ees4.
  r8 c'4. r8 b4.

  R1

  r4 r8 d( c4.) g8 ~
  g4. f'8( ees4.) c8 ~
  c2 bes
  c,,4-. c'2 c4
  c,4-. c'2 c4
  d'4-. r8 b-. c4-. r8 ees,-.
  d'4-. r8 b-. c4-. r8 ees,-.
  c'4-. r8 ees,-. c'4-. r8 ees,-.
  c'4-. r8 ees,-. c'4-. r8 ees,-.
  g4-. r g-. r
  g4-. r g-. r
  ees'4-\tweak positions #'(4 . 2) ^( \ff d c d
  c bes c) c,
  g' r r2

  R1

  \mark \default    % Mark L - mesure 194

  R1 * 5

  r2 r4 c(
  g4) r r2

  R1 * 11

  r2 c, \ff ~
  c4 c2 c4 ~
  c4 c'2 c4-.
  d2 r4 d-.
  d2 r4 g,-.

  \mark \default    % Mark M - mesure 217

  c,2 ees
  c'2 c,
  bes'4-. r ees2
  d2 c
  g8 \< g g4. g8 g4 ~
  g8 g g4. g8-. g-. g-. \!
  g2 \sff c,
  c2 ees
  g8 g g4. g8 g4 ~
  g8 g g4. g8 g4
  r8 ees8-. ees-. ees-. ees2
  r8 bes'-. bes-. bes-. g2
  c,4. c8 ees4. ees8
  c4. c8 ees4. ees8
  c'4-. r r2
  r4 ees,-> c'-> c,->
  g2 \sf c4 r8 c-. \sf
  r4 r8 c'-. \sf r4 r8 des-. \sf
  r8 c-. r c-. g4.-> c,8-. \sf
  r4 r8 c'-. \sf r4 r8 des-. \sf

  R1 * 3

  g,,8-. -\tweak X-offset -2 \sf g-. r4 c8-. \sf c-. r4
  c'8-. \sf c-. r4 d8-. \sf d-. r4
  bes8-. \sf bes-. r4 c8-. \sf c-. r4
  c8-. \sf c-. r4 g8-. \sf g-. r4
  c,8-. \sf c r4 r2

  R1

  \mark \default    % Mark N - mesure 246

  c'4( \f b!8 c) des2-> ~
  des1 ~
  des1 ~
  des4 r r2

  R1 * 8
  R1 * 2

  r2 g,, \pp ~

  \mark \default    % Mark O - mesure 261

  g1 ~
  g4 r r2

  R1 * 3

  r2
  \once \stemUp
  \once \override NoteColumn.force-hshift = 0
  \once \override Stem.length = 15
  g2 \p ~

  \bar "||"
  \TempoIVPocoSostenuto
  \key c \major

  <<{g1(}{s2 s \<}>>
  c,2)( c') \! ~
  c4 r r2
  <<
    {
      c'1
    }{
      \dynamicSpannerOff
      s4 -\tweak minimum-length 5 -\tweak X-offset -1 \dim s8 -\tweak X-offset 0.5\> s s4  s8 s16 s\!
    }
  >>
  c1 \pp ~
  c2( e,)

  R1 * 2
  R1 * 5

  r2 \leftDynamic e2 \Dolce

  \mark \default    % Mark P - mesure 281

  e1
  r2 g
  g1
  r2 g, -\tweak minimum-length 6 \cresc
  g1 \< ~
  g2 <<{g2}{s4 s8 s \!}>>
  <<{g2.}{s2 \f \> s4 \!}>> r4
  r2 g' \p
  a1
  r2 a
  <<{a1}{s4 \< s s s8 s \!}>>
  r2 d \f
  d1 ~
  d2 d
  <<{g,2.}{s4 \> s s \!}>> r4

  R1

  \partcombineApart
  <<{c,1(}{s2 \p s4 \< s8 s16 s \!}>>
  <<{ees1)}{ s4 \> s8 s \!}>>

  R1 * 2

  c1 \p ~
  c1
  c1 ~
  c1
  c'1
  c1
  c1 ~
  c1
  c,1 \fermata

  \bar "|."
}

%{
  ***************************************************************
  * Création des voix                                           *
  ***************************************************************
%}

voiceScMdCornoIIIAIV = \new Voice {
  \time 2/2
  \set Staff.instrumentName = \markup {\fontsize #3 "III+IV (F)"}
  \set Staff.shortInstrumentName = \markup {\center-column {" " \lower #1.8 "III+IV (F)"}}
  \set Staff.midiInstrument = "french horn"
  \clef treble
  \partcombine \ScMdCornoIII \ScMdCornoIV
}
