%{
  ***********************************************************************
  * Brahms - Symphony nr 3                                              *
  *                                                                     *
  * encodage par J.F. Lucarelli                                         *
  * 11/11/2016 - 23/05/2017                                             *
  * Ver 0.0 : 23/05/2017                                                *
  * Ver 0.1 : 25/05/2017                                                *
  * Ver 1 : 26/05/2017                                                  *
  * Ver A : 30/05/2017                                                  *
  *                                                                     *
  * Symphonie n°3 : mouvement IV - Finale allegro                       *
  * Fichier de notes, bassons 1 et 2, parties                           *
  *                                                                     *
  * Ne pas compiler                                                     *
  *                                                                     *
  ***********************************************************************
%}
%{
  *****************************************************************
  * Basson I                                                      *
  *****************************************************************
%}

\include "Common\Version.ly"

ScMdFagottoI = \relative c' {

  \include "Common\Properties.ly"

  \tag #'partScore {
    \set Staff.minimumPageTurnLength = #(ly:make-moment 8/4)
    \numberMMFromI
    \cueEventType
  }
  \elseTag #'partScore {
    \numberMMFromII
  }

  \TempoIV

  \leftDynamic c4( \PeSottoVoce b8 c des4 c8 des)
  f8( aes g f g f ees des)
  c4( b8 c des4 c8 des)
  bes!8( aes g f) c'4.
  \tag #'quoteContrafagotto \tag #'quoteCornoI \tag #'quoteCornoII \tag #'quoteTromboneI \tag #'quoteTromboneII
  \tag #'quoteTromboneIII {
    r8
  }
  \elseTag #'quoteContrafagotto \elseTag #'quoteCornoI \elseTag #'quoteCornoII \elseTag #'quoteTromboneI
  \elseTag #'quoteTromboneII \elseTag #'quoteTromboneIII {
    f8( -> \>
  }
  
  e4. c8 \! ~ c4.) f8(-> \>
  aes4.) \! e8->( \> aes4.) \! f8( \dim
  e4. c8 ~ c4. d8)
  <<{e2.( c4) ~}{s2 s -\tweak to-barline ##t \>}>>
  \leftDynamic c4( \PMezzaVoce b8 c des2) ~
  des4( \clef tenor c8 des f aes g f
  g8 f ees des) c4( b8 c)
  des2.( c8 des)
  \clef bass
  bes8( aes g f) c'4. f,8->( \>
  e4. \! c8 ~ c4.) f8(-> \>
  aes4.) \! e8(-> \> aes4.) \! r8
  r2 r4 \rightDynamic c4( \pp \<
  <<{b2. c4)}{s8 -\tweak stencil ##f \< s \> s4 s8 s \!}>>

  \mark \default    % Mark A - mesure 18

  R1

  r2 ees,!2 \pp
  ees2 \tuplet 3/2 2 {ees4(-. des-. ees)-.}
  fes2 ges4-.( fes-.)
  aes2 r
  r2 ees
  ees2 \tuplet 3/2 2 {d4(-. c-. d)-.}
  ees2 \tuplet 3/2 2 {
    ees4-.( des!-. ees)-.
    f4-.( ees-. f)-.
  }
  ges4-.( f-.)
  ees2 des4-.( f-.)
  f2 ees

  R1

  \mark \default    % Mark B - mesure 30

  c4-. \f  r8 c-. des'4-. r8 des-.
  \clef tenor
  aes'4-. r8 aes-. g4-. r8 g-.
  \clef bass
  c,4( \pp b8 c des4 c8 des)
  bes!8( aes g f) c'4. r8
  r2 r4 r8 bes(
  aes8 \< g f ees des c bes c) \!
  f2 \f bes
  ees,2. aes4
  f2 des ~
  des4 g e2
  c4 c'2 c4
  c,4 c'2 c4
  f,4 \cresc f'2 f4
  f,4 f'2 f4 ~
  f4 \clef tenor fis2 g4 ~
  g4 aes2 a4
  g4( \ff f ees f
  ees d c aes)
  \clef bass
  g4-. r g'-. r
  g4-. r g,-. r
  g4( f ees f)
  g4 r g-. r

  \mark \default    % Mark C - mesure 52

  g4-. \p f-. e-. f-.
  g4-. f-. e-. c-.
  b4-. g'( \f ~ \tuplet 3/2 {g4 fis a)}
  d,4-. g2( fis4)
  \tuplet 3/2 2 {
    g4 \f r g( c -\tweak X-offset -1 \< e \> d) \!
    g,4 r \clef tenor g( c -\tweak X-offset -1 \< g' \> e) \!
    d4( c b)
  }
  d2 ~
  \tuplet 3/2 2 {
    d4( c b c b a)
    b4( a g
  }
  b2) ~
  \tuplet 3/2 2 {
    b4( a g a g fis)
  }

  \mark \default    % Mark D - mesure 62

  \clef bass
  <<{
    \tag #'quoteCornoIII \tag #'quoteCornoIV {
      e4 \laissezVibrer d c d)
    }
    \elseTag #'quoteCornoIII \elseTag #'quoteCornoIV {
      e4( d c d)
    }
    }{s4 \p \< s8 s \! s4 \> s \! }>>
  <<{e4( d c d)}{s4 \< s8 s \! s4 \> s \! }>>
  \override DynamicLineSpanner.staff-padding = 2.5
  e2( -\tweak to-barline ##t \< d
  <<{c2}{s8 \f s -\tweak X-offset 1 -\tweak to-barline ##t \>}>> d2)
  <<{g4( f e fis)}{s4 \p \< s8 s \! s4 \> s \! }>>
  <<{g4( f e fis)}{s4 \< s8 s \! s4 \> s \! }>>
  g2( -\tweak to-barline ##t \< f!
  <<{ees!2}{s8 \f s -\tweak to-barline ##t \>}>> f2)
  \revert DynamicLineSpanner.staff-padding
  d4-. \! r c4( \ff ees
  aes4 c bes aes)
  g4( f ees d)
  d'2-> r4 f,4-.
  f'2-> r4 g,

  \mark \default    % Mark E - mesure 75

  c,2 ees
  f2 aes
  g2 c
  bes2 c
  <<{b2 c}{s4. s8 \<}>>
  <<{cis2 d}{s2 s4 s8 s \!}>>
  g,2 \ff c4. c8
  f,4. aes8 c4. ees,8
  g2 aes
  a2 bes
  b4. b8 c!4. c8
  des!4. des8 d4. d8
  c4. c8 ees,4. ees8
  fis4. fis8 a,4. a8
  g4-. g'-> aes-> a->
  bes4-> ees,-> aes-> fis->

  \mark \default    % Mark F - mesure 91

  g2 \sf c4.-> aes8-. \sf
  r4 r8 f-. \sf r4 r8 des!-. \sf
  r8 aes'-. r f-. c'4.-> aes8-. \sf
  r4 r8 f-. \sf r4 r8 des-. \sf
  r8 bes'-. r ges-. r ees-. r b-.
  fis'4-> eis8( fis) g4->
  \tuplet 3/2 4 {
    fis8( gis ais
    \elseTag #'partScore {
      \tupletOff
    }
    \clef tenor
    b8) fis( gis ais b cis d) b( cis d e fis)
  }
  \tag #'partScore {
    \tupletOff
  }
  g4-. \clef bass \leftDynamic b,,-> \Pesante c-> ees->
  f4-> aes bes d
  g4 f e c
  d c b g
  aes8-. g-. r4 f8-. des!-. r4
  c8-. bes-. r4 aes8-. f-. r4

  \mark \default    % Mark G - mesure 104

  c''4( \f b8 c) des2-> ~
  des1 ~
  <<{des1 ~}{s2 s -\tweak minimum-length 6 \dim}>>
  des2( \> b) \!
  c4( \p b8 c des4 c8 des)
  \clef tenor
  f8( aes g f g f ees des)
  c4( b8 c des4 c8 des)
  bes8( aes g f) c'4. r8
  \clef bass
  r4 r8 f( ees des c bes
  aes8 g f ees des c bes b)
  c1 ~
  c2 aes' \p ~
  aes2 aes ~
  aes r2

  R1 * 2

  \clef tenor
  c4( \p b8 c des4 c8 des)
  f8( aes g f g f ees des)
  c4( b8 c des4 c8 des)
  \tag #'quoteTimpani \tag #'quoteCornoI \tag #'quoteCornoII \tag #'quoteTromboneI \tag #'quoteTromboneII
  \tag #'quoteTromboneIII {
    bes8( aes g f) c'4. r8
  }
  \elseTag #'quoteTimpani \elseTag #'quoteCornoI \elseTag #'quoteCornoII \elseTag #'quoteTromboneI
  \elseTag #'quoteTromboneII \elseTag #'quoteTromboneIII {
    bes!8( aes g f) c'4. des8(
  }
  bes8 aes g f) f'4. c8( \dim
  bes8 aes g f) r4 r8 aes'8(
  g8 f ees des c bes aes g)
  r4 r8 c( bes aes g f)

  R1

  r2 \clef bass aes2( \pp
  g1
  f2) r

  R1 * 2

  \mark \default    % Mark H - mesure 134

  R1 * 3

  r2 
  \tag #'quoteCornoII {
    \clef tenor g'( \pp
    aes2 g
    aes2 ges)
  }
  \elseTag #'quoteCornoII {
    \clef tenor g( \pp
    aes2 g
    aes2 ges
  }
  fes2 d
  ees2) r
  r2 ges \f
  f2 ees
  des2 c
  \leftDynamic b2 \PiuFSempre f'
  ees2 d!
  cis2 \clef bass a8-. a-. gis-. a-.
  r2 b8-. b-. ais-. b-.

  \mark \default    % Mark I - mesure 149

  r2 \leftDynamic e2 \FBenMarc
  e2 e,,
  e2 \tupletOn \tuplet 3/2 {b''4-. a-. b-.}
  c2 \tuplet 3/2 {b,4-. a-. b-.}
  c2 \clef tenor f'4-. a-.
  gis2 \clef bass f,4-. e-.
  d2 \clef tenor g'
  g2 \clef bass g,,
  g2 \clef tenor \tuplet 3/2 {d''4-. c-. d-. }
  ees!2 \clef bass \tuplet 3/2 {d,4-. c-. d-. }
  \leftDynamic ees2 \PiuFSempre aes,!
  aes2 \clef tenor \tuplet 3/2 {dis'4-. cis-. dis-.}
  e2 \clef bass a,4-. cis-.
  bis2 a4-. cis-.
  dis2 b
  b2 b,
  \clef tenor
  \tuplet 3/2 {g''4-. fis-. g-.} a2
  \tuplet 3/2 {g4-. fis-. g-.} a2
  \tuplet 3/2 2 {
    g4-. fis-. g-. g-. \ff f!-. g-.
    a4-. g-. a-.
  }
  bes4-! a-!
  g2-> f4-! a-!
  a1( \ff
  aes!1)

  \markStaff 11 % Saute directement du J au K mesure 172
  \mark 11

  \clef bass
  c,,4-. \ff r8 c-. des'4-. r8 des-.
  aes'4-. r8 aes-. g4-. r8 g-.
  c,,8-.-.-> c'4. c,8-.-> c'4.
  bes,8-.-> bes'4. bes,8-.-> bes'4.
  aes,8-.-> aes'4. aes,8-.-> aes'4.
  g,8-.-> g'4. c,8-.-> c'4.

  R1

  r4 r8 g( f4.) c8 ~
  c4. bes'8( aes4.) aes8
  g2 ges
  f,4 f'2 f4
  f,4 f'2 f4
  bes,4 bes'2 bes4
  bes,4 bes'2 bes4 ~
  bes4 b2 c4 ~
  c4 des2 d4
  c,4-. r c'-. r
  c4-. r c,-. r
  \clef tenor
  aes''4( \ff g f g
  aes4 g f des)
  \clef bass
  c4 r r2
  c4( bes aes bes)

  \mark \default    % Mark L - mesure 194

  c,4-. \fp bes-. a-. bes-.
  c4-. bes-. a-. f'-.
  e4-. c'( \f ~ \tuplet 3/2 {c4 b d)}
  g,4 c2( b4)
  c4 r r2
  r2 r4 \clef tenor f4( \f
  \tuplet 3/2 {
    g4 f e)
  }
  g2 ~
  \tuplet 3/2 2 {
    g4( f e f e d)
    e4( d c)
  }
  e2 ~
  \tuplet 3/2 2 {
    e4( d c d c b)
  }
  \override DynamicLineSpanner.staff-padding = 2.5
  \rightDynamic a4( \p \< g \! f \> g) \!
  a4( \< g \! f \> g) \!
  \revert DynamicLineSpanner.staff-padding
  \clef bass
  <<{a2( g}{s4 s -\tweak to-barline ##t \<}>>
  f2 \f \> g) \!
  \rightDynamic c4( \p \< bes! \! a \> b) \!
  c4( \< bes! \! a \> b) \!
  <<{c2( bes!}{s4 s -\tweak to-barline ##t \<}>>
  aes!2 \f \> bes) \!
  g4-. r f( \ff aes
  des4 f ees des)
  c4( bes aes g)
  g'2 r4 bes,,-.
  bes'2 r4 c,-.

  \mark \default    % Mark M - mesure 217

  f2 aes
  bes2 des
  c2 f,
  ees2 des
  c4. \< c'8 des4. des8
  d4. d8 ees4. ees8 \!
  c,2 \sff f4. f8
  bes,4. des8 f4. aes8
  g2 aes
  a2 bes
  ces4. ces8 d4. d8
  bes!4. bes8e4. e8
  c2 aes4. aes8
  b4. b8 d,4. d8
  c4-. c'-> des-> d->
  ees4-> aes,-> des!-> b->
  c2 \sf f4. des8-. \sf
  r4 r8 bes-. \sf r4 r8 ges-. \sf
  r8 des-. r bes-. f'4.-> des8-. \sf
  r4 r8 bes-.\sf r4 r8 ges'-. \sf
  r8 ees-. r ces-. r aes-. r e'-.
  b'4(-> ais8 b) c4-> \clef tenor \tuplet 3/2 4 {
    b8( cis dis
    \elseTag #'partScore {
      \tupletOff
    }
    e8) b( cis dis e fis g) \noBeam \clef bass e,( fis g a b)
  }
  \tag #'partScore {
    \tupletOff
  }
  c4( b8 c) des!4( c8 des)
  f8( aes g f) g( f ees des)
  c4( b8 c) des4( c8 des)
  bes!4( a8 bes) c4( b8 c)
  f,8-. \sf ees-. r4 des8-. \sf bes-. r4
  des8-. \sf ces-. r4 bes8-. \sf ges-. r4
  \clef tenor

  \mark \default    % Mark N - mesure 246

  f''4( \f e8 f) ges2-> ~
  ges1 ~
  ges1 ~
  <<{ges1 ~}{s2 s \dim}>>
  ges1
  fis2( \p \dim eis4 fis)
  e1(
  d4) r d r \!

  R1

  d4 r d r
  \tag #'partScore {
    r2( fis \Solo \p \dim ~
  }
  \elseTag #'partScore {
    r2 fis( \p \dim ~
  }
  \tupletOn
  \tuplet 3/2 2 {
    fis4 eis fis g fis g) ~
    g4( f! e!)
  }
  a2 ~
  a4 r r2
  r2 c, \pp ~

  \mark \default    % Mark O - mesure 261

  c1( ~
  c4 b8 c) des2 ~
  des4 c8( des f aes g f)
  g8( f ees des) c4( b8 c)
  des2.( c8 des)
  \clef bass
  bes8( aes g f) c'2 ~

  \bar "||"
  \TempoIVPocoSostenuto
  \key f \major

  c4 r r2

  \tag #'hugeConductorScore {
    R1 * 4
    r2
  }
  \elseTag #'hugeConductorScore {
    R1 * 3
    \clef tenor
    \newSpacingIn
    \numberMMFromII
    % le signe d'octaviation ne passe pas dans la citation, on le met dans la voix principale
    \cueDuring #"scoreScMdClarinettoI" #UP {
      s4 * 0 ^\markup { \fontsize #-3 "Klar.I"}
      <<{R1}{s2 \nOttavaUp}>>
      <<{r2}{s4 \ottava 0}>>
    }
    \newSpacingOut
    \numberMMFromI
  }

  \clef tenor
  <<{f4( e8f)}{\rightDynamic s8 \p -\tweak minimum-length 6 \< s16 s -\tweak to-barline ##t \> }>>
  bes,4 \! r r2

  R1

  r2 \leftDynamic f'4( \PiuP e8 f)
  a,4 r r2

  R1 * 3

  \clef bass
  r2 \leftDynamic f \Dolce

  \mark \default    % Mark P - mesure 281%}

  f1
  r2 a
  a1
  r2 c \cresc
  bes2 a \<
  g2 <<{f2}{s4 s \!}>>
  e2( \f \>g4) \! r
  r2 c \p
  a1
  r2 fis'
  <<{d1}{s2 \< s4 s \!}>>
  r2 bes \f
  bes1 ~
  bes2 bes
  \polyphonicNeutral {c2( \> bes4) \!}{\dynamicSpannerOff s4 s \dim s \!} r4
  r2 c, \p
  c4( b8 c) des2 -\tweak to-barline ##t \< ~
  des4( \> c8 des) \! d2
  <<{c4( b8 c) des2 ~}{s8 s \< s4 s s8 s \!}>>
  des4( \> c8 des) d2 \!
  c1 \p ~
  c1
  c1 ~
  c1
  c'1
  c1
  c1 ~
  c1
  c,1 \fermata

  \bar "|."
}

%{
  *****************************************************************
  *     Basson II                                                 *
  *****************************************************************
%}

ScMdFagottoII = \relative c {

  \include "Common\Properties.ly"

  \tag #'partScore {
    \set Staff.minimumPageTurnLength = #(ly:make-moment 8/4)
    \numberMMFromI
    \cueEventType
  }
  \elseTag #'partScore {
    \numberMMFromII
  }

  \TempoIV

  \leftDynamic c4( \PeSottoVoce b8 c des4 c8 des)
  f8( aes g f g f ees des)
  c4( b8 c des4 c8 des)
  bes!8( aes g f) c'4. f8( -> \>
  e4. c8 \! ~ c4.) f8(-> \>
  aes4.) \! e8->( \> aes4.) \! f8( \dim
  e4. c8 ~ c4. aes'8)
  g2( bes) -\tweak to-barline ##t \>
  \leftDynamic aes4( \PMezzaVoce g8 aes f2) ~
  f4( \clef tenor e8 f des' f ees! des
  ees8 des c bes) aes4( g8 aes)
  bes2.( a8 bes)
  \clef bass
  g8( f ees des) e4. f8->( \>
  e4. \! c8 ~ c4.) f,8(-> \>
  aes4.) \! e8(-> \> aes4.) \! r8
  r2 r4 \rightDynamic f'4( \pp \<
  <<{d2. e4)}{s8 -\tweak stencil ##f \< s \> s4 s8 s \!}>>

  \mark \default    % Mark A - mesure 18

  R1

  r2 aes,2 \pp
  aes2 \tuplet 3/2 2 {c4(-. bes-. c)-.}
  des2 ees4-.( des-.)
  c2 r
  r2 c,
  c'2 \tuplet 3/2 2 {b4(-. a-. b)-.}
  c2 \tuplet 3/2 2 {
    c4-.( bes!-. c)-.
    des4-.( des-. des)-.
  }
  des4-.( des-.)
  c2 aes4-.( aes-.)
  des2 c

  R1

  \mark \default    % Mark B - mesure 30

  c,4-. \f  r8 c-. des'4-. r8 des-.
  \clef tenor
  aes'4-. r8 aes-. g4-. r8 g-.
  \clef bass
  c,4( \pp b8 c des4 c8 des)
  bes!8( aes g f) c'4. r8
  r2 r4 r8 bes'(
  aes8 \< g f ees des c bes c) \!
  a2 \f bes
  ees,2. aes!4
  f2 des ~
  des4 g e2
  c4 c'2 c4
  c,4 c'2 c4
  f,4 \cresc f'2 f4
  f,4 f'2 f4 ~
  f4 \clef tenor fis2 g4 ~
  g4 aes2 a4
  ees'4( \ff d c d
  c bes aes c,)
  \clef bass
  g4-. r g'-. r
  g4-. r g,-. r
  ees'4( d c d)
  b4 r g-. r

  \mark \default    % Mark C - mesure 52

  g4-. \p f-. e-. f-.
  g4-. f-. e-. c'-.
  b4-. e-. %{\f%} d-. c-.
  b4-. e-. c-. d-.
  g,4-. f-. e-. f-.
  g4 \clef tenor r r g' \f ~
  g4 g( ~ \tuplet 3/2 {g4 fis a)}
  d,4 g2( fis4) ~
  fis4 e( ~ \tuplet 3/2 {e4 dis fis)}
  b,4 e2( dis4)
  \clef bass

  \mark \default    % Mark D - mesure 62

  \override DynamicLineSpanner.staff-padding = 3.5
  <<{e4( d c d)}{s4 \p \< s8 s \! s4 \> s \! }>>
  <<{e4( d c d)}{s4 \< s8 s \! s4 \> s \! }>>
  \override DynamicLineSpanner.staff-padding = 5
  e,2( -\tweak to-barline ##t \< d
  <<{c2}{s8 \f s -\tweak X-offset 1 -\tweak to-barline ##t \>}>> d2)
  <<{g'4( f e fis)}{s4 \p \< s8 s \! s4 \> s \! }>>
  \override DynamicLineSpanner.staff-padding = 3.5
  <<{g4( f e fis)}{s4 \< s8 s \! s4 \> s \! }>>
  \override DynamicLineSpanner.staff-padding = 4.2
  g,2( -\tweak to-barline ##t \< f!
  <<{ees!2}{s8 \f s -\tweak X-offset 1 -\tweak to-barline ##t \>}>> f2)
  \revert DynamicLineSpanner.staff-padding
  d4-. \! r c4( \ff ees
  aes4 c bes aes)
  g4( f ees d)
  d'2-> r4 f,4-.
  f'2-> r4 g,

  \mark \default    % Mark E - mesure 75

  c,2 ees
  f2 aes
  g2 c
  bes2 aes'
  <<{g2}{s4. s8 \<}>> aes2
  a2 <<{bes2}{s4 s8 s \!}>>
  g,2 \ff c4. c8
  f,4. aes8 c4. ees8
  b2 c
  cis2 d
  dis4. dis8 a'4. a8
  f!4. f8 b4. b8
  c,4. c8 ees,4. ees8
  fis4. fis8 a4. a8
  g4-. g-> aes-> a->
  bes4-> ees,-> aes-> fis->

  \mark \default    % Mark E - mesure 75

  g2 \sf c4.-> aes8-. \sf
  r4 r8 f-. \sf r4 r8 des!-. \sf
  r8 aes'-. r f-. c'4.-> aes8-. \sf
  r4 r8 f-. \sf r4 r8 des-. \sf
  r8 bes'-. r ges-. r ees'-. r b-.
  fis'4-> eis8( fis) g4->
  \tuplet 3/2 4 {
    fis8( gis ais
    \elseTag #'partScore {
      \tupletOff
    }
    \clef tenor
    b8) fis( gis ais b cis d) b( cis d e fis)
  }
  \tag #'partScore {
    \tupletOff
  }
  g4-. \clef bass \leftDynamic b,,-> \Pesante c-> ees,->
  f4-> aes bes d
  g4 f e c
  d c b g
  aes8-. g-. r4 f8-. des!-. r4
  c'8-. bes-. r4 aes8-. f-. r4

  \mark \default    % Mark G - mesure 104

  c'4( \f b8 c) des2-> ~
  des1 ~
  <<{des1 ~}{s2 s -\tweak minimum-length 5 \dim}>>
  des2( \> b) \!

  \tag #'hugeConductorScore {
    R1 * 7
    r2
  }
  \elseTag #'hugeConductorScore {
    R1 * 4
    \newSpacingIn
    \numberMMFromII
    \cueDuring #"scoreScMdFagottoI" #UP {
      s4 * 0 ^\markup { \fontsize #-3 "Fag.I"}
      R1 * 3
      r2
    }
  }

  aes2 \p ~
  aes2des(
  c2) r

  \tag #'hugeConductorScore {
    R1 * 11
    r2
  }
  \elseTag #'hugeConductorScore {
    \numberMMFromII
    <<{
      R1 * 7
      }{
        s8 * 55
        \newSpacingIn
        \cueDuring #"scoreScMdFagottoI" #UP {
          s4 * 0 ^\markup { \fontsize #-3 "Fag.I"}
          s8
        }
    }>>
    \cueDuring #"scoreScMdFagottoI" #UP {
      R1 * 3
    }
    \cueDuringWithClef #"scoreScMdViolinoI" #UP "treble" {
      s4 * 0 ^\markup { \fontsize #-3 "Viol.I"}
      R1
      r2
    }
    \newSpacingOut
    \numberMMFromI
  }

  f2( \pp
  e1
  c2) r

  R1 * 2

  \mark \default    % Mark H - mesure 134

  R1 * 3

  r2 \clef tenor bes'( \pp
  ces2 des
  ces2 bes
  aes1
  g2) r
  r2 ges' \f
  f2 ees
  des2 c
  \leftDynamic b2 \PiuFSempre f
  ees2 d!
  cis2 \clef bass a'8-. a-. gis-. a-.
  r2 b8-. b-. ais-. b-.

  \mark \default    % Mark I - mesure 149

  r2 \leftDynamic e2 \FBenMarc
  e2 e,,
  e2 \tupletOn \tuplet 3/2 {gis'4-. fis-. gis-.}
  a2 \tuplet 3/2 {e,4-. e-. e-.}
  a2 \clef tenor d'2
  e2 \clef bass d,4-. c-.
  b2 \clef tenor g''
  g2 \clef bass g,,
  g2 \clef tenor \tuplet 3/2 {b'4-. a-. b-. }
  c2 \clef bass \tuplet 3/2 {b,4-. a-. b-. }
  \leftDynamic c2 \PiuFSempre aes!
  aes2 \clef tenor \tuplet 3/2 {bis'4-. ais-. bis-.}
  cis2 \clef bass fis,4-. e-.
  dis2 fis4-. a!-.
  b2 b
  b2 b,
  \clef tenor
  \tuplet 3/2 {e'4-. dis-. e-.} fis2
  \tuplet 3/2 {e4-. dis-. e-.} fis2
  \tuplet 3/2 2 {
    e4-. dis-. e-. e-. \ff d!-. e-.
    c4-. bes-. c-.
  }
  d4-! c-!
  bes2-> a4-! c-!
  c1 \ff ~
  c1

  \markStaff 11 % Saute directement du J au K mesure 172
  \mark 11

  \clef bass
  c,,4-. \ff r8 c-. des'4-. r8 des-.
  aes'4-. r8 aes-. g4-. r8 g-.
  c,,8-.-.-> c'4. c,8-.-> c'4.
  bes,8-.-> bes'4. bes,8-.-> bes'4.
  aes8-.-> aes'4. aes,8-.-> aes'4.
  g,8-.-> g'4. c,,8-.-> c'4.

  R1

  r4 r8 g'( f4.) c8 ~
  c4. bes'8( aes4.) aes8
  g2 ges
  f,4 f'2 f4
  f,4 f'2 f4
  bes,,4 bes'2 bes4
  bes,4 bes'2 bes4 ~
  bes4 b2 c4 ~
  c4 des2 d4
  c,4-. r c'-. r
  c4-. r c,-. r
  \clef tenor
  c''4( \ff bes aes bes
  f'4 ees des f,)
  \clef bass
  e4 r r2
  aes4( g f g)

  \mark \default    % Mark L - mesure 194

  c,4-. \fp bes-. a-. bes-.
  c4-. bes-. a-. f-.
  e4-. a-. g-. f-.
  e4-. a-. f-. g-.
  c4 r r2
  r2 r4 \clef tenor c'4 \f ~
  c4 c ~ \tuplet 3/2 {c4( b d)}
  g,4 c2( b4) ~
  b4 a ~ \tuplet 3/2 {a4( gis b)}
  e,4 a2( gis4)
  \override DynamicLineSpanner.staff-padding = 2.7
  \rightDynamic a4( \p \< g \! f \> g) \!
  a4( \< g \! f \> g) \!
  \revert DynamicLineSpanner.staff-padding
  \clef bass
  <<{a,2( g}{s4 s -\tweak to-barline ##t \<}>>
  f2 \f \> g) \!
  \rightDynamic c'4( \p \< bes! \! a \> b) \!
  c4( \< bes! \! a \> b) \!
  <<{c,2( bes!}{s4 s -\tweak to-barline ##t \<}>>
  aes!2 \f \> bes) \!
  g4-. r f( \ff aes
  des4 f ees des)
  c4( bes aes g)
  g'2 r4 bes,,-.
  bes'2 r4 c-.

  \mark \default    % Mark M - mesure 217

  f,2 aes
  bes2 des
  c2 f
  ees2 des
  c4. \< e8 f4. f8
  fis4. fis8 g4. g8 \!
  c,,2 \sff f4. f8
  bes,4. des8 f4. f'8
  e2 f
  fis2 g
  aes!4. aes8 f!4. f8
  ges4. ges8 g4. g8
  aes!2 aes,4. aes8
  b4. b8 d,4. d8
  c4-. c'-> des-> d->
  ees4-> aes,-> des!-> b->
  c2 \sf f4. des8-. \sf
  r4 r8 bes-. \sf r4 r8 ges-. \sf
  r8 des-. r bes-. f'4.-> des8-. \sf
  r4 r8 bes-.\sf r4 r8 ges'-. \sf
  r8 ees-. r ces'-. r aes-. r e-.
  b''4(-> ais8 b) c4-> \clef tenor \tuplet 3/2 4 {
    b8( cis dis
    \elseTag #'partScore {
      \tupletOff
    }
    e8) b( cis dis e fis g) \noBeam \clef bass e,( fis g a b)
  }
  \tag #'partScore {
    \tupletOff
  }
  c4( b8 c) des!4( c8 des)
  f8( aes g f) g( f ees des)
  c4( b8 c) des4( c8 des)
  bes!4( a8 bes) c4( b8 c)
  f,8-. \sf ees-. r4 des8-. \sf bes-. r4
  des8-. \sf ces-. r4 bes8-. \sf ges-. r4
  \clef tenor

  \mark \default    % Mark N - mesure 246

  f'4( \f e8 f) ges2-> ~
  ges1 ~
  ges1 ~
  <<{ges1 ~}{s2 s \dim}>>
  ges1 ~
  ges4 \! r r2

  \tag #'hugeConductorScore {
    R1 * 9

    \mark \default    % Mark O - mesure 261

    r2
  }
  \elseTag #'hugeConductorScore {
    \numberMMFromII
    <<{
      \once \override MultiMeasureRest.X-offset = -2.2
      \once \override MultiMeasureRestNumber.extra-offset = #'(-2.2 . 0)
      R1 * 7
      }{
        s4 * 26
        \newSpacingIn
        \cueDuringWithClef #"scoreScMdOboeI" #UP "treble" {
          s4 * 0 ^\markup { \fontsize #-3 "Ob.I"}
          s2
        }
    }>>
    \cueDuringWithClef #"scoreScMdOboeI" #UP "treble" {
      R1 * 2
      r2
    }
    \newSpacingOut
    \numberMMFromI
  }
  bes2( \pp
  aes4) g8 aes f2 ~
  f4 e8( f des' f ees! des)
  ees8( des c bes) aes4( g8 aes)
  bes2.( a8 bes)
  \clef bass
  g8( f ees des) e2 ~

  \bar "||"
  \TempoIVPocoSostenuto
  \key f \major

  e4 r r2

  \tag #'hugeConductorScore {
    R1 * 12
    r2
  }
  \elseTag #'hugeConductorScore {
    \numberMMFromII
    R1 * 9
    \newSpacingIn
    \cueDuring #"scoreScMdTromboneIII" #DOWN {
      s4 * 0 _\markup { \fontsize #-3 "Pos.III"}
      R1 * 3
      r2
    }
    \newSpacingOut
    \numberMMFromI
  }

  \clef bass
  \leftDynamic d2 \Dolce

  \mark \default    % Mark P - mesure 281

  c1
  r2 f
  e1
  r2 a \cresc
  g2 f \<
  e2 <<{d2}{s4 s \!}>>
  <<{c2.}{s2 \f -\tweak minimum-length 7 \> s4 \!}>> r4
  r2 f \p
  fis1
  r2 d
  <<{d1}{s2 \< s4 s \!}>>
  r2 g \f
  g1 ~
  g2 g
  \polyphonicNeutral {a2( \> g4) \!}{\dynamicSpannerOff s4 s \dim s \!} r4
  r2 c, \p
  <<{f,1 ~}{s2 s-\tweak to-barline ##t \<}>>
  <<{f1}{s4 \> s8 s \!}>>
  <<{f1 ~}{s8 s \< s4 s s8 s \!}>>
  <<{f1 }{s4 \> s8 s s2 \!}>>
  f1 \p ~
  f1
  f1 ~
  f1
  f'1
  f1
  f1 ~
  f1
  f,1 \fermata

  \bar "|."
}

%{
  ***************************************************************
  * Création des voix                                           *
  ***************************************************************
%}

voiceScMdFagottoI = \new Voice {
  \time 2/2
  \key f \minor
  \set Staff.instrumentName = \markup \fontsize #3 {"Fagott I"}
  \tag #'hugeConductorScore \set Staff.shortInstrumentName = "Fag. I"
  \elseTag #'hugeConductorScore \set Staff.shortInstrumentName = ""
  \set Staff.midiInstrument = "bassoon"
  \clef bass
  \ScMdFagottoI
}

voiceScMdFagottoII = \new Voice {
  \time 2/2
  \key f \minor
  \set Staff.instrumentName = \markup \fontsize #3 {"Fagott II"}
  \tag #'hugeConductorScore \set Staff.shortInstrumentName = "Fag. II"
  \elseTag #'hugeConductorScore \set Staff.shortInstrumentName = ""
  \set Staff.midiInstrument = "bassoon"
  \clef bass
  \ScMdFagottoII
}

quoteScoreScMdFagottoI = \ScMdFagottoI
quoteScoreScMdFagottoII = \ScMdFagottoII
