%{
  ***********************************************************************
  * Brahms - Symphony nr 3                                              *
  *                                                                     *
  * encodage par J.F. Lucarelli                                         *
  * 11/11/2016 - 23/05/2017                                             *
  * Ver 0.0 : 23/05/2017                                                *
  * Ver 0.1 : 25/05/2017                                                *
  * Ver 1 : 26/05/2017                                                  *
  * Ver A : 30/05/2017                                                  *
  *                                                                     *
  * Symphonie n°3 : mouvement IV - Finale allegro                       *
  * Fichier de notes, Trombone 3                                        *
  *                                                                     *
  * Ne pas compiler                                                     *
  *                                                                     *
  ***********************************************************************
%}

\include "Common\Version.ly"

ScMdTromboneIII =
\relative c {
  \include "Common\Properties.ly"
  \set Score.markFormatter = #format-mark-box-alphabet  % pour utiliser la lettre I
  \markLengthOn

  \tag #'partScore {
    \set Staff.minimumPageTurnLength = #(ly:make-moment 8/4)
    \numberMMFromI
    \cueEventType
  }
  \elseTag #'partScore {
    \numberMMFromII
  }

  \TempoIV

  \tag #'hugeConductorScore \tag #'conductorScore \tag #'studyScore {
    R1 * 17
  }
  \elseTag #'hugeConductorScore \elseTag #'conductorScore \elseTag #'studyScore {
    \newSpacingIn
    \numberMMFromII
    \cueDuring #"scoreScMdFagottoI" #UP {
      s4 * 0 ^\markup { \fontsize #-3 "Klar.I"} R1 * 4
    }
    \once \override MultiMeasureRest.expand-limit = 8
    \once \override MultiMeasureRestNumber.stencil = ##f
    \once \override MultiMeasureRest.X-offset = 1
    s4 * 0 -\tweak outside-staff-priority 0 -\tweak X-offset 3
    ^\markup {\bold \number 9}
    R1 * 8
    \once \override Score.BarLine.transparent = ##t
    <<{
      \once \override MultiMeasureRest.X-offset = -3
      r1 * 1/4}{
        s2 s4 s8
        \cueDuringWithClef #"scoreScMdViolinoI" #DOWN "treble" {
          s4 * 0 ^\markup { \fontsize #-3 "Viol.I"}
          s8
          \noBreak
        }
    }>>
    \cueDuringWithClef #"scoreScMdViolinoI" #DOWN "treble" {
      R1 * 4
    }

    \newSpacingOut
    \numberMMFromI
  }

  \mark \default    % Mark A - mesure 18

  r2 ees \pp
  ees1

  R1 * 2

  r2 ees
  ees1

  R1 * 4

  r2 ees \<
  \tag #'quoteTimpani {
    ees2.. \laissezVibrer c8-. \f
  }
  \elseTag #'quoteTimpani {
    ees2..( c8-.) \f
  }

  \mark \default    % Mark B - mesure 30

  c4-. r r2

  R1 * 21

  \mark \default    % Mark C - mesure 52

  \tag #'hugeConductorScore \tag #'conductorScore \tag #'studyScore {
    R1 * 10

    \mark \default    % Mark D - mesure 62

    R1 * 2
  }
  \elseTag #'hugeConductorScore \elseTag #'conductorScore \elseTag #'studyScore {
    \newSpacingIn
    \numberMMFromII
    R1 * 4
    \cueDuringWithClef #"scoreScMdOboeI" #UP "treble" {
      s4 * 0 ^\markup { \fontsize #-3 "Viol.I,Ob.I"} R1 * 6
    }

    \mark \default    % Mark D - mesure 62

    \cueDuringWithClef #"scoreScMdOboeI" #UP "treble" {
      s4
    }
    \cueDuring #"scoreScMdCornoIII" #UP {
      s4 * 0 ^\markup { \fontsize #-3 "Hr.III,IV"} 
      r1 * 1/4 s2
      R1
    }
    \newSpacingOut
    \numberMMFromI
  }

  e2( \p -\tweak to-barline ##t \< d
  c2 \f \> d4) r \!

  R1 * 2

  g2( \p -\tweak to-barline ##t \< f
  ees!2 \f \> f4) r \!
  r2 c' \f ~
  c4 r r2

  R1 * 3

  \mark \default    % Mark E - mesure 75

  \tag #'hugeConductorScore \tag #'conductorScore \tag #'studyScore {
    R1 * 6
  }
  \elseTag #'hugeConductorScore \elseTag #'conductorScore \elseTag #'studyScore {
    R1 * 4
    \newSpacingIn
    \numberMMFromII
    \cueDuring #"scoreScMdCornoII" #UP {
      s4 * 0 ^\markup { \fontsize #-3 "Hr."} R1 * 2
    }
    \newSpacingOut
    \numberMMFromI
  }

  g2. \ff c,4

  R1 * 3

  ges'2 \f f
  bes2 g!
  c,4-. r r2

  R1 * 3

  \mark \default    % Mark F - mesure 91

  g2 \sf c4 r

  R1 * 12

  \mark \default    % Mark G - mesure 104

  \tag #'hugeConductorScore \tag #'conductorScore \tag #'studyScore {
    R1 * 30

    \mark \default    % Mark H - mesure 134

    R1 * 15

    \mark \default    % Mark I - mesure 149
    R1
    r2
  }
  \elseTag #'hugeConductorScore \elseTag #'conductorScore \elseTag #'studyScore {
    R1 * 16
    \newSpacingIn
    \numberMMFromII
    \cueDuring #"scoreScMdFagottoI" #UP {
      s4 * 0 ^\markup { \fontsize #-3 "Ob.I,Fag."} R1 * 4
    }
    \once \override MultiMeasureRest.expand-limit = 8
    \once \override MultiMeasureRestNumber.stencil = ##f
    \once \override MultiMeasureRest.X-offset = 1
    s4 * 0 -\tweak outside-staff-priority 0 -\tweak X-offset 0.4
    ^\markup {\bold \number 10}
    R1 * 9
    \noBreak
    \once \override Score.BarLine.transparent = ##t
    s2
    \cueDuringWithClef #"scoreScMdFlautoI" #UP "treble" {
      s4 * 0 ^\markup { \fontsize #-3 "Fl.I"}
      s2
    }
    \cueDuringWithClef #"scoreScMdFlautoI" #UP "treble" {
      R1 * 4
    }
    <<{
      \newSpacingOut
      \once \override MultiMeasureRest.X-offset = -2.5
      \once \override MultiMeasureRestNumber.extra-offset  = #'(-2.5 . 0)
      R1 * 9
      }{
        s4*34
        \newSpacingIn
        \cueDuringWithClef #"scoreScMdViolinoI" #UP "treble" {
          s4 * 0 ^\markup { \fontsize #-3 "Viol.I"}
          s2
        }
    }>>
    \cueDuringWithClef #"scoreScMdViolinoI" #UP "treble" {
      R1 * 2
    }

    \mark \default    % Mark I - mesure 149

    \newSpacingOut
    \cueDuring #"scoreScMdCornoIII" #UP {
      s4 * 0 ^\markup { \fontsize #-3 "Hr.,Trpt."} R1 r2
    }

    \numberMMFromI
  }

  \leftDynamic e,2 \FBenMarc
  e2 r
  r2 \tuplet 3/2 {e'4-. e-. e-.}
  a,2 r
  r2 f'
  g2 r
  r2 g,
  g2 r
  r2 g'
  c,2 _\markup {\normal-text \italic "(più " \dynamic f \normal-text \italic " sempre)"} aes!
  aes2 r
  r2 fis'
  gis2 r

  R1

  b,2 b
  b2 b
  b2 b
  e4-. r c-. \ff r
  f2 bes,!4-! bes-!
  c2-> f,4-! f-!
  c'1 \ff ~
  c1

  \markStaff 11 % Saute directement du J au K mesure 172
  \mark 11

  c4-. r r2

  R1 * 21

  \mark \default    % Mark L - mesure 194

  \tag #'hugeConductorScore \tag #'conductorScore \tag #'studyScore {
    R1 * 12
  }
  \elseTag #'hugeConductorScore \elseTag #'conductorScore \elseTag #'studyScore {
    \newSpacingIn
    \numberMMFromII
    R1 * 4
    \cueDuringWithClef #"scoreScMdOboeI" #UP "treble" {
      s4 * 0 ^\markup { \fontsize #-3 "Ob.,Viol."}
      R1 * 6 r4
    }
    \cueDuring #"scoreScMdCornoI" #UP {
      s4 * 0 ^\markup { \fontsize #-3 "Hr.I"}
      r4 r2 R1
    }
    \newSpacingOut
    \numberMMFromI
  }

  \override DynamicLineSpanner.staff-padding = 2.2
  <<{a2 g}{s4 \p \< s s s \!}>>
  <<{f2 g}{s4 \f \> s s \!}>>
  \revert DynamicLineSpanner.staff-padding

  R1 * 2

  <<{c2 bes}{s4 \< s s s \!}>>
  aes!2 \f \>  bes4 \! r
  r2 f' \f ~
  f4 r r2

  R1 * 3

  \mark \default    % Mark M - mesure 217

  \tag #'hugeConductorScore \tag #'conductorScore \tag #'studyScore {
    R1 * 6
  }
  \elseTag #'hugeConductorScore \elseTag #'conductorScore \elseTag #'studyScore {
    R1 * 4
    \newSpacingIn
    \numberMMFromII
    \cueDuring #"scoreScMdCornoII" #UP {
      s4 * 0 ^\markup { \fontsize #-3 "Hr."} R1 * 2
    }
    \newSpacingOut
    \numberMMFromI
  }

  c'2. \sf \> f,4-. \!

  R1 * 3

  b,2 bes
  ees!2 c
  f4-. r r2

  R1 * 3

  c2 \sf f4 r

  R1 * 12

  \mark \default    % Mark N - mesure 246

  \tag #'hugeConductorScore \tag #'conductorScore \tag #'studyScore {
    R1 * 15

    \mark \default    % Mark O - mesure 261

    R1 * 6
  }
  \elseTag #'hugeConductorScore \elseTag #'conductorScore \elseTag #'studyScore {
    \newSpacingIn
    \numberMMFromII
    \once \override MultiMeasureRest.expand-limit = 8
    \once \override MultiMeasureRestNumber.stencil = ##f
    \once \override MultiMeasureRest.X-offset = 1
    s4 * 0 -\tweak outside-staff-priority 0 -\tweak X-offset 0.4
    ^\markup {\bold \number 11}
    R1 * 10
    \noBreak
    \once \override Score.BarLine.transparent = ##t
    s2
    \cueDuringWithClef #"scoreScMdFagottoI" #DOWN "treble" {
      s4 * 0 ^\markup { \fontsize #-3 "Fag.I"}
      s2
    }
    \cueDuringWithClef #"scoreScMdFagottoI" #DOWN "treble" {
      R1 s4 r1 * 1/4
    }
    \cueDuringWithClef #"scoreScMdCornoIII" #UP "treble" {
      s4 * 0 ^\markup { \fontsize #-3 "Hr.III"}
      s2
      R1 * 2
    }

    \mark \default    % Mark O - mesure 261

    \cueDuringWithClef #"scoreScMdCornoIII" #UP "treble" {
      R1 * 2
    }
    R1 * 4

    \newSpacingOut
    \numberMMFromI
  }

  \bar "||"
  \TempoIVPocoSostenuto
  \key f \major

  \tag #'hugeConductorScore \tag #'conductorScore \tag #'studyScore {
    R1 * 10
  }
  \elseTag #'hugeConductorScore \elseTag #'conductorScore \elseTag #'studyScore {
    \newSpacingIn
    \numberMMFromII
    R1 * 6
    \cueDuringWithClef #"scoreScMdCornoIII" #DOWN "treble" {
      s4 * 0 ^\markup { \fontsize #-3 "Hr.III"} R1 * 2
    }
    \cueDuringWithClef #"scoreScMdFagottoI" #DOWN "treble" {
      s4 * 0 ^\markup { \fontsize #-3 "Fag.I"}
      R1
      r2
    }
    \cueDuringWithClef #"scoreScMdClarinettoI" #UP "treble" {
      s4 * 0 ^\markup { \fontsize #-3 "Klar.I"}
      r2
    }
    \newSpacingOut
    \numberMMFromI
  }

  d2( \pp des
  c1) \dim ~
  c1 -\tweak to-barline ##t \> ~
  c4 \! r \leftDynamic d2 \PDolce

  \mark \default    % Mark P - mesure 281

  c1
  r2 f
  e1
  r2 a \cresc
  g2( \< f
  e2 <<{d2)}{s4 s8 s \!}>>
  <<{c2.}{s2 \f -\tweak minimum-length 7 \> s4 \!}>> r4
  r2 f \p
  fis1
  r2 d
  <<{d1}{s4 \< s s s8 s \!}>>
  r2 bes \f
  bes1 ~
  bes2 g
  \polyphonic {c2.^\dim}{s4 \> s s \!} r4
  r2 c \p
  f,1 \! ~
  f1 ~
  f4 r r2

  \tag #'hugeConductorScore \tag #'conductorScore \tag #'studyScore {
    R1 * 9
  }
  \elseTag #'hugeConductorScore \elseTag #'conductorScore \elseTag #'studyScore {
    R1 * 7
    \newSpacingIn
    \numberMMFromII
    \cueDuring #"scoreScMdTimpani" #DOWN {
      s4 * 0 ^\markup { \fontsize #-3 "Pk."} R1 * 2
    }
    \newSpacingOut
    \numberMMFromI
  }

  f1 \pp \fermata

  \bar "|."
}

voiceScMdTromboneIII = \new Voice {
  \time 2/2
  \tag #'hugeConductorScore {
    \set Staff.instrumentName = \markup {\fontsize #3 {"Posaune III"}}
    \set Staff.shortInstrumentName = \markup {"Pos. III"}
  }
  \tag #'studyScore \tag #'conductorScore {
    \set Staff.instrumentName = \markup {\fontsize #3 {"III"}}
    \set Staff.shortInstrumentName = \markup {"III"}
  }
  \tag #'partScore {
    \set Staff.instrumentName = \markup {\fontsize #3 {"Posaune III"}}
    \set Staff.shortInstrumentName = " "
  }
  \set Staff.midiInstrument = "trombone"
  \key f \minor
  \clef bass
  \ScMdTromboneIII
}

quoteScoreScMdTromboneIII = \ScMdTromboneIII
