%{
  ***********************************************************************
  * Brahms - Symphony nr 3                                              *
  *                                                                     *
  * encodage par J.F. Lucarelli                                         *
  * 11/11/2016 - 23/05/2017                                             *
  * Ver 0.0 : 23/05/2017                                                *
  * Ver 0.1 : 25/05/2017                                                *
  * Ver 1 : 26/05/2017                                                  *
  * Ver A : 30/05/2017                                                  *
  *                                                                     *
  * Symphonie n°3 : mouvement IV - Finale allegro                       *
  * Fichier de notes, Alto                                              *
  *                                                                     *
  * Ne pas compiler                                                     *
  *                                                                     *
  ***********************************************************************
%}

\include "Common\Version.ly"

ScMdViola =
\relative c' {
  \include "Common\Properties.ly"
  \set Score.markFormatter = #format-mark-box-alphabet  % pour utiliser la lettre I
  \markLengthOn

  \tag #'partScore {
    \set Staff.minimumPageTurnLength = #(ly:make-moment 1/4)
    \numberMMFromI
    \cueEventType
  }
  \elseTag #'partScore {
    \numberMMFromII
  }

  \TempoIV

  \leftDynamic c4( \PeSottoVoce b8 c des4 c8 des)
  f8( aes g f g f ees des)
  c4( b8 c des4 c8 des)
  bes!8( aes g f)
  c'4.
  \tag #'quoteTimpani {
    r8
  }
  \elseTag #'quoteTimpani {
    f,8( ^> \>
  }
  e4. c8 \! ~ c4.) f8(^> \>
  aes4.) \! e8(^> \> <<{aes4.)}{s8 s \!}>> f8( \dim
  e4. c8 ~ c2) \!
  r4
  \polyphonic {
    \oneVoice e16[( \pp -\tweak rotation #'(8 0 0) \> g b c]) \! r4 e16[( \> g b c)] \!
  }{
    \leftDynamic s4 ^\Legg
  }
  r4 f,,16([ aes b c]) r4 f,16( aes c des)
  r4 f16( aes c des) r4 des,16( bes' c des)
  r4 des,16( g a bes) r4 c,16( ees g aes)
  r4 bes,16( ges' a bes) r4 des,16( bes' c des)
  r4 des,16( g! a bes) r4 e,,16( g aes! des)
  g,4.( \p e8 f4.) f8(^> \>
  ees!4.) \! des8^>( \><<{ees4.)}{s8 s \!}>> aes8( \dim
  g4. e8 f4. c8) \!
  r4 b'16( d fis g) r4 c,16( e fis g)

  \mark \default    % Mark A - mesure 18

  \set Staff.midiInstrument = "string ensemble 1"
  c,,4 \Pizz r r2
  r2 aes' \pp \Arco
  aes2 \tuplet 3/2 2 {aes4(-. aes-. aes)-.}
  aes2 aes4-.( aes-.)
  aes2 r
  r2 g
  g2 \tuplet 3/2 2 {g4(-. g-. g)-.}
  g2 \tuplet 3/2 2 {
    aes4-.( aes-. aes)-.
    aes4-.( ges-. aes)-.
  }
  bes4-.( aes-.)
  ges2 f4-.( aes-.)
  aes2 ees
  r2 r4 r8 <c g'>8-. \sf

  \mark \default    % Mark B - mesure 30

  c4-. \f  r8 c-. des'4-. r8 des-.
  aes'4-. r8 aes-. g4-. r8 g-.
  c,4( \pp b8 c des4 c8 des)
  bes!8( aes g f) c'4. des8(
  bes8 aes g f) <<{c'2 ~}{s4 s \<}>>
  c2 ~ c4.( e,8) \!
  c'4-. \f r8 c-. des4-. r8 des8-.
  ges4-. r8 ges8-. ges4-. r8 ees-.
  aes4-. r8 aes-. f4-. r8 f-.
  f4-. r8 des-. g!4-. r8 g-.
  <e g>4-. r8 e-. f4-. r8 aes-.
  <e g>4-. r8 e-. f4-. r8 aes-.
  <aes d>4-. \cresc r8 b-. <a c>4-. r8 a-.
  <aes! d>4-. r8 b-. <a c>4-. r8 a-.
  c4-. r8 ees,-. c'4-. r8 ees,-.
  c'4-. r8 ees,-. c'4-. r8 ees,-. \!
  g,4-. \ff r g'-. r
  g4-. r g,-. r
  ees'4( d c d
  c4 bes aes c,)
  g'4-. r g'-. r
  g4-. r g,-. r

  \mark \default    % Mark C - mesure 52

  \tupletOn
  g4-. \fp \tuplet 3/2 {\leftDynamic g8[-. \Legg g-. g]-. } g8
  \tupletOff
  r8 \tuplet 3/2 {a8[-. a-. a]-.}
  b8 r \tuplet 3/2 {g8[ g g] } g8 r8 \tuplet 3/2 {g8[ g g]}
  g8 r \tuplet 3/2 {g8[ g g] } a8 r8 \tuplet 3/2 {fis8[ fis fis]}
  g8 r \tuplet 3/2 {g8[ g g] } a8 r8 \tuplet 3/2 {a8[ a a]}
  b8 r \tuplet 3/2 {g8[ g g] } g8 r8 
  \tag #'partScore {
    \tuplet 3/2 {a8[ a a] }
    b8 r \tuplet 3/2 {g8[ g g] } g8 r \tuplet 3/2 {g8[ g g] }
    g8 r \tuplet 3/2 {g8[ g g] } a8 r \tuplet 3/2 {fis8[ fis fis] }
    g8 r \tuplet 3/2 {g8[ g g] } e'8 r \tuplet 3/2 {c8[ c c] }
    b8 r \tuplet 3/2 {e,8[ e e] } fis8 r \tuplet 3/2 {dis8[ dis dis] }
    e8 r \tuplet 3/2 {e8[ e e] } c'8 r \tuplet 3/2 {b8[ b b] }
  }
  \elseTag #'partScore {
    a4.*2/3:8 -\tongue 3
    b8 r g4.*2/3:8 g8 r g4.*2/3:
    g8 r g4.*2/3:8 a8 r fis4.*2/3:
    g8 r g4.*2/3:8 e'8 r c4.*2/3:
    b8 r e,4.*2/3:8 fis8 r dis4.*2/3:
    e8 r e4.*2/3:8 c'8 r b4.*2/3:
  }

  \mark \default    % Mark D - mesure 62

  \set Staff.midiInstrument = "string ensemble 1"
  <<{e,4( \Arco d c d)}{s4 \p \< s8 s \! s4 \> s \! }>>
  <<{e4( d c d)}{s4 \< s8 s \! s4 \> s \! }>>
  <<
    {
      <e gis>2.*2/3:8 ^\markup {\italic 6} <gis! b>2.*2/3:8 ^\markup {\italic 6}
    }{
      s4 s -\tweak to-barline ##t \<
    }
  >>
  <<{<a e'>2.*2/3:8 <c fis>2.*2/3:8 }{s4 \f -\tweak to-barline ##t \>}>>
  <<{g4( f! e fis)}{s4 \p -\tweak X-offset -1 \< s8 s \! s4 \> s \! }>>
  <<{g4( f! e fis)}{s4 -\tweak X-offset -1 \< s8 s \! s4 \> s \! }>>
  <<{<g b>2.*2/3:8 <b! d>2.*2/3:8 }{s4 -\tweak to-barline ##t \<}>>
  <<{<c g'>2.*2/3:8 <ees! a>2.*2/3:8 }{s4 \f  \> s s s8 s \!}>>
  f4-. r <c ees>2.*2/3:8 \ff
  <c ees>2.*2/3:8 <c ees>2.*2/3:8
  <aes'! c>2.*2/3:8 <aes c>2.*2/3:8
  <f aes>2 r4
  \tag #'partScore {
    \tuplet 3/2 {aes8 aes aes}
  }
  \elseTag #'partScore {
    aes4.*2/3:8
  }
  <aes, d>2 r4 g

  \mark \default    % Mark E - mesure 75

  ees'8 \ff c g4 g'8 ees c4
  aes'8 f c4 c'8 aes f4
  bes8 g ees4 ees'8 bes g4
  d'8 bes g4 c8 g ees4
  <<{g4.}{s8 s \<}>> g8 aes4. aes8
  a4. a8 bes4. bes8 \!
  des!2 \ff ~ des8 c c bes
  c bes bes aes f g c g
  g4. g8 aes4. aes8 a4. a8 bes4. bes8
  <ees, ces'>2.*2/3:8 ^\markup {\italic 6} <ees a>2.*2/3:8
  <f des'!>2.*2/3:8 <f d'>2.*2/3:8
  ees8 c g4 g'8 ees c4
  a'8 ees c4 c'8 a ees4
  ees'4-. ees2-> d8-. c-.
  c8-. bes-. b4-> c-> a->

  \mark \default    % Mark F - mesure 91

  \tag #'partScore {
    \override DynamicText.X-offset = -2
  }
  <f b>2 \sf b8-. c-. ees-. c-. \sf g8-. aes-. c-. aes-. \sf e8-. f-. aes-. f-. \sf
  \leftDynamic f8 \BenMarc <d c'> f <d b'> b' c ees c \sf
  g8 aes c aes \sf e f aes f \sf
  f-. des!-.-> des-. bes-.-> bes-. fis-.-> fis-. d-.->
  cis4 r r fis-.
  <fis d'>2-> q->
  <g d'>8-. \sf q-. r4 <g ees'!>8-. \sf <g ees'> r4
  <c ees>8-. \sf q-. r4 <f, d'>8-. \sf q-. r4
  <d' bes'>8-. \sf q r4 <c g'>8-. \sf <c aes'>-. r4
  <d f>8-. \sf q-. r4 <d g>8-. \sf <ees g>-. r4
  \revert DynamicText.X-offset
  c4( b8 c des!4-.) \sf r8 b'
  c4( b8 c des!4-.) \sf r8 f,,-.

  \mark \default    % Mark G - mesure 104

  ees!4-.
  \set Staff.midiInstrument = "pizzicato strings"
  r f \f \Pizz r
  e4 f r2

  R1

  f4 \mf \> r e f \!
  c4 \p r des r
  f4 r g r
  c,4 r des r
  bes'4 r c
  \set Staff.midiInstrument = "string ensemble 1"
  r8 des( \Arco
  bes8 aes g f) c'2 ~
  c2 f,(
  e1
  f2) aes ~
  aes2 r
  r2 f2( \dim
  e1 \>
  <<{f1)}{s2 s \!}>>
  fis8-. \pp g-. r4 g8-. aes-. r4
  b8-. c-. r4 c 8-. des-. r4
  c8-. c-. r4 des8-. des-. r4
  e,8-. f-. r4 fis8-. g-. r4
  e8-. f!-. r4 f8-. f-. r4
  bes8-. \dim bes-. r4 bes8-. bes-. r4 \!
  bes4 r r2
  e,8-. f-. r4 e8-. f-. r4
  <ees! des'>4 r r r8 f'(
  ees8 des c bes aes g f4
  g4) r r2
  r2 aes \> ~
  aes2 des,(
  ees2) \! r

  \mark \default    % Mark H - mesure 134

  \polyphonic {
    \oneVoice
    ees4:16 \> -\tongue 4 d8: -\tongue 2 ees: \! -\tongue 2 r2
  }{
    \leftDynamic s4 -\tweak outside-staff-priority 800 \PPmarc
  }
  fes4:16 \> -\tongue 4 ees8: -\tongue 2 fes: \! -\tongue 2 r2
  aes8:16 \> -\tongue 2 ces8:16 -\tongue 2 bes8:16 -\tongue 2 aes8:16 \! -\tongue 2 r2
  bes8:16 \> -\tongue 2 aes8:16 -\tongue 2 ges8:16 -\tongue 2 fes8:16 \! -\tongue 2 r2
  ees4:16 \> -\tongue 4 d8: -\tongue 2 ees: \! -\tongue 2 r2
  fes4:16 \> -\tongue 4 ees8: -\tongue 2 fes: \! -\tongue 2 r2

  R1 * 2

  r2 ges' \f
  f2 ees
  des2 c
  b2 f'
  \leftDynamic ees2 \PiuFSempre d
  cis2 a'8-. \sf a-. gis-. a-.
  r2 b8-. \sf b-. ais-. b-.


  \mark \default    % Mark I - mesure 149

  R1

  \tupletOn
  \tupletUp
  r4 \tuplet 3/2 4 {\leftDynamic e,8[ \FBenMarc d c] b[ c d]} e8 r
  r4 \tuplet 3/2 4 {
    b8 c d e[ d c] b[ a gis]
    \tupletOff
    fis8 e dis e c a'
  }
  e8 r r4
  r4
  \tuplet 3/2 4 {
    a8 c e a gis a f e d
    e dis e b gis e
  }
  r2
  \tuplet 3/2 4 {
    \override DynamicLineSpanner.staff-padding = 1.8
    b'8[ d g] b[ ais b] d,[ cis d] d \< ees! f \!
    g8[ \> f ees] \!
    \revert DynamicLineSpanner.staff-padding
  }
  d8 r r4
  \tuplet 3/2 4 {
    b8 a g
    fis8[ g a]
  }
  b8 r
  \tuplet 3/2 4 {
    g'8 f! ees d c b
    a8 g fis g ees c
  }
  g'8 r r4
  r4
  \tuplet 3/2 4 {
    \leftDynamic aes'!8 \PiuFSempre ges fes ees[ fes ges]
  }
  aes8 r
  r4
  \tuplet 3/2 4 {
    ees8 fes ges aes ges fes ees des c
    bes8 aes g aes fes des
  }
  r2
  r4
  \tuplet 3/2 4 {
    bis'8 dis gis cis[ b a] gis fis e
    \leftDynamic b'8[ \PiuFSempre fis dis] dis[ e fis] g![ fis e] dis[ fis e]
    dis8[ e fis]
  }
  g8 r
  \tag #'partScore {
    \tupletOff
    \tuplet 3/2 2 {
      <dis fis>8 q <cis e> q <dis fis> q
      <e g>8 q <dis fis>  q <e! g> <e g>
      <dis fis>8  q <cis e>  q <dis fis> q
      <e g>8  q <dis fis>  q <e! g> <e g>
      <dis fis>8  q <cis e>  q <dis fis> q
      <e g>8  q <dis fis>  q <e g> q
      <e g>8 \ff  q <d f>  q <e g> q
      <f a>8  q <g bes!> <g bes> <a! c> <a c>
    }
  }
  \elseTag #'partScore {
    \tupletOn
    \tuplet 3/2 2 {
      <dis, fis>4:8 -\tongue 2 <cis e>: -\tongue 2 <dis fis>: -\tongue 2
      <e g>4:8 -\tongue 2 <dis fis>: -\tongue 2 <e! g>: -\tongue 2
      <dis fis>4:8 -\tongue 2 <cis e>: -\tongue 2 <dis fis>: -\tongue 2
      \tupletOff
      <e g>4:8 -\tongue 2 <dis fis>: -\tongue 2 <e g>: -\tongue 2
      <dis fis>4:8 -\tongue 2 <cis e>: -\tongue 2 <dis fis>: -\tongue 2
      <e g>4:8 -\tongue 2 <dis fis>: -\tongue 2 <e! g>: -\tongue 2
      <e g>4:8 \ff -\tongue 2 <d f>: -\tongue 2 <e g>: -\tongue 2
      <f a>4:8 -\tongue 2 <g bes!>: -\tongue 2 <a! c>: -\tongue 2
    }
  }
  <bes! d>4-! <a c>-!
  <g bes>2.*2/3:8 ^\markup {\italic 6} <f a>4-! <a! c>4-!
  <a c>2.*2/3:8 ^\markup {\italic 6}  <a c>2.*2/3:8 ^\markup {\italic 6}
  <aes! c>2.*2/3:8 ^\markup {\italic 6}  <aes c>2.*2/3:8 ^\markup {\italic 6}

  \markStaff 11 % Saute directement du J au K mesure 172
  \mark 11

  <c, g'>4-. \ff r8 c,-. des'!4-. r8 des-.
  aes'4-. r8 aes-. g4-. r8 g8-.
  r8 c( b c) r
  \elseTag #'partScore {
    \clef treble
  }
  des8( c des)
  r8 aes'( g f) r g( f des)
  r8 c( b c) r c( b c)
  \clef alto
  r8 bes!( aes g) r c( bes g)(
  e8) c( bes) g( e') c( bes) <des, g ^~>(
  <c g'>8) des-. c-. bes'-. aes-. bes-. aes-. f-.
  e8-. f-. e-. des'-. c-. des-. c-. c'(
  b4.) \sf b8( bes4.) \sf bes8-.
  \leftDynamic a4-. \PiuF r8 a-. bes4-. r8 bes-.
  a4-. r8 a-. bes4-. r8 bes-.
  \elseTag #'partScore {
    \clef treble
  }
  des4-. r8 des-. d4-. r8 d-.
  des!4-. r8 des-. d4-. r8 d-.
  <aes f'>4-. \< r8 q-. q4-. r8 q-.
  q4-. r8 q-. q4-. r8 q-. \!
  \clef alto
  \polyphonic {
    c4.*2/3:8 \ff bes: aes: bes:
    aes4.*2/3:8 g: f: des':
  }{
    aes4.*2/3:8 ^\markup {\small \italic "3"} g: ^\markup {\small \italic "3"}
    f: ^\markup {\small \italic "3"} g: ^\markup {\small \italic "3"}
    f4.*2/3:8 ees des f
  }
  <e c'>4-. r c'-. r
  c4-. r c,-. r
  \tag #'partScore {
    \polyphonic {
      c4( bes aes bes)
      c4
    } {
      aes4( g f g)
      e4
    }
  }
  \elseTag #'partScore {
    <aes c>4( <g bes> <f aes> <g bes>)
    <e c'>4
  }
  r r2

  \mark \default    % Mark L - mesure 194

  \tupletOn
  \tupletUp
  \leftDynamic c'8 \MFLegg r \tuplet 3/2 {c8 c c}  c8 r \tuplet 3/2 {d8 d d}
  \tupletOff
  e8 r \tuplet 3/2 {c8 c c} c8 r \tuplet 3/2 {c8 c c}
  c8 r \tuplet 3/2 {c8 c c} d8 r \tuplet 3/2 {b8 b b}
  \tag #'partScore {
    c8 r \tuplet 3/2 {c8 c c} d8 r \tuplet 3/2 {d8 d d}
    e8 r \tuplet 3/2 {c8 c c} c8 r \tuplet 3/2 {d8 d d}
    e8 r \tuplet 3/2 {c8 c c} c8 r \tuplet 3/2 {c8 c c}
    c8 r \tuplet 3/2 {c8 c c} d8 r \tuplet 3/2 {b8 b b}
    c8 r \tuplet 3/2 {c8 c c} a'8 r \tuplet 3/2 {f8 f f}
    e8 r \tuplet 3/2 {a,8 a a} b8 r \tuplet 3/2 {gis8 gis gis}
    a8 r \tuplet 3/2 {a8 a a} f'8 r \tuplet 3/2 {e8 e e}
  }
  \elseTag #'partScore {
    c8 r c4.*2/3:8 d8 r d4.*2/3:
    e8 r c4.*2/3:8 c8 r d4.*2/3:
    e8 r c4.*2/3:8 c8 r c4.*2/3:
    c8 r c4.*2/3:8 d8 r b4.*2/3:
    c8 r c4.*2/3:8 a'8 r f4.*2/3:
    e8 r a,4.*2/3:8 b8 r gis4.*2/3:
    a8 r a4.*2/3:8 f'8 r e4.*2/3:
  }

  \override DynamicLineSpanner.avoid-slur = #'inside
  \override Slur.outside-staff-priority = #420
  \override DynamicLineSpanner.outside-staff-priority = ##f
  \override Hairpin.height = 0.6
  <<
    {
      a,4( g f g)
    }{
      s16 -\tweak outside-staff-priority 500 \p s16 \< s16 s16 s16 s16 \! s8 s8
      -\tweak X-offset -1.2 \> s8 s8 \!
    }
  >>
  <<
    {
      a4( g f g)
    }{
      s16 s16 \< s16 s16 s16 s16 \! s8 s8
      -\tweak X-offset -1.2 \> s8 s8 \!
    }
  >>
  <<{<a cis>2.*2/3:8 ^\markup {\italic 6} <cis! e>2.*2/3: ^\markup {\italic 6}}{s4 \< s2 s4 \!}>>
  <d a'>2.*2/3:8 \f \>
  \tag #'partScore {
    \tuplet 3/2 {<f b>8[ q q]} <f b>8 r \!
  }
  \elseTag #'partScore {
    <f b>4.*2/3: <f b>8 r \!
  }
  <<
    {
      c4_( bes! a b)
    }{
      s16 -\tweak outside-staff-priority 500 \p s16 \< s16 s16 s16 s16 \! s8 s8
      -\tweak X-offset -1.2 \> s8 s8 \!
    }
  >>
  <<
    {
      c4_( bes! a b)
    }{
      s16 s16 \< s16 s16 s16 s16 \! s8 s8
      -\tweak X-offset -1.2 \> s8 s8 \!
    }
  >>
  \revert DynamicLineSpanner.avoid-slur
  \revert Slur.outside-staff-priority
  \revert DynamicLineSpanner.outside-staff-priority
  \revert Hairpin.height
  <<{<c e>2.*2/3:8 <e! g>2.*2/3:}{s4 \< s2 s4 \!}>>
  <f c'>2.*2/3:8 \f \> <<{<aes! d>2.*2/3:}{s4 s8 s \!}>>
  bes4-. r <f aes>2.*2/3:8 \ff
  <f aes>2.*2/3:8 <f aes>2.*2/3:
  <f des'!>2.*2/3:8 <f des'>2.*2/3:
  \tupletOn
  <bes des>2 r4 \tuplet 3/2 {des,8 des des}
  <des g>2 r4 c(

  \mark \default    % Mark M - mesure 217

  aes'4)-. aes2-> g8-. f-.
  aes4-. aes2-> g8-. f-.
  aes4-. ees2-> des8-. c-.
  c4. bes8 g aes c f
  e4. c8 \< des4. des8
  d4. d8 ees4. ees8 \!
  ges2 \sff ~ ges8 f f ees
  f ees ees des! bes c f c
  c4. g8 aes4. aes8
  a4. a8 bes4. bes8
  <b aes'!>2.*2/3:8 ^\markup {\italic 6} <d f>2.*2/3: ^\markup {\italic 6}
  <ees! ges>2.*2/3:8 ^\markup {\italic 6} <e g>2.*2/3: ^\markup {\italic 6}
  <c aes'>4 aes'2-> g8-. f-.
  aes4 aes2-> g8-. f-.
  f'4-. c,-> f-> bes,->
  bes'4-> c-> bes-> f->
  \tag #'partScore {
    \override DynamicText.X-offset = -2
  }
  bes4.( \sf e,8) e-. f-. aes-. des-. \sf
  c,8-. des-. f-. bes-. \sf a,-. bes-. des-. ges-. \sf
  bes,8-. <g! f'>-.-> bes-. <g e'>-.-> e' f aes des \sf
  c,8 des f bes \sf a, bes des ges \sf
  bes,8-. ees-.-> ges,-. ces-.-> ees,-. aes-.-> b-. g-.->
  fis4 r r b-.
  <b g'>2-> <e g>->
  <g bes!>8-. \sf <g bes>-. r4 <f aes!>8-. \sf <f aes>-. r4
  <f aes>8-. \sf q-. r4 <g bes>8-. \sf q-. r4
  <c, a'>8-. \sf q-. r4 <des a'>8-. \sf <des bes'>-. r4
  <bes g'>8-. \sf q-. r4 <c g'>8-. \sf aes'!-. r4
  c,8-. \sf f-. r4 des8-. \sf ges-. r4
  des8-. \sf aes-. r4 bes8-. \sf des-. r bes-.
  \revert DynamicText.X-offset

  \mark \default    % Mark N - mesure 246

  a4-.
  \set Staff.midiInstrument = "pizzicato strings"
  r4 des, \f \Pizz r
  c4 des r2
  \set Staff.midiInstrument = "string ensemble 1"

  R1 * 4

  <<{fis'1( ^\markup {"col sordino"} -\tweak X-offset -4 \Arco ~}
    {s4 \p -\tweak minimum-length 5 \< s4 s -\tweak minimum-length 3 \> s8 s \!}>>
  \tupletOn
  \tupletUp
  \tuplet 3/2 2 {
    \tag #'quoteCornoII {
      fis4 eis fis g \< fis g) \!
    }
    \elseTag #'quoteCornoII {
      fis4 eis fis g \< fis g \!
    }
    b4 \> d cis \! b a g)
    fis4( eis fis g \< fis g) \!
    e4( \> d cis \!)
  }
  fis2 ~
  fis4 r r2

  R1

  \set Staff.midiInstrument = "pizzicato strings"
  r2 f,!4 \Pizz \pp f
  bes4 r r
  \set Staff.midiInstrument = "string ensemble 1"
  \polyphonic {
    \oneVoice e,16[( \Arco \> g b c)] \!
  }{
    \leftDynamic s4 -\tweak outside-staff-priority 800 \PPLegg
  }

  \mark \default    % Mark O - mesure 261

  r4 e16( \> g b c) \! r4 g,16( \> bes! e bes) \!
  r4 aes16( \> c f c) \! r4 aes16( \> des e f) \!
  r4 aes,16(  des e f) r4 aes,16( des e f)
  r4 g,16( bes c des) r4 ees,16( aes b c)
  r4 ges16( bes c des) r4 bes16( des ges des)
  r4 g,!16( bes c des) e,( g c g c[ g c g])

  \bar "||"
  \TempoIVPocoSostenuto
  \key f \major

  g16[( c e c] e[ c e c]) g[( c g' e] g[ \< e g e])
  f16[( f, ees' f,] ees'[ f, ees' f,]) f'[( f, ees' f,] ees'[ f, ees' f,]) \!
  d'16[( \f bes d bes] d[ bes d bes]) r4 d16( \> bes d bes
  d16 g, d' g,) \! r4 r g16( d g d)
  f16[( \p a c f,] c'[ f, c' f,]) r2
  a8[( f'16 a,] f'[ a, f' a,]) r2
  f4( \< e8 f) ges4( f8 ges) \!
  g!4( \> fis8 g) c4( b8 c) \!
  \leftDynamic f,16( \PiuP a b c) r4 r2
  f,16( a d a) r4 c16( f, c' f,) r4
  <<
    {
      \repeat tremolo 4 {f16( bes} \repeat tremolo 4 {ges16 bes)}
    }{
      s4 \< s8 s \! \> s4 s8 s \!
    }
  >>
  e,16[( \p g! fis g] fis[ g fis g]) e[( g a bes] a[ \dim bes a bes])
  g16[( \>bes e bes] e[ bes e bes]) bes[ e fis g] fis[ g fis g]
  e[( g a bes] a[ bes a \! bes]) a8 \pp r r4

  \mark \default    % Mark P - mesure 281

  r2 f,16[( \p \>a b c] \! b[ c b c])
  f,16[( \> a b c] \! b[ c b c]) r2
  r2 a16[( \> c e c] \! e[ c e c])
  a16[( \> c e c] \! e[ c e c]) r2
  \override DynamicLineSpanner.staff-padding = 3
  r2 f,16[( -\tweak to-barline ##t \< a c f]) a,[( c f a])
  e16[( g a bes] a[ bes a bes]) a,[( c f a]) c,[( f a c])
  g16[( \f \> bes e c] e[ c e c]) e,[( g a bes] a[ bes a bes])
  bes,16[( e fis g] fis[ g fis \! g]) c,8 \pp r r4
  \revert DynamicLineSpanner.staff-padding
  r2 fis,16[( \p \> a d a] \! d[ a d a])
  fis16[( \> a d a] \! d[ a d a]) r2
  r2
  \polyphonic {
    \oneVoice
    bes16[( \> d f d] \! f[ d f d])
  }{
    \dynamicSpannerOff s4 \cresc s \!
  }
  bes16[( \> d f d] \! f[ d f d]) r2
  r2 \repeat tremolo 4 {bes16( \f g)}
  \repeat tremolo 4 {bes16( g)} \repeat tremolo 4 {bes16( g)}
  a8( \dim c,) \! r4 bes'8( c,) r4
  r2 bes'8( \p c,) r4
  \leftDynamic f16[( \PPSempre a gis a] gis[ a gis a])
  f[( aes g aes] g[ aes g aes])
  f16[( aes des aes] des[ aes des aes]) f[( b d b] d[ b d b])
  c16[( f gis a] gis[ a gis a]) des,[( f g aes] g[ aes g aes])
  f16[( aes des aes] des[ aes des aes]) f[( b d b] d[ b d b])
  \repeat tremolo 4 {c16( f,} \repeat tremolo 4 {c'16 f,}
  c'16 f, c' f,) \repeat tremolo 4 {c'16( f,} c16 g' c, g'
  f8) r r4 r2

  R1

  \repeat tremolo 4 {f16( \dim a,} \repeat tremolo 4 {c16 g) \!}
  \repeat tremolo 4 {a16( f} \repeat tremolo 4 {g16 c,)}
  f4 r r2
  \set Staff.midiInstrument = "pizzicato strings"
  f4 \Pizz r r2
  <f c' f a>4 r r2 \fermata

  \bar "|."
}

quoteScoreScMd = \ScMdViola

voiceScMdViola = \new Voice {
  \time 2/2
  \set Staff.instrumentName = \markup {\fontsize #3 "Bratsche"}
  \tag #'partScore {
    \set Staff.shortInstrumentName = ""
  }
  \elseTag #'partScore {
    \set Staff.shortInstrumentName = "Br."
  }
  \set Staff.midiInstrument = "string ensemble 1"
  \key f \minor
  \clef alto
  \ScMdViola
}

quoteScoreScMdViola = \ScMdViola
