%{
  ***********************************************************************
  * Brahms - Symphony nr 3                                              *
  *                                                                     *
  * encodage par J.F. Lucarelli                                         *
  * 11/11/2016 - 23/05/2017                                             *
  * Ver 0.0 : 23/05/2017                                                *
  * Ver 0.1 : 25/05/2017                                                *
  * Ver 1 : 26/05/2017                                                  *
  * Ver A : 30/05/2017                                                  *
  *                                                                     *
  * Symphonie n°3 : mouvement IV - Finale allegro                       *
  * Fichier de notes, Violoncelle                                       *
  *                                                                     *
  * Ne pas compiler                                                     *
  *                                                                     *
  ***********************************************************************
%}

\include "Common\Version.ly"

% Fichier cité par le cor III IV :
% le \tag #'partscore devient \tag #'partScore \tag #'quoteCornoIII \tag #'quoteCornoIV {

ScMdVioloncello =
\relative c {
  \include "Common\Properties.ly"
  \set Score.markFormatter = #format-mark-box-alphabet  % pour utiliser la lettre I
  \markLengthOn

  \tag #'partScore {
    \set Staff.minimumPageTurnLength = #(ly:make-moment 1/4)
    \numberMMFromI
    \cueEventType
  }
  \elseTag #'partScore {
    \numberMMFromII
  }

  \TempoIV

  \leftDynamic c4( \PeSottoVoce b8 c des4 c8 des)
  f8( aes g f g f ees des)
  c4( b8 c des4 c8 des)
  bes!8( aes g f)
  c'4. des8( -> \>
  c4. bes8 \! aes4.) des8(-> \>
  c4.) \! des8->( \>
  c4.) \! des8( \dim
  c4. bes8 aes4. f8)
  \polyphonicNeutral {
      c16[( \pp -\tweak rotation #'(10 0 0)\> e g b] c8) \! r c16[( \> e g b] \! c8) r
    }{
      \leftDynamic s4 ^\Legg
    }
  c,,16[(  f aes b] c8) r des,16[( f aes c] des8) r
  des16[( f aes c] des8) r bes,16[(-1 des f a]-1 bes8) r
  ees,,16[( g bes d]-1 ees8) r aes,16[( c ees g]-3 aes8) r
  ges,16[(-4 bes des f] ges8) r des16[(-4 ges bes-1 c] des8) r
  bes,16[(-1 des g!-3 a]-1 bes8) r c,,16[( e g b] c8) \noBeam
  f8( -> \>
  e4. \! c8 ~ c4.) f8(-> \>
  aes4.) \! e8->( \><<{aes4.)}{s8 s \!}>> f8( \dim
  e4. c8 ~ c4. aes8) \!
  g16[( b d fis] g8) r g,16[( c e fis] g8) r

  \mark \default    % Mark A - mesure 18

  \set Staff.midiInstrument = "pizzicato strings"
  c,,4 \Pizz r r2
  \set Staff.midiInstrument = "string ensemble 1"
  r2 \Div
  \polyphonic {
    ees'2 \Arco
    ees2 \tuplet 3/2 {ees4-.( des-. ees-.)}
    fes2 ges4-.( fes-.)
    ees2
  }{
    \override TupletBracket.bracket-visibility = ##f
    aes, \pp
    aes2 \tuplet 3/2 2 {aes4(-. aes-. aes)-.}
    aes2 aes4-.( aes-.)
    aes2
  }
  r2
  r2
  \polyphonic {
    ees'2
    c2 \tuplet 3/2 {d4-.( c-. d-.)}
    ees2 \tuplet 3/2 {ees4-.( des!-. ees-.)}
    \tuplet 3/2 {f4-.( ees-. f-.)} ges4-.( f-.)
    ees2 des4-.( f-.)
    f2 ees
  }{
    \override TupletBracket.bracket-visibility = ##f
    c,2
    ees2 \tuplet 3/2 2 {g4(-. g-. g)-.}
    g2 \tuplet 3/2 2 {
      aes4-.( aes-. aes)-.
      des,4-.( des-. des)-.
    }
    ges4-.( ges-.)
    aes2 des,4-.( des-.)
    aes'2 aes
  }
  r2 r4 r8 c-. \sf

  \mark \default    % Mark B - mesure 30

  c,4-. \f r8 c-. des''4-. r8 des-.
  aes'4-. r8 aes-. g4-. r8 g-.
  c,,4( \pp b8 c des4 c8 des)
  bes!8( aes g f) c'4. des8(
  bes8 aes g f) <<{c'2 ~}{s4 s \<}>>
  c2 ~ c4.( bes8) \!
  a2 \f bes
  ees,2. aes'4
  f2 des ~
  des4 g e2
  c4 c'2 c4
  c,4 c'2 c4
  f,4 \cresc f'2 f4
  f,4 f'2 f4 ~
  f4 fis2 g4 ~
  g4 aes2 a4
  g,,4-. \ff r g''-. r
  g4-. r g,,-. r
  g''4( f ees f
  ees4 d c aes)
  g,4-. r g'-. r
  g4-. r g,-. r

  \mark \default    % Mark C - mesure 52

  <<
    {
      \tupletUp
      \tuplet 3/2 2 {
        g'4 r g( c e d)
        g, r g( \clef tenor c4 g' e)
        d4( c b)
      }
    }{
      s4 \f s8 s8 -\tweak X-offset -1 \< s s \> s s \!
      s4 s8 s8 -\tweak X-offset -1 \< s s \> s s \!
    }
  >>
  \tupletNeutral
  d2 ~
  \tuplet 3/2 2 {d4( c b c b a)}
  \clef bass
  g4 \mf
  \set Staff.midiInstrument = "pizzicato strings"
  f4 \Pizz e f
  g4 f e c
  b4 e d c
  b4 e a, d
  g,4 c b a
  g4 c fis, b

  \mark \default    % Mark D - mesure 62

  \set Staff.midiInstrument = "string ensemble 1"
  \tupletOff
  \tuplet 3/2 4 {e,4.:8 \p \Arco} e8 r \tuplet 3/2 4 {e4.:8} e8 r
  \tuplet 3/2 4 {e4.:8} e8 r \tuplet 3/2 4 {e4.:8} e8 r
  \tuplet 3/2 4 {e'4.:8 \<} e8 r \tuplet 3/2 4 {d4.:8} d8 r \!
  \tuplet 3/2 4 {c4.:8 \f \>} c8 r \tuplet 3/2 4 {d4.:8} d8 r \!
  \tuplet 3/2 4 {g,4.:8 \p} g8 r \tuplet 3/2 4 {g4.:8} g8 r
  \tuplet 3/2 4 {g4.:8} g8 r \tuplet 3/2 4 {g4.:8} g8 r
  \tuplet 3/2 4 {g'4.:8 \<} g8 r \tuplet 3/2 4 {f4.:8} f8 r \!
  \tuplet 3/2 4 {ees!4.:8 \f \>} ees8 r \tuplet 3/2 4 {f4.:8} f8 r \!
  d4-. r \tuplet 3/2 4 {
    c4.:8 \ff ees:
    aes4.:8 c: bes: aes:
    g4.: f: ees: d:
  }
  d'2-> r4 \tuplet 3/2 {f,8 f f}
  f'2-> r4 g,

  \mark \default    % Mark E - mesure 75

  c,,4 \ff ees'8 c g4 g'8 ees
  c4 aes'8 f c4 c'8 aes
  ees4 bes'8 g ees4 ees'8 c
  bes4 d8 bes aes4 c8 aes
  <<{g4.}{s8 s \<}>> g8 g4. g8
  g4. g8 g4. g8 \!
  g,2 \ff c4. c8
  f,4. aes8 c4. ees8
  g4. g8 g4. g8
  g4. g8 g4. g8
  fis2-> f->
  bes2-> g->
  c4 ees,8 c g4 g'8 ees
  c4 a'8 ees c4 c'8 a
  g,4-. g'-> aes!-> a->
  bes4-> ees,-> aes!-> fis->

  \mark \default    % Mark F - mesure 91

  g2 \sf c4.-> aes8-. \sf r4 r8 f-. \sf r4 r8 des!-. \sf
  \leftDynamic r8 \BenMarc aes'-. r f-. c'4.-> aes8 \sf
  r4 r8 f-. \sf r4 r8 des-. \sf
  r8 bes'-. r ges-. r ees-. r b-.
  fis4 r r fis'-.
  d2-> b->
  \leftDynamic g4-> \Pesante b-> c-> ees->
  f4 aes bes d
  g4 f e c
  d c b g
  aes8-. \sf g-. r4 f8-. \sf des!-. r4
  c8-. \sf bes-. r4 aes8-. \sf f-. r4

  \mark \default    % Mark G - mesure 104

  aes4-. r
  \set Staff.midiInstrument = "pizzicato strings"
  \polyphonic {aes4 \Pizz}{f4 \f } r4
  \polyphonic {g4 aes}{e4 f}
  r2

  R1

  \polyphonic {aes4 \mf \>}{f4} r4 \polyphonic {g4 aes \! c4 -\tweak X-offset -2.5 \p}{e,4 f c4}
  r4 \polyphonic {des'4}{des4} r4
  f4 r g r
  c,4 r des r
  bes4 r c
  \set Staff.midiInstrument = "string ensemble 1"
  r8 des8( \Arco
  bes8 aes g f) c'2 ~
  c2 des(
  c2 bes
  aes2) des(
  c2) r
  r2 des( \dim
  c2 \> bes
  aes2 f) \!
  c'8-. \pp c-. r4 f8-. f-. r4
  aes,8-. aes-. r4 bes8-. bes-. r4
  c8-. c-. r4 f8-. f-. r4
  des8-. des-. r4 c8-. c-. r4
  des8-. des-. r4 aes8-. aes-. r4
  des8-. \dim des-. r4 d8-. d-. r4
  ees8-. ees-. r4 r2
  des8-. des-. r4 d8-. d-. r4
  ees4 r r r8 des'8(-4
  c8 bes aes-2 g f-4 ees des aes
  g2) c, ~
  c2 f( \dim
  aes2) fes(
  aes2) ees \pp ~

  \mark \default    % Mark H - mesure 134

  ees1 ~
  ees1 ~
  ees1 ~
  ees1
  \polyphonicNeutral {
    \oneVoice
    ees4:16 -\tongue 4 \> d8:16 -\tongue 2 ees: -\tongue 2 \! r2
  }{
    \leftDynamic s4 -\tweak outside-staff-priority 800 \PPmarc
  }
  fes4:16 -\tongue 4 \> ees8:16 -\tongue 2 fes: -\tongue 2 \! r2
  des'!8:16 ces: bes: aes: r2
  ees4:16 d8:16 ees: r2

  R1

  f8-. \f f-. e-. f-. ees''!2
  des2 c
  g,8-. g-. fis-. g-. \leftDynamic f'!2 \PiuFSempre
  ees2 d
  cis d
  c!2 b

  \mark \default    % Mark I - mesure 149

  R1

  \tupletOn
  \tupletUp
  r4 \tuplet 3/2 4 {\leftDynamic e'8[ \FBenMarc d c] b[ c d]} e8 r
  r4 \tuplet 3/2 4 {
    b8 c d e[ d c] b[ a gis]
    \tupletOff
    fis8 e dis e c a
  }
  e8 r r4
  r4
  \clef "tenor"
  \tuplet 3/2 4 {
    a'8 c e a gis a f e d
    e dis e b gis e
  }
  r2
  r4
  \tuplet 3/2 4 {
    g!8 b d g[ fis g] b, \< c d \!
    ees!8[ \> d c] \!
  }
  b8 r r4
  \tuplet 3/2 4 {
    d8 c bes!
    a b c d e fis g f ees d c b
    \clef bass
    a8 g fis g ees c
  }
  g8 r r4
  r4
  \tuplet 3/2 4 {
    \leftDynamic aes'!8 \PiuFSempre ges fes ees[ fes ges]
  }
  aes8 r
  r4
  \tuplet 3/2 4 {
    ees8 fes ges aes ges fes ees des c
    bes8 aes g aes fes des
  }
  fis2
  gis2
  \tuplet 3/2 4 {
    fis'8[ gis a] a[ b cis]
  }
  b,8 r b' r r4
  \tuplet 3/2 4 {
    b8 a g!
    fis8[ g a]
  }
  b8 r r4
  \tupletOn
  \tuplet 3/2 4 {
    \leftDynamic b,8 \PiuFSempre b b
    \tupletOff
    e8[ g b] b,-. b-. b-. dis[ fis b] b,-. b-. b-.
    e8[ g b] b,-. b-. b-. dis[ fis b] b,-. b-. b-.
    e8 g b e, g b c, \ff g' c c, g' c
    f,8 a c f, a c
  }
  bes,!4-! bes-!
  \tuplet 3/2 4 {c8 g' c c, g' c} f,,4-! f-!
  c'1->
  c1->

  \markStaff 11 % Saute directement du J au K mesure 172
  \mark 11

  c,4-. \ff r8 c-. des'4-. r8 des'-.
  aes'4-. r8 aes-. g4-. r8 g-.
  c,,8-.-.-> c'4. c,8-.-> c'4.
  bes,8-.-> bes'4. bes,8-.-> bes'4.
  aes,8-.-> aes'4. aes,8-.-> aes'4.
  g,8-.-> g'4. c,8-.-> c'4.
  r8 c( bes) g( e) c( bes) <des,  g ^~>8_(
  <c g'>8) des'-. c-. bes-. aes-. bes-. aes-. f'-.
  e8-. f-. e-. des-. c-. des-. c-. aes'-.
  g4. \sf g8 ges4. \sf ges8
  \leftDynamic f,4 \PiuF f'2 f4
  f,4 f'2 f4
  bes,4 bes'2 bes4
  bes,4 bes'2 bes4 ~
  bes4 \< b2 c4 ~
  c4 des2 d4 \!
  c,4-. \ff r c'-. r
  c4-. r c,-. r
  c4-. r c'-. r
  c4-. r c,-. r
  c,4-. r c'-. r
  c4-. r c,-. r

  \mark \default    % Mark L - mesure 194

  \clef tenor
  \tuplet 3/2 2 {
    \tupletOn 
    c''4 \f r c( \< <<{f}{s8 s8 \!}>> a4 \> <<{g!) }{s8 s \!}>>
    c,4 r c(\< <<{f}{s8 s \!}>> c'4 \> <<{a)}{s8 s\!}>>
    g4( f e)
  }
  g2 ~
  \tuplet 3/2 2 {
    g4( f e f e d)
  }
  c4
  \clef bass
  \set Staff.midiInstrument = "pizzicato strings"
  bes,4 \Pizz a bes
  c4 bes a f'
  e4 a g f
  e4 a d, g
  c,4 f e d
  c4 f b, e
  \set Staff.midiInstrument = "string ensemble 1"
  a,4.*2/3:8 \p \Arco a8 r a4.*2/3:8 a8 r
  a4.*2/3:8 a8 r a4.*2/3:8 a8 r
  \override DynamicLineSpanner.staff-padding = 2.2
  <<{a2 g}{s4 \< s s s \!}>>
  <<{f2 g}{s4 \f \> s s s \!}>>
  c4.*2/3:8 \p c8 r c4.*2/3:8 c8 r
  \revert DynamicLineSpanner.staff-padding
  c4.*2/3:8 c8 r c4.*2/3:8 c8 r
  <<{c'2 bes}{s4 \< s s s \!}>>
  aes!2 \f -\tweak to-barline ##t \>  bes
  g4-. \! r f,4.*2/3:8 \ff aes:
  des4.*2/3:8 f: ees: des:
  c'4.*2/3:8 bes: aes: g:
  g'2 r4 bes,,-.
  bes'2 r4 c,-.

  \mark \default    % Mark M - mesure 217

  f,4-. aes'8 f c4 c'8 aes
  f4 des'8 bes f4 f'8 des
  aes4 ees'8 c aes4 aes8 f
  ees4 g8 ees des4 f8 des
  c4. c8 \< c4. c8
  c4. c8 c4. c8 \!
  c,2 \sff f4. f8
  bes4. des8 f4. aes8
  c,4. c'8 c4. c8
  c4. c8 c4. c8
  b2 \sf bes \sf
  ees2 \sf c \sf
  f4 aes,8 f c4 c'8 aes
  f4 d'8 aes f4. d8
  c4-. c'-> des!-> d->
  ees4-> aes,-> des!-> b->
  c2 \sf  f4. des8-. \sf
  r4 r8 bes-. \sf r4 r8 ges-. \sf
  r8 des-. r bes-. f'4.-> des8-. \sf
  r4 r8bes'-. \sf r4 r8 ges-. \sf
  r8 ees-. r ces-. r aes-. r e-.
  b'4 r r  b-.
  \leftDynamic e2 \BenMarc -> g->
  c4 b8 c des!4 c8 des
  f8 aes g f g f ees des
  c4 b8 c des4 c8 des
  bes!4 a8 bes c4 b8 c
  f,8-. \sf ees-. r4 des8-. \sf bes-. r4
  des8-. \sf ces-. r4 bes8-. \sf ges-. r4

  \mark \default    % Mark N - mesure 246

  f4 r
  \set Staff.midiInstrument = "pizzicato strings"
  bes4 \f \Pizz r
  a4 bes r2

  R1

  \polyphonic {des4 \mf \dim}{bes4}
  r4
  \polyphonic {c4 des b \p}{a4 bes g}
  r4 r2
  \polyphonic {ais4}{fis4}
  r4 r2

  R1

  \polyphonic {d'4}{b4}
  r4
  \polyphonic {d4 d g}{ais,4 b e,}
  r4
  \polyphonic {g' r d}{dis,4 e b'}
  r4
  \polyphonic {d4 d b}{ais4 b? g}
  r4
  \polyphonic {ais4 cis d \dim}{fis,4 ais! b}
  r4
  \polyphonic {d4 g bes! d cis, e f\!}{bes,!4 d! g bes a, cis! d}
  r4
  \polyphonic {des!}{des}
  r4
  \set Staff.midiInstrument = "string ensemble 1"
  r2
  \polyphonic {
    \oneVoice c,!16[( \Arco \> e g b] \! c8) r
  }{
    \leftDynamic s4 -\tweak outside-staff-priority 800 \PPLegg
  }

  \mark \default    % Mark O - mesure 261

  c16[( \> e g b]\! c8) r c,,16[( \> e g b]\! c8) r
  c16[( f aes b] c8) r des,,16[( f aes c] des8) r
  des16[( f aes c] des8) r bes,16[( des f a] bes8) r
  ees,,16[( g bes d] ees8) r aes,16[( c ees g] aes8) r
  ges,16([ bes des f] ges8) r ges,16([ bes des f] ges8) r
  bes,16([ des g! a] bes8) r
  \set Staff.midiInstrument = "pizzicato strings"
  c,4 \Pizz r

  \bar "||"
  \TempoIVPocoSostenuto
  \key f \major

  r2 c4 r
  \tag #'partScore {
    \noBreak
  }
  f,4 \< r <<{f'4}{s8 s \!}>> r4
  bes,4 \f r r2
  b4 \dim r r2
  \set Staff.midiInstrument = "string ensemble 1"
  \polyphonicNeutral {
      \oneVoice c4( \Arco  b8 c) cis2
  }{
      s4 \PEspress -\tweak stencil ##f \<
      s16 s -\tweak minimum-length 4 \< s8 -\tweak X-offset 2 \> s16 s \!
  }
  <<{d4( cis8 d) ees2(}{s4 s16 s -\tweak minimum-length 3.5 \< s8 -\tweak X-offset 2 \> s16 s \!}>>
  d2 des)
  c1 ~
  \leftDynamic c4( \PiuP b8 c) cis2
  d4( cis8 d) ees2(
  d2 \< des) -\tweak to-barline ##t \>
  \polyphonic {
    c1 \! ~
    c1 ~
    c4
  }{
    \dynamicSpannerOff s4 -\tweak minimum-length 5.6 \dim s -\tweak to-barline ##f \> s2 s1 s4 \!
  }
  r4 r2

  \mark \default    % Mark P - mesure 281

  r2 \leftDynamic <f, c'> \Dolce
  q2 r
  r2 <a e'>2
  q2 r
  r2
  \polyphonic {
    <c a'>2 \Div -\tweak to-barline ##t \<
    <c g'>2 <c f>
    <c e>2( \f  \> g'4 \!)
  }{
    \override NoteColumn.force-hshift = 1.4 <c,, f'>2
    <c e'>2 <c d'>
    \revert NoteColumn.force-hshift
    <c c'>2.
  }
  r4

  R1

  r2 <d a'> \p
  q2 r
  r2 <bes' d> \cresc
  q2 r
  r2 g \f
  c2 g'
  c2 r
  r2 c, \p
  c4( b8 c) des2( -\tweak to-barline ##t \< ~
  des4 \> c8 des) \! d2
  c4( b8 c) des2( -\tweak to-barline ##t \< ~
  des4 \> c8 des) \! d2
  c4 r r2

  R1

  \repeat tremolo 4 {a'16( \dim f'} \repeat tremolo 4 {a,16 c \!}
  a16 c a c) \repeat tremolo 4 {f,16( a} c,16 g' c, g')
  \repeat tremolo 4 {a,16( f'} \repeat tremolo 4 {g,16 c)}
  \repeat tremolo 4 {f,16( a} \repeat tremolo 4 {c,16 g')}
  f4 r r2
  \set Staff.midiInstrument = "pizzicato strings"
  f4 \Pizz r r2
  <f c' a'>4 r r2 \fermata

  \bar "|."
}

quoteScoreScMdVioloncello = \ScMdVioloncello

voiceScMdVioloncello = \new Voice {
  \time 2/2
  \set Staff.instrumentName = \markup {\fontsize #3 "Violoncell"}
  \tag #'partScore {
    \set Staff.shortInstrumentName = ""
  }
  \elseTag #'partScore {
    \set Staff.shortInstrumentName = "Vlc."
  }
  \set Staff.midiInstrument = "string ensemble 1"
  \key f \minor
  \clef bass
  \ScMdVioloncello
}
