%{
  ***********************************************************************
  * Brahms - Symphony nr 3                                              *
  *                                                                     *
  * encodage par J.F. Lucarelli                                         *
  * 11/11/2016 - 23/05/2017                                             *
  * Ver 0.0 : 23/05/2017                                                *
  * Ver 0.1 : 25/05/2017                                                *
  * Ver 1 : 26/05/2017                                                  *
  * Ver A : 30/05/2017                                                  *
  *                                                                     *
  * Symphonie n°3 : Conductrice principale                              *
  *                                                                     *
  * *******************************                                     *
  * *   Fichier principal         *                                     *
  * *******************************                                     *
  *                                                                     *
  ***********************************************************************
%}

\include "Common\Version.ly"
\include "Common\Fonctions.ly"

#(set-default-paper-size "b4")

\include "Common\paper-Hconductor.ly"

partShort = "HCond"

\include "Common\Variables.ly"
\include "Common\Declarations.ly"
\include "common\dimension-Hconductor.ly"

\include "BrahmsSYMPH3M1\BrahmsSYMPH3M1_Tempi.ly"  % tempi

\include "BrahmsSYMPH3M1\BrahmsSYMPH3M1_music-Flauto_I_II.ly"
\include "BrahmsSYMPH3M1\BrahmsSYMPH3M1_music-Oboe_I_II.ly"
\include "BrahmsSYMPH3M1\BrahmsSYMPH3M1_music-Clarinetto_I_II.ly"
\include "BrahmsSYMPH3M1\BrahmsSYMPH3M1_music-Fagotto_I_II.ly"
\include "BrahmsSYMPH3M1\BrahmsSYMPH3M1_music-Contrafagotto.ly"
\include "BrahmsSYMPH3M1\BrahmsSYMPH3M1_music-Corno_I_II.ly"
\include "BrahmsSYMPH3M1\BrahmsSYMPH3M1_music-Corno_III_IV.ly"
\include "BrahmsSYMPH3M1\BrahmsSYMPH3M1_music-Tromba_I_II.ly"
\include "BrahmsSYMPH3M1\BrahmsSYMPH3M1_music-Trombone_I_II.ly"
\include "BrahmsSYMPH3M1\BrahmsSYMPH3M1_music-Trombone_III.ly"
\include "BrahmsSYMPH3M1\BrahmsSYMPH3M1_music-Timpani.ly"
\include "BrahmsSYMPH3M1\BrahmsSYMPH3M1_music-Violino_I.ly"
\include "BrahmsSYMPH3M1\BrahmsSYMPH3M1_music-Violino_II.ly"
\include "BrahmsSYMPH3M1\BrahmsSYMPH3M1_music-Viola.ly"
\include "BrahmsSYMPH3M1\BrahmsSYMPH3M1_music-Violoncello.ly"
\include "BrahmsSYMPH3M1\BrahmsSYMPH3M1_music-Contrabasso.ly"

\include "BrahmsSYMPH3M1\BrahmsSYMPH3M1_StavesH.ly"

\include "BrahmsSYMPH3M2\BrahmsSYMPH3M2_Tempi.ly"  % tempi

\include "BrahmsSYMPH3M2\BrahmsSYMPH3M2_music-Flauto_I_II.ly"
\include "BrahmsSYMPH3M2\BrahmsSYMPH3M2_music-Oboe_I_II.ly"
\include "BrahmsSYMPH3M2\BrahmsSYMPH3M2_music-Clarinetto_I_II.ly"
\include "BrahmsSYMPH3M2\BrahmsSYMPH3M2_music-Fagotto_I_II.ly"
\include "BrahmsSYMPH3M2\BrahmsSYMPH3M2_music-Corno_I_II.ly"
\include "BrahmsSYMPH3M2\BrahmsSYMPH3M2_music-Trombone_I_II.ly"
\include "BrahmsSYMPH3M2\BrahmsSYMPH3M2_music-Trombone_III.ly"
\include "BrahmsSYMPH3M2\BrahmsSYMPH3M2_music-Violino_I.ly"
\include "BrahmsSYMPH3M2\BrahmsSYMPH3M2_music-Violino_II.ly"
\include "BrahmsSYMPH3M2\BrahmsSYMPH3M2_music-Viola.ly"
\include "BrahmsSYMPH3M2\BrahmsSYMPH3M2_music-Violoncello.ly"
\include "BrahmsSYMPH3M2\BrahmsSYMPH3M2_music-Contrabasso.ly"

\include "BrahmsSYMPH3M2\BrahmsSYMPH3M2_StavesH.ly"

\include "BrahmsSYMPH3M3\BrahmsSYMPH3M3_Tempi.ly"  % tempi

\include "BrahmsSYMPH3M3\BrahmsSYMPH3M3_music-Flauto_I_II.ly"
\include "BrahmsSYMPH3M3\BrahmsSYMPH3M3_music-Oboe_I_II.ly"
\include "BrahmsSYMPH3M3\BrahmsSYMPH3M3_music-Clarinetto_I_II.ly"
\include "BrahmsSYMPH3M3\BrahmsSYMPH3M3_music-Fagotto_I_II.ly"
\include "BrahmsSYMPH3M3\BrahmsSYMPH3M3_music-Corno_I_II.ly"
\include "BrahmsSYMPH3M3\BrahmsSYMPH3M3_music-Violino_I.ly"
\include "BrahmsSYMPH3M3\BrahmsSYMPH3M3_music-Violino_II.ly"
\include "BrahmsSYMPH3M3\BrahmsSYMPH3M3_music-Viola.ly"
\include "BrahmsSYMPH3M3\BrahmsSYMPH3M3_music-Violoncello.ly"
\include "BrahmsSYMPH3M3\BrahmsSYMPH3M3_music-Contrabasso.ly"

\include "BrahmsSYMPH3M3\BrahmsSYMPH3M3_StavesH.ly"

\include "BrahmsSYMPH3M4\BrahmsSYMPH3M4_Tempi.ly"  % tempi

\include "BrahmsSYMPH3M4\BrahmsSYMPH3M4_music-Flauto_I_II.ly"
\include "BrahmsSYMPH3M4\BrahmsSYMPH3M4_music-Oboe_I_II.ly"
\include "BrahmsSYMPH3M4\BrahmsSYMPH3M4_music-Clarinetto_I_II.ly"
\include "BrahmsSYMPH3M4\BrahmsSYMPH3M4_music-Fagotto_I_II.ly"
\include "BrahmsSYMPH3M4\BrahmsSYMPH3M4_music-Contrafagotto.ly"
\include "BrahmsSYMPH3M4\BrahmsSYMPH3M4_music-Corno_I_II.ly"
\include "BrahmsSYMPH3M4\BrahmsSYMPH3M4_music-Corno_III_IV.ly"
\include "BrahmsSYMPH3M4\BrahmsSYMPH3M4_music-Tromba_I_II.ly"
\include "BrahmsSYMPH3M4\BrahmsSYMPH3M4_music-Trombone_I_II.ly"
\include "BrahmsSYMPH3M4\BrahmsSYMPH3M4_music-Trombone_III.ly"
\include "BrahmsSYMPH3M4\BrahmsSYMPH3M4_music-Timpani.ly"
\include "BrahmsSYMPH3M4\BrahmsSYMPH3M4_music-Violino_I.ly"
\include "BrahmsSYMPH3M4\BrahmsSYMPH3M4_music-Violino_II.ly"
\include "BrahmsSYMPH3M4\BrahmsSYMPH3M4_music-Viola.ly"
\include "BrahmsSYMPH3M4\BrahmsSYMPH3M4_music-Violoncello.ly"
\include "BrahmsSYMPH3M4\BrahmsSYMPH3M4_music-Contrabasso.ly"

\include "BrahmsSYMPH3M4\BrahmsSYMPH3M4_StavesH.ly"


\include "Common\Cover-Hconductor.ly"

Footer = \markup {
  \raise #3
  \fill-line {\abs-fontsize #8 \thisEdition }
}

\book {

  % Couverture

  \bookpart {
    \CouvertureA
  }

  % Page blanche

  \bookpart {
    \paper {
      print-page-number = ##f
    }
    \markup {\null}
  }

  % Table des matières

  \bookpart {
    \paper {
      print-page-number = ##f
    }
    \PageToc
  }

  % Orchestration

  \bookpart {
    \paper {
      print-page-number = ##f
    }
    \PageOrch
  }

  % Remarques éditoriales

  \bookpart {
    \paper {
      print-page-number = ##t
    }
    \EditorialRemark
  }

  % Page blanche

  \bookpart {
    \paper {
      print-page-number = ##f
    }
    \markup {\null}
  }

  % Mouvements

  \bookpart {
    % autoriser les headers et footers
    \paper {
      print-page-number = ##t
      oddFooterMarkup = \Footer
      evenFooterMarkup = \Footer
      systems-per-page = 1
    }

    \include "BrahmsSYMPH3M1\BrahmsSYMPH3M1_Titre_Pri.ly"  % titres

    \label #'MvmtI
    \score {
      \keepWithTag #'hugeConductorScore
      <<
        \new ChoirStaff \with { \remove System_start_delimiter_engraver }
        <<
          \new Dynamics {
            % Compteur de mesures : reproduire la séquence complète des mesures
            \time 6/4
            \startMeasureCount
            \repeat volta 2 {
              \repeat unfold 35 {s1.}
              \time 9/4
              \repeat unfold 13 {s1*9/4}
              \time 6/4
              \repeat unfold 22 {s1.}
            }
            \alternative {
              {
                \override MeasureCounter.transparent = ##t
                s1.
                \override MeasureCounter.transparent = ##f
                \override MeasureCounter.count-from = 0
                % les mesures de la boite de répétition ne sont pas comptées
                s1.
              }
              {
                s1.
              }
            }
            \repeat unfold 77 {s1.}
            \time 9/4
            \repeat unfold 9 {s1*9/4}
            \time 6/4
            \repeat unfold 67 {s1.}
            \stopMeasureCount
          }
          \new StaffGroup
          <<
            \new GrandStaff
            <<
              \staffScMaFlautoI
              \staffScMaFlautoII
            >>
            \new GrandStaff
            <<
              \staffScMaOboeI
              \staffScMaOboeII
            >>
            \new GrandStaff
            <<
              \staffScMaClarinettoI
              \staffScMaClarinettoII
            >>
            \new GrandStaff
            <<
              \staffScMaFagottoI
              \staffScMaFagottoII
              \staffScMaContrafagotto
            >>
          >>
          \new StaffGroup
          <<
            \new GrandStaff
            <<
              \staffScMaCornoI
              \staffScMaCornoII
              \staffScMaCornoIII
              \staffScMaCornoIV
            >>
            \new GrandStaff
            <<
              \staffScMaTrombaI
              \staffScMaTrombaII
            >>
          >>
          \new StaffGroup
          <<
            \new GrandStaff
            <<
              \staffScMaTromboneI
              \staffScMaTromboneII
              \staffScMaTromboneIII
            >>
            \staffScMaTimpani
          >>
          \new StaffGroup
          <<
            \new GrandStaff
            <<
              \staffScMaViolinoI
              \staffScMaViolinoII
            >>
            \staffScMaViola
            \new GrandStaff
            <<
              \staffScMaVioloncello
              \staffScMaContrabasso
            >>
          >>
        >>
      >>

      \layout {
        \context {
          \Dynamics
          \consists #Measure_counter_engraver
          \override MeasureCounter.direction = #UP
          \override MeasureCounter.font-size = -2
          \override MeasureCounter.outside-staff-priority = 2000
          \override VerticalAxisGroup.nonstaff-relatedstaff-spacing.padding = 2
        }
        \context {
          \Score
          \remove "Bar_number_engraver"
        }
        \context {
          \Score
          \override BarLine.layer = #-4
        }
        \context {
          \Staff
          \override BarLine.layer = #-4
        }
        \context {
          \Staff
          % Epaisseur des tracés
          \override Staff.StaffSymbol.thickness = 1.6
        }
        \context {
          \Voice
          \override TextScript.whiteout = ##t
          \override TextScript.layer = #4
          \override DynamicText.whiteout = ##t
          \override DynamicText.layer = #4
          \override DynamicTextSpanner.whiteout = ##t
          \override DynamicTextSpanner.layer = #4
          \override Hairpin.to-barline = ##f
          \override DynamicLineSpanner.style = #'none
          \override TupletBracket.bracket-visibility = ##f
        }
        \context {
          \Voice
          % suppression des doigtés
          \omit Fingering
        }
      }
    }
  }

  \bookpart {
    \paper {
      print-page-number = ##t
      oddFooterMarkup = \Footer
      evenFooterMarkup = \Footer
      systems-per-page = 1
    }
    \header {
      title = " "
      subtitle = " "
      composer = " "
      opus = " "
      subsubtitle = \markup {\fontsize #6 \lower #10 "-- II --"}
      copyright = " "
    }
    \label #'MvmtII
    \score {
      \keepWithTag #'hugeConductorScore
      <<
        \new ChoirStaff \with { \remove System_start_delimiter_engraver }
        <<
          \new Dynamics {
            % Compteur de mesures
            \time 4/4
            \startMeasureCount
            \repeat unfold 134 {s1}
            \stopMeasureCount
          }
          \new StaffGroup
          <<
            \new GrandStaff
            <<
              \staffScMbFlautoI
              \staffScMbFlautoII
            >>
            \new GrandStaff
            <<
              \staffScMbOboeI
              \staffScMbOboeII
            >>
            \new GrandStaff
            <<
              \staffScMbClarinettoI
              \staffScMbClarinettoII
            >>
            \new GrandStaff
            <<
              \staffScMbFagottoI
              \staffScMbFagottoII
            >>
          >>
          \new StaffGroup
          <<
            \new GrandStaff
            <<
              \staffScMbCornoI
              \staffScMbCornoII
            >>
          >>
          \new StaffGroup
          <<
            \new GrandStaff
            <<
              \staffScMbTromboneI
              \staffScMbTromboneII
              \staffScMbTromboneIII
            >>
          >>
          \new StaffGroup
          <<
            \new GrandStaff
            <<
              \staffScMbViolinoI
              \staffScMbViolinoII
            >>
            \staffScMbViola
            \new GrandStaff
            <<
              \staffScMbVioloncello
              \staffScMbContrabasso
            >>
          >>
        >>
      >>

      \layout {
        \context {
          \Dynamics
          \consists #Measure_counter_engraver
          \override MeasureCounter.direction = #UP
          \override MeasureCounter.font-size = -2
          \override MeasureCounter.outside-staff-priority = 2000
          \override VerticalAxisGroup.nonstaff-relatedstaff-spacing.padding = 2
        }
        \context {
          \Score
          \remove "Bar_number_engraver"
        }
        \context {
          \Staff
          \override BarLine.layer = #-4
        }
        \context {
          \Staff
          % Epaisseur des tracés
          \override Staff.StaffSymbol.thickness = 1.6
        }
        \context {
          \Voice
          \override TextScript.whiteout = ##t
          \override TextScript.layer = #4
          \override DynamicText.whiteout = ##t
          \override DynamicText.layer = #4
          \override DynamicTextSpanner.whiteout = ##t
          \override DynamicTextSpanner.layer = #4
          \override Hairpin.to-barline = ##f
          \override DynamicLineSpanner.style = #'none
          \override TupletBracket.bracket-visibility = ##f
        }
        \context {
          \Voice
          % suppression des doigtés
          \omit Fingering
        }
      }
    }
  }

  \bookpart {
    \paper {
      print-page-number = ##t
      oddFooterMarkup = \Footer
      evenFooterMarkup = \Footer
      systems-per-page = 1
      system-separator-markup = \slashSeparator
    }
    \header {
      title = " "
      subtitle = " "
      composer = " "
      opus = " "
      subsubtitle = \markup {\fontsize #6 \lower #10 "-- III --"}
      copyright = " "
    }
    \label #'MvmtIII
    \score {
      \keepWithTag #'hugeConductorScore
      <<
        \new ChoirStaff \with { \remove System_start_delimiter_engraver }
        <<
          \new Dynamics {
            % Compteur de mesures
            \time 4/4
            \startMeasureCount
            \repeat unfold 162 {s1*3/8} s4
            \stopMeasureCount
          }
          \new StaffGroup
          <<
            \new GrandStaff
            <<
              \staffScMcFlautoI
              \staffScMcFlautoII
            >>
            \new GrandStaff
            <<
              \staffScMcOboeI
              \staffScMcOboeII
            >>
            \new GrandStaff
            <<
              \staffScMcClarinettoI
              \staffScMcClarinettoII
            >>
            \new GrandStaff
            <<
              \staffScMcFagottoI
              \staffScMcFagottoII
            >>
          >>
          \new StaffGroup
          <<
            \new GrandStaff
            <<
              \staffScMcCornoI
              \staffScMcCornoII
            >>
          >>
          \new StaffGroup
          <<
            \new GrandStaff
            <<
              \staffScMcViolinoI
              \staffScMcViolinoII
            >>
            \staffScMcViola
            \new GrandStaff
            <<
              \staffScMcVioloncello
              \staffScMcContrabasso
            >>
          >>
        >>
      >>

      \layout {
        \context {
          \Dynamics
          \consists #Measure_counter_engraver
          \override MeasureCounter.direction = #UP
          \override MeasureCounter.font-size = -2
          \override MeasureCounter.outside-staff-priority = 2000
          \override VerticalAxisGroup.nonstaff-relatedstaff-spacing.padding = 2
        }
        \context {
          \Score
          \remove "Bar_number_engraver"
        }
        \context {
          \Staff
          \override BarLine.layer = #-4
        }
        \context {
          \Staff
          % Epaisseur des tracés
          \override Staff.StaffSymbol.thickness = 1.6
        }
        \context {
          \Voice
          \override TextScript.whiteout = ##t
          \override TextScript.layer = #4
          \override DynamicText.whiteout = ##t
          \override DynamicText.layer = #4
          \override DynamicTextSpanner.whiteout = ##t
          \override DynamicTextSpanner.layer = #4
          \override Hairpin.to-barline = ##f
          \override DynamicLineSpanner.style = #'none
          \override TupletBracket.bracket-visibility = ##f
        }
        \context {
          \Voice
          % suppression des doigtés
          \omit Fingering
        }
      }
    }
  }

  \bookpart {
    \paper {
      print-page-number = ##t
      oddFooterMarkup = \Footer
      evenFooterMarkup = \Footer
      systems-per-page = 1
    }
    \header {
      title = " "
      subtitle = " "
      composer = " "
      opus = " "
      subsubtitle = \markup {\fontsize #6 \lower #10 "-- IV --"}
      copyright = " "
    }
    \label #'MvmtIV
    \score {
      \keepWithTag #'hugeConductorScore
      <<
        \new ChoirStaff \with { \remove System_start_delimiter_engraver }
        <<
          \new Dynamics {
            % Compteur de mesures
            \time 2/2
            \startMeasureCount
            \repeat unfold 309 {s1}
            \stopMeasureCount
          }
          \new StaffGroup
          <<
            \new GrandStaff
            <<
              \staffScMdFlautoI
              \staffScMdFlautoII
            >>
            \new GrandStaff
            <<
              \staffScMdOboeI
              \staffScMdOboeII
            >>
            \new GrandStaff
            <<
              \staffScMdClarinettoI
              \staffScMdClarinettoII
            >>
            \new GrandStaff
            <<
              \staffScMdFagottoI
              \staffScMdFagottoII
              \staffScMdContrafagotto
            >>
          >>
          \new StaffGroup
          <<
            \new GrandStaff
            <<
              \staffScMdCornoI
              \staffScMdCornoII
              \staffScMdCornoIII
              \staffScMdCornoIV
            >>
            \new GrandStaff
            <<
              \staffScMdTrombaI
              \staffScMdTrombaII
            >>
          >>
          \new StaffGroup
          <<
            \new GrandStaff
            <<
              \staffScMdTromboneI
              \staffScMdTromboneII
              \staffScMdTromboneIII
            >>
            \staffScMdTimpani
          >>
          \new StaffGroup
          <<
            \new GrandStaff
            <<
              \staffScMdViolinoI
              \staffScMdViolinoII
            >>
            \staffScMdViola
            \new GrandStaff
            <<
              \staffScMdVioloncello
              \staffScMdContrabasso
            >>
          >>
        >>
      >>

      \layout {
        \context {
          \Dynamics
          \consists #Measure_counter_engraver
          \override MeasureCounter.direction = #UP
          \override MeasureCounter.font-size = -2
          \override MeasureCounter.outside-staff-priority = 2000
          \override VerticalAxisGroup.nonstaff-relatedstaff-spacing.padding = 2
        }
        \context {
          \Score
          \remove "Bar_number_engraver"
        }
        \context {
          \Staff
          \override BarLine.layer = #-4
        }
        \context {
          \Staff
          % Epaisseur des tracés
          \override Staff.StaffSymbol.thickness = 1.6
        }
        \context {
          \Voice
          \override TextScript.whiteout = ##t
          \override TextScript.layer = #4
          \override DynamicText.whiteout = ##t
          \override DynamicText.layer = #4
          \override DynamicTextSpanner.whiteout = ##t
          \override DynamicTextSpanner.layer = #4
          \override Hairpin.to-barline = ##f
          \override DynamicLineSpanner.style = #'none
          \override TupletBracket.bracket-visibility = ##f
        }
        \context {
          \Voice
          % suppression des doigtés
          \omit Fingering
        }
      }
    }
  }

  % suppression de la \tagline, elle est comprise dans la couverture D
  \header {
    tagline = ##f
  }

  % Pages blanches éventuelle - il faut arriver à un nombre pair
    \bookpart {
    \paper {
      print-page-number = ##f
    }
    \markup {\null}
  }

  % Couverture 3

  \bookpart {
    \paper {
      % Pas d'encadrement, cadrage constitué par les marges
      print-page-number = ##f
    }
    \CouvertureC
  }

  % Pages blanches éventuelle - il faut arriver à un nombre pair
  \bookpart {
    \paper {
      print-page-number = ##f
    }
    \markup {\null}
  }

  % Couverture 4

  \bookpart {
    \paper {
      print-page-number = ##f
    }
    \CouvertureD
  }
}
