%{
  ***********************************************************************
  * Brahms - Symphony nr 3                                              *
  *                                                                     *
  * encodage par J.F. Lucarelli                                         *
  * 18/11/12 - 23/04/2013                                               *
  * Ver 0.0 : 23/05/2017                                                *
  * Ver 0.1 : 25/05/2017                                                *
  * Ver 1 : 26/05/2017                                                  *
  * Ver A : 30/05/2017                                                  *
  *                                                                     *
  * Fichier commun de déclarations,                                     *
  * à insérer en tête des autres fichiers                               *
  *                                                                     *
  ***********************************************************************
%}

%\include "Common\Version.ly"

%{
  ***********************************************************************************
  *                                                                                 *
  * Marques d'expression courantes                                                  *
  *                                                                                 *
  * Ces expressions sont centrées sur le point d'attache                            *
  * Pour les justifier à gauche, utiliser "\leftDynamic" DEVANT le point d'attache  *
  * leftDynamic = \once \override DynamicText.self-alignment-X = #-0.9              *
  *                                                                                 *
  ***********************************************************************************
%}

% I : Contenant une lettre dynamique (p, f, r, z)

% Contenant F, FF

DMFEspr = \markup {\dynamic f \normal-text \italic " espr."}
FEspr = #(make-dynamic-script DMFEspr)

DMFEspress = \markup {\dynamic f \normal-text \italic " espress."}
FEspress = #(make-dynamic-script DMFEspress)

DMFEspressivo = \markup {\dynamic f \normal-text \italic " espressivo"}
FEspressivo = #(make-dynamic-script DMFEspressivo)

DMFMarc = \markup {\dynamic f \normal-text \italic " marc."}
FMarc = #(make-dynamic-script DMFMarc)

DMFSempre = \markup {\dynamic f \normal-text \italic " sempre"}
FSempre = #(make-dynamic-script DMFSempre)

DMfpp = \markup {\dynamic fpp}
fpp = #(make-dynamic-script DMfpp)

DMPiuF = \markup {\normal-text \italic "più " \dynamic f}
PiuF = #(make-dynamic-script DMPiuF)

DMPocoF = \markup {\normal-text \italic "poco " \dynamic f}
PocoF = #(make-dynamic-script DMPocoF)

DMSempreFF = \markup {\normal-text \italic "sempre " \dynamic ff}
SempreFF = #(make-dynamic-script DMSempreFF)

DMSemprePiuF = \markup {\normal-text \italic "sempre più " \dynamic f}
SemprePiuF = #(make-dynamic-script DMSemprePiuF)

DMPiuFSempre = \markup {\normal-text \italic "più " \dynamic f \normal-text \italic " sempre"}
PiuFSempre = #(make-dynamic-script DMPiuFSempre)

DMFFConForza = \markup {\dynamic ff \normal-text \italic "con forza"}
FFConForza = #(make-dynamic-script DMFFConForza)

DMFFMarcato = \markup {\dynamic ff \normal-text \italic "marcato"}
FFMarcato = #(make-dynamic-script DMFFMarcato)

DMFFRinfor = \markup {\dynamic ff \normal-text \italic "rinforzando"}
FFRinfor = #(make-dynamic-script DMFFRinfor)

DMffz = \markup {\dynamic ffz}
ffz = # (make-dynamic-script DMffz)

DMFPassionato = \markup {\dynamic f \normal-text \italic "passionato"}
FPassionato = #(make-dynamic-script DMFPassionato)

DMFBenMarc = \markup {\dynamic f \normal-text \italic "ben marc."}
FBenMarc = #(make-dynamic-script DMFBenMarc)

DMfsf = \markup {\dynamic f \dynamic sf}
fsf = #(make-dynamic-script DMfsf)

% Contenant MF, MP

DMMFEspr = \markup {\dynamic mf \normal-text \italic " espr."}
MFEspr = #(make-dynamic-script DMMFEspr)

DMMFEspress = \markup {\dynamic mf \normal-text \italic " espress."}
MFEspress = #(make-dynamic-script DMMFEspress)

DMMFLegg = \markup {\dynamic mf \normal-text \italic " legg."}
MFLegg = #(make-dynamic-script DMMFLegg)

DMMFEspressivo = \markup {\dynamic mf \normal-text \italic " espressivo"}
MFEspressivo = #(make-dynamic-script DMMFEspressivo)

DMMFp = \markup {\dynamic mfp}
MFp = #(make-dynamic-script DMMFp)

DMMPEspressivo = \markup {\dynamic mp \normal-text \italic " espressivo"}
MPEspressivo = #(make-dynamic-script DMMPEspressivo)

DMMPEspr = \markup {\dynamic mp \normal-text \italic " espr."}
MPEspr = #(make-dynamic-script DMMPEspr)

DMMPEspress = \markup {\dynamic mp \normal-text \italic " espress."}
MPEspress = #(make-dynamic-script DMMPEspress)

% Contenant P, PP, PPP

DMPDolce = \markup {\dynamic p \normal-text \italic " dolce"}
PDolce = #(make-dynamic-script DMPDolce)

DMPDolceEdEspr = \markup {\dynamic p \normal-text \italic " dolce ed espr."}
PDolceEdEspr = #(make-dynamic-script DMPDolceEdEspr)

DMPDolceELEgato = \markup {\dynamic p \normal-text \italic " dolce e legato"}
PDolceELEgato = #(make-dynamic-script DMPDolceELEgato)

DMPDolceLegato = \markup {\dynamic p \normal-text \italic " dolce legato"}
PDolceLegato = # (make-dynamic-script DMPDolceLegato)

DMPEDolce = \markup {\dynamic p \normal-text \italic " e dolce"}
PEDolce = # (make-dynamic-script DMPEDolce)

DMPEspr = \markup {\dynamic p \normal-text \italic " espr."}
PEspr = #(make-dynamic-script DMPEspr)

DMPEsprEDolce = \markup {\dynamic p \normal-text \italic " espr. e dolce"}
PEsprEDolce = #(make-dynamic-script DMPEsprEDolce)

DMPEspress = \markup {\dynamic p \normal-text \italic " espress."}
PEspress = #(make-dynamic-script DMPEspress)

DMPEspressDol = \markup {\dynamic p \normal-text \italic " espress.dol."}
PEspressDol = #(make-dynamic-script DMPEspressDol)

DMPPEspress = \markup {\dynamic pp \normal-text \italic " espress."}
PPEspress = #(make-dynamic-script DMPPEspress)

DMPLegato = \markup {\dynamic p \normal-text \italic " legato"}
PLegato = #(make-dynamic-script DMPLegato)

DMPLegg = \markup {\dynamic p \normal-text \italic " legg."}
PLegg = #(make-dynamic-script DMPLegg)

DMPPLegg = \markup {\dynamic pp \normal-text \italic " legg."}
PPLegg = #(make-dynamic-script DMPPLegg)

DMPPLeggiero = \markup {\dynamic pp \normal-text \italic " leggiero"}
PPLeggiero = #(make-dynamic-script DMPPLeggiero)

DMPLeggiero = \markup {\dynamic p \normal-text \italic " leggiero"}
PLeggiero = #(make-dynamic-script DMPLeggiero)

DMPmarc = \markup {\dynamic p \normal-text \italic " marc."}
Pmarc = #(make-dynamic-script DMPmarc)

DMPPmarc = \markup {\dynamic pp \normal-text \italic " marc."}
PPmarc = #(make-dynamic-script DMPPmarc)

DMPMoltoEspr = \markup {\dynamic p \normal-text \italic " molto espr."}
PMoltoEspr = #(make-dynamic-script DMPMoltoEspr)

DMPPocoEspr = \markup {\dynamic p \dynamic \normal-text \italic "poco espr"}
PPocoEspr = #(make-dynamic-script DMPPocoEspr)

DMPiuP = \markup {\normal-text \italic "più " \dynamic p}
PiuP = #(make-dynamic-script DMPiuP)

DMPiuPEDolce = \markup {\normal-text \italic "più " \dynamic p \normal-text \italic " e dolce"}
PiuPEDolce = #(make-dynamic-script DMPiuPEDolce)

DMPPCrescUnPoco = \markup {\dynamic pp \normal-text \italic " cresc. un poco "}
PPCrescUnPoco = #(make-dynamic-script DMPPCrescUnPoco)

DMPSemplice = \markup {\dynamic p \normal-text \italic " semplice"}
PSemplice = #(make-dynamic-script DMPSemplice)

DMPPSemplice = \markup {\dynamic pp \normal-text \italic " semplice"}
PPSemplice = #(make-dynamic-script DMPPSemplice)

DMPPDolce = \markup {\dynamic pp \normal-text \italic " dolce"}
PPDolce = #(make-dynamic-script DMPPDolce)

DMPPEspressivo = \markup {\dynamic pp \normal-text \italic " espressivo"}
PPEspressivo = #(make-dynamic-script DMPPEspressivo)

DMPEspressivo = \markup {\dynamic p \normal-text \italic " espressivo"}
PEspressivo = #(make-dynamic-script DMPEspressivo)

DMPPSempre = \markup {\dynamic pp \normal-text \italic " sempre"}
PPSempre = #(make-dynamic-script DMPPSempre)

DMPPSimplice = \markup {\dynamic pp \normal-text \italic " simplice"}
PPSimplice = #(make-dynamic-script DMPPSimplice)

DMPPPMorendo = \markup {\dynamic ppp \normal-text \italic " morendo"}
PPPMorendo = #(make-dynamic-script DMPPPMorendo)

DMPGrazioso = \markup {\dynamic p \normal-text \italic "grazioso"}
PGrazioso = #(make-dynamic-script DMPGrazioso)

DMPCrescPocoAPoco = \markup {\dynamic p \normal-text \italic " cresc. poco a poco"}
PCrescPocoAPoco = #(make-dynamic-script DMPCrescPocoAPoco)

DMPeSottoVoce = \markup {\dynamic p \normal-text \italic " e sotto voce"}
PeSottoVoce = #(make-dynamic-script DMPeSottoVoce)

DMPMezzaVoce = \markup {\dynamic p \normal-text \italic " mezza voce"}
PMezzaVoce = #(make-dynamic-script DMPMezzaVoce)

% piano forte - notation rare : pf
DMpf = \markup {\dynamic pf}
pf = #(make-dynamic-script DMpf)

% Contenant RF

DMrf = \markup {\dynamic rf}
rf = #(make-dynamic-script DMrf)

DMrfEspr = \markup {\dynamic rf \normal-text \italic " espr."}
rfEspr = #(make-dynamic-script DMrfEspr)

% II : Ne contenant pas de lettre dynamique (p, f, r, z)

DMPianoEDolce = \markup {\normal-text \italic "piano e dolce"}
PianoEDolce = #(make-dynamic-script DMPianoEDolce)

DMPiuDolce = \markup {\normal-text \italic "più dolce"}
PiuDolce = #(make-dynamic-script DMPiuDolce)

DMLegg = \markup {\normal-text \italic "legg."}
Legg = #(make-dynamic-script DMLegg)

DMMarc = \markup {\normal-text \italic " marc."}
Marc = # (make-dynamic-script DMMarc)

DMMarcato = \markup {\normal-text \italic " marcato"}
Marcato = # (make-dynamic-script DMMarcato)
            % ne pas confondre avec \marcato, sans majuscule, qui est une articulation

DMSempreCresc = \markup {\normal-text \italic "sempre cresc."}
SempreCresc = #(make-dynamic-script DMSempreCresc)

DMSempreDim = \markup {\normal-text \italic "sempre dim."}
SempreDim = #(make-dynamic-script DMSempreDim)

DMSemprepdolce = \markup {\normal-text \italic "sempre" \dynamic p \normal-text \italic " e dolce"}
Semprepdolce = #(make-dynamic-script DMSemprepdolce)

DMSemprePEDolce = \markup {\normal-text \italic "sempre piano e dolce"}
SemprePEDolce = #(make-dynamic-script DMSemprePEDolce)

DMPPtranq = \markup {\dynamic pp \normal-text \italic " tranquillo"}
PPtranq = #(make-dynamic-script DMPPtranq)

DMEspress = \markup {\normal-text \italic "espress."}
Espress = #(make-dynamic-script DMEspress)

DMEspressivo = \markup {\normal-text \italic" espressivo"}
Espressivo = #(make-dynamic-script DMEspressivo)

DMCrescMolto = \markup {\normal-text \italic "cresc. molto"}
CrescMolto = #(make-dynamic-script DMCrescMolto)

DMCrescPocoPoco = \markup {\normal-text \italic "cresc. poco a poco"}
CrescPocoPoco = #(make-dynamic-script DMCrescPocoPoco)

DMCrescSempre = \markup {\normal-text \italic "cresc. sempre"}
CrescSempre = #(make-dynamic-script DMCrescSempre)

DMCrescUnPoco = \markup {\normal-text \italic "cresc. un poco"}
CrescUnPoco = #(make-dynamic-script DMCrescUnPoco)

DMEsprEDolce = \markup {\normal-text \italic "espr. e dolce"}
EsprEDolce = #(make-dynamic-script DMEsprEDolce)

DMDolce = \markup {\normal-text \italic "dolce"}
Dolce = #(make-dynamic-script DMDolce)

DMDol = \markup {\normal-text \italic "dol."}
Dol = #(make-dynamic-script DMDol)

DMMezzaVoce = \markup {\normal-text \italic "mezza voce"}
MezzaVoce = #(make-dynamic-script DMMezzaVoce)

DMSottoVoce = \markup {\normal-text \italic "sotto voce"}
SottoVoce = #(make-dynamic-script DMSottoVoce)

DMBenMarc = \markup {\normal-text \italic "ben marc."}
BenMarc = #(make-dynamic-script DMBenMarc)

DMPesante = \markup {\normal-text \italic "pesante"}
Pesante = #(make-dynamic-script DMPesante)

DMEspressMaDolce = \markup {\normal-text \italic "espress. ma dolce"}
EspressMaDolce = #(make-dynamic-script DMEspressMaDolce)

% III : Nuances entre parenthèses ()

DMRndf = \markup{\normal-text \bold \italic "(" \dynamic f \normal-text \bold \italic ")"}
Rndf = #(make-dynamic-script DMRndf)

DMRndmf = \markup{\normal-text \bold \italic " (" \dynamic mf \normal-text \bold \italic ") "}
Rndmf = # (make-dynamic-script DMRndmf)

DMRndmp = \markup{\normal-text \bold \italic "(" \dynamic mp \normal-text \bold \italic ")"}
Rndmp = # (make-dynamic-script DMRndmp)

DMRndp = \markup{\normal-text \bold \italic "(" \dynamic p \normal-text \bold \italic ")"}
Rndp = #(make-dynamic-script DMRndp)

DMRndpp = \markup{\normal-text \bold \italic "(" \dynamic pp \normal-text \bold \italic ")"}
Rndpp = #(make-dynamic-script DMRndpp)

DMRndCresc = \markup{
  \normal-text \bold \italic "(" \normal-text \italic "cresc." \normal-text \bold \italic ")"}
RndCresc = #(make-dynamic-script DMRndCresc)

DMRndDolce = \markup{
  \normal-text \bold \italic "(" \normal-text \italic "dolce" \normal-text \bold \italic ")"}
RndDolce = #(make-dynamic-script DMRndDolce)

DMRndSf = \markup{
  \normal-text \bold \italic "(" \dynamic "sf" \normal-text \bold \italic ")"}
RndSf = #(make-dynamic-script DMRndSf)

% IV : Contenant des crochets

% [dim]
DMbracketedDim = \markup{ \normal-text \italic "[dim]"}
bracketedDim = #(make-dynamic-script DMbracketedDim)

% [rinforzando]
DMFFbracketedRinfor = \markup {\dynamic ff \normal-text \italic "[rinforzando]"}
FFbracketedRinfor = #(make-dynamic-script DMFFbracketedRinfor)

% [FF con forza]
DMbracketedFFConForza = \markup {\normal-text \italic "[" \dynamic ff \normal-text \italic "con forza]"}
bracketedFFConForza = #(make-dynamic-script DMbracketedFFConForza)

% [Fz] con Forza
DMbracketedFzNconForza = \markup {\normal-text \italic "[" \dynamic fz \normal-text \italic "] con forza"}
bracketedFzNconForza = #(make-dynamic-script DMbracketedFzNconForza)

% ff[z]
MMFFbracketedZ = \markup {\dynamic ff \normal-text \bold \italic "[" \dynamic z  \normal-text \bold \italic "]"}
bracketedFFZ = #(make-dynamic-script MMFFbracketedZ )

% [Fz]
MMbracketedFz = \markup {\normal-text \bold \italic "[" \dynamic fz \normal-text \bold \italic "]"}
bracketedFz = #(make-dynamic-script MMbracketedFz)

% [FF]
MMbracketedFF = \markup {\normal-text \bold \italic "[" \dynamic ff \normal-text \bold \italic "]"}
bracketedFF = #(make-dynamic-script MMbracketedFF)

% [PP]
MMbracketedPP = \markup {\normal-text \bold \italic "[" \dynamic pp \normal-text \bold \italic "]"}
bracketedPP = #(make-dynamic-script MMbracketedPP)

% [P]
MMbracketedP = \markup {\normal-text \bold \italic "[" \dynamic p \normal-text \bold \italic "]"}
bracketedP = #(make-dynamic-script MMbracketedP)

% [F]
MMbracketedF = \markup {\normal-text \bold \italic "[" \dynamic f  \normal-text \bold \italic "]"}
bracketedF = #(make-dynamic-script MMbracketedF)

% [MF]
MMbracketedMF = \markup {\normal-text \bold \italic "["  \dynamic mf \normal-text \bold \italic "]"}
bracketedMF = #(make-dynamic-script MMbracketedMF)

% [MP]
MMbracketedMP = \markup {\normal-text \bold \italic "[" \dynamic mp \normal-text \bold \italic "]"}
bracketedMP = #(make-dynamic-script MMbracketedMP)

% [cresc]
MMbracketedCresc = \markup {
  \normal-text \bold \italic "[" \normal-text \italic "cresc." \normal-text \bold \italic "]"}
bracketedCresc = #(make-dynamic-script MMbracketedCresc)

% [sempre cresc.]
MMbracketedSempreCresc = \markup {
  \normal-text \bold \italic "[" \normal-text \italic "sempre cresc." \normal-text \bold \italic "]"}
bracketedSempreCresc = #(make-dynamic-script MMbracketedSempreCresc)

% [espressivo]
DMMFBracketedEspressivo = \markup {\dynamic mf \normal-text \italic " [espressivo]"}
MFBracketedEspressivo = #(make-dynamic-script DMMFBracketedEspressivo)

% Expressions diverses : ne sont PAS des nuances, et non influencées par les instructions de cadrage

PocoCrescL = \markup {\italic {"p  o  c  o     c  r  e  s  c  ."}}
CrescL = \markup {\italic {"c  r  e  s  c  ."}}

% Les expressions suivantes peuvent être utilisées sans préfixe _ ou ^
% Si un préfixe est utilisé, il a priorité sur celui utilisé dans la définition

Espr = _\markup {\normal-text \italic "espr."}
SoloDolce = _\markup {\normal-text "Solo" \normal-text \italic " dolce"}
SoloEspr = _\markup {\normal-text "Solo" \normal-text \italic " espr."}
Perdendo = _\markup {\normal-text \italic "perdendo"}
PocoPocoCresc = _\markup {\normal-text \italic "poco a poco cresc."}
Tenuto = ^\markup {\normal-text \italic "ten."}

theOne = ^\markup {\bold "1."}
theTwo = ^\markup {\bold "2."}
theThird = ^\markup {\bold "3."}
theFourth = ^\markup {\bold "4."}
Solo = ^\markup {\halign #CENTER "Solo"}
oneSolo = ^\markup {\bold \halign #CENTER \magnify #1.2 "1. Solo"}
thirdSolo = ^\markup {\bold \halign #CENTER \magnify #1.2 "3. Solo"}
Atwo = ^\markup {\bold \halign #CENTER \magnify #1.2 "a 2"}

% Les 6 définitions suivantes sont centrées sur le point de référence
Pizz = ^\markup {\center-align {\italic \magnify #1.2 "pizz."}}
mPizz = ^\markup {\center-align {\italic \magnify #0.8 "pizz."}}
RndPizz = ^\markup {\center-align {\italic \magnify #1.2 "(pizz.)"}}
Arco = ^\markup {\center-align {\italic \magnify #1.2 "arco"}}
mArco = ^\markup {\center-align {\italic \magnify #0.8 "arco"}}
RndArco = ^\markup {\center-align {\italic \magnify #1.2 "(arco)"}}

Div = ^\markup {\italic \magnify #1.2 "div."}
bracketedDiv = ^\markup {\italic \magnify #1.2 "[div.]"}
nonDiv = ^\markup {\italic \magnify #1.2 "non div."}
Divisi = ^\markup {\italic \magnify #1.2 "divisi"}
nonDivisi = ^\markup {\italic \magnify #1.2 "non divisi"}
Unis = ^\markup {\italic \magnify #1.2 "unis."}
granPausa = ^\markup {\italic "G.P."}
Simile = ^\markup {\italic \magnify #1.2 "simile"}

% Cadrage des nuances

leftDynamic = \once \override DynamicText.self-alignment-X = -0.85  % cadrage sur le bord gauche
centerDynamic = \once \override DynamicText.self-alignment-X = 0  % centré
rightDynamic = \once \override DynamicText.self-alignment-X = 1.15  % cadrage sur le bord droit

%{
  ************************************************************************
  *                                                                      *
  * Définitions diverses                                                 *
  *                                                                      *
  ************************************************************************
%}


soufflet = {\crescHairpin \dimHairpin}

numberMMFromI = \set restNumberThreshold = 0
  % Impose l'affichage du nombre de mesure au dessus de tous les silences multi-mesure
numberMMFromII = \set restNumberThreshold = 1
  % Impose l'affichage du nombre de mesure à partir de 2 silences multi-mesure

dynamicLineSpannerStandard = \override DynamicLineSpanner.staff-padding = #1
tupletBracketOff = \override TupletBracket.bracket-visibility = ##f
tupletBracketOn = \revert TupletBracket.bracket-bracket-visibility
hairpinToBarLineFalse = \override Hairpin.to-barline = ##f
hairpinToBarLineTrue = \override Hairpin.to-barline = ##t
dynamicSpannerOff = \override DynamicTextSpanner.style = #'none
dynamicSpannerOn = \revert DynamicTextSpanner.dash-period
ignoreNoteCollision = \override NoteColumn.ignore-collision = ##t
notifyNoteCollision = \revert NoteColumn.ignore-collision
tupletOff = \override Voice.TupletNumber.stencil = ##f
tupletOn = \revert Voice.TupletNumber.stencil
stretchDynamicText = \once \override DynamicText.extra-spacing-width = #'(0 . 0)
bindDynamics = -\tweak stencil ##f \<
  % ajoute un crescendo invisible de manière à aligner des nuances diverses
  % Remplace normalement un \!

nOttavaUp = {\ottava #1 \set Staff.ottavation = "8"}

nOttavaDown = {\ottava #-1 \set Staff.ottavation = "8"}
