%{
  ***********************************************************************
  * Brahms - Symphony nr 3                                              *
  *                                                                     *
  * encodage par J.F. Lucarelli                                         *
  * 11/11/2016 - 23/05/2017                                             *
  * Ver 0.0 : 23/05/2017                                                *
  * Ver 0.1 : 25/05/2017                                                *
  * Ver 1 : 26/05/2017                                                  *
  * Ver A : 30/05/2017                                                  *
  *                                                                     *
  * Définition des titres - parties séparées                            *
  *                                                                     *
  * Ne pas compiler                                                     *
  *                                                                     *
  ***********************************************************************
%}

\include "Common\Version.ly"

% Création de l'en-pied - la variable \Part DOIT être définie précédemment



\header {
  title = \markup {\fontsize #3 \lower #4.5 \thisWork}
  subtitle = \markup {
    \left-align \lower #4
    \column
    \center-align {\fontsize #1.5 \lower #2 \thisOrchester \fontsize #1.5 \lower #4 \thisTonality}
  }
  composer = \markup \center-column {\fontsize #3 \lower #2 \thisComposer}
  arranger = \markup {\fontsize #1 \lower #3 \thisOpus}

  tagline = \markup {
    \override #'(box-padding . 1.0)
    \override #'(baseline-skip . 2.7) \override #'(thickness . 1.0) \box \column
    {
      \center-column {
        \line {
          \hspace #0.5 "Typeset and placed in the public domain by J.F. Lucarelli"
        }
        \line {
          \hspace #0.5 \with-url #thisWebSite \line {\fontsize #0 \thisWebSite}
        }
        \line {\hspace #0.5 "Unrestricted modification and redistribution is permitted and encouraged"}
        \line {\hspace #0.5 "Copy this music and share it!"}
        \line {\hspace #0.5 {"Send comments or remarks to " \with-url #thisMail \thisAddress}}
        \italic \line {
          \hspace #0.5
          \concat {
            "Engraved with LilyPond " #(lilypond-version)
            " ( " \with-url #lilypondWebSite \lilypondWebSite " )"
          }
        }
      }
      \vspace #0.3
      \fontsize #-2 \normal-text \tagVersion
    }
  }


  % Pour publication dans MUTOPIA
  mutopiatitle = "Symphony Nr. 7"
  mutopiatitle = "BrahmsJ"
  mutopiaopus = "Op.90"
  mutopiainstrument = "Orchestra"
  date = "1884"
  source = "Verlagund Eigenthum für alle Ländler von N.SIMROCK in Berlin, 1884"
  style = "Classical"
  copyright = "Public Domain"
  maintainer = "J.F. Lucarelli"
  maintainerEmail = "j-f.lucarelli@espace-midi.com"
  maintainerWeb = "http://www.espace-midi.com/lilypond/en"
  moreInfo = "Compiled with LilyPond 2.18.2 - Unzip using the original directory structure"
}
