%{
  ***********************************************************************
  * Brahms - Symphony nr 3                                              *
  *                                                                     *
  * encodage par J.F. Lucarelli                                         *
  * 11/11/2016 - 23/05/2017                                             *
  * Ver 0.0 : 23/05/2017                                                *
  * Ver 0.1 : 25/05/2017                                                *
  * Ver 1 : 26/05/2017                                                  *
  * Ver A : 30/05/2017                                                  *
  *                                                                     *
  * Symphonie n°3  mouvement I - Allegro con brio                       *
  * Fichier de notes, Clarinettes I et II - parties                     *
  *                                                                     *
  * Ne pas compiler                                                     *
  *                                                                     *
  ***********************************************************************
%}
%{
  *****************************************************************
  * Clarinette I                                                  *
  *****************************************************************
%}

\include "Common\Version.ly"

% quatre changements de tonalité : sib, la, sib, la sib
% On divise ScMaClarinettoIA en cinq parties, en mode relatif
% Vu que le \repeat volta est coupé par un changement de tonalité, on utilise des barres de reprise manuelles

ScMaClarinettoIA = \relative c''{
  \include "Common\Properties.ly"
  \key g \major

  \transposition bes

  \TempoI

  d1. \f
  \markLengthOn
  e1. \f
  d4-. \f r r r2.

  R1.*3

  d,2.( <<{f2.}{s4 \< s s8 s \!}>>
  d'2. \> fis,!2) \! r4
  r2. bes \< ~
  bes2 b4 ~ b \! f'!-. \f b,-.
  r4 c2-> ~ c4 ees2-> ~
  ees4 c'2-> ~ c4 fis,!2 ->
  r4 g( b,) d2.
  r4 g( \> b,) <<{d2.}{s4 s s \!}>>

  \mark \default    % Mark A - mesure 15

  g4( \p g g g2.)
  g4( g g g2.)
  g4 \cresc g g g( fis2)
  a4( g2) g4-. \f g2
  g4-. r r r2.

  R1.

  d1. \sf
  f1. \sf

  \mark \default    % Mark B - mesure 23

  g4-. r r \rightDynamic g,( \p \< g g) \!
  g4( \> aes2) \! bes4( bes bes) \<
  bes4( c4. cis8) cis4( d4. g8) \!
  \polyphonicNeutral {f8( \< ees d ees g c) \!
  }{
    \leftDynamic s4 -\tweak outside-staff-priority 2000 \PDolce}
  ees8( -\tweak rotation #'(-4 0.7 0) \> c a ees c a) \!
  <<{bes1.}{s2. s -\tweak to-barline ##t \<}>>
  <<{d1.}{s2. \> s \!}>>
  <<{bes1.(}{s2. s -\tweak to-barline ##t \<}>>
  <<{e1. )(}{s4 \> s s s \!}>>

  \bar "||"
  \key d \major

  dis4.) r8 r4 r2.
  r4 r8 g,( b e g ais, cis! e) g4-.
  \tag #'partTrScore {
    fis4-. r r r2.
  }
  \elseTag #'partTrScore {
    fis4-. r ^\markup {\huge "in A."} r r2.
  }
  \tag #'hugeConductorScore {
    \set Staff.shortInstrumentName = \markup \center-column {"Kl. I" "(A)"}
  }
  R1.*2
  \bar "||"
}

ScMaClarinettoIB = \relative c''{

  \include "Common\Properties.ly"
  \set Score.markFormatter = #format-mark-box-alphabet  % pour utiliser la lettre I

  \time 9/4
  \elseTag #'partTrScore {
    \key c \major
  }
  \transposition a

  \tag #'hugeConductorScore \tag #'conductorScore \tag #'studyScore {
    \override MultiMeasureRest.usable-duration-logs = #'(0)
    % Utile pour les bâtons de pause en 9/4
  }

  \tag #'partTrScore {
    \key b \major
  }
  \polyphonicNeutral {
    r4 \leftDynamic g( \PGrazioso a) b2( c4) e4.( d8 a b)
  }{
    s4 \leftDynamic s4 ^\MezzaVoce
  }
  \tag #'quoteFlautoII \tag #'quoteOboeII \tag #'quoteClarinettoII {
    a4 g( a) b2( c4) r2.
  }
  \elseTag #'quoteFlautoII \elseTag #'quoteOboeII \elseTag #'quoteClarinettoII {
    a4 g( a) b2( c4) e8( d a b c g)
  }
  \tag #'quoteTimpani \tag #'quoteTrombaI \tag #'quoteTrombaII \tag #'quoteTromboneI \tag #'quoteTromboneII
  \tag #'quoteTromboneIII {
    \rightDynamic a2( \pp \> g4) \! r2. r
  }
  \elseTag #'quoteTimpani \elseTag #'quoteTrombaI \elseTag #'quoteTrombaII \elseTag #'quoteTromboneI
  \elseTag #'quoteTromboneII \elseTag #'quoteTromboneIII {
    \rightDynamic a2( \pp \> g4) \! a( b c) e4.( d8 a b)
  }
  a8( g c g a g c g) <<{e'4( ees d a b)}{s4 \< s8 s \! s4 \> s8 s \!}>>
  \tag #'quoteViolinoI {
    c4 g' -\tweak Y-offset 0.5 \laissezVibrer \p fis d g e c f4. d8
  }
  \elseTag #'quoteViolinoI {
    c4 g'( \p fis d g e c f4. d8
  }
  b8 g) g'4( fis f8 d g4 e8 c f2 e4)
  g8( \pp \> f c d e c) \! g'( fis d g e c) a4( f'!4. d8)
  dis4( e dis e) g( a a,)-. f'-. f-.

  \mark \default    % Mark C - mesure 44

  e4-. r r r2. r
  r4 d'-. \p cis-. d4.( a8 fis g a fis d e fis d
  a8 b) r4 r c!-. b-. r r c'-. fis,-.

  \tag #'hugeConductorScore {
    \set Staff.shortInstrumentName = \markup \center-column {"Kl. I" "(B♭)"}
    <<{R1*9/4*2}{s4 ^\markup {\huge "in B♭."}}>>
  }
  \elseTag #'hugeConductorScore {
    \newSpacingIn
    \tag #'partScore {
      s4 * 0 ^\markup {\huge "in B♭."}
    }
    <<{
      \once \override MultiMeasureRest.transparent = ##t
      R1*9/4*2
      }{
        \tweak X-offset 2.6 r \breve
    }>>
    \newSpacingOut
    \revert MultiMeasureRest.usable-duration-logs
  }
}

ScMaClarinettoIC = \relative c'''{
  \include "Common\Properties.ly"
  \set Score.markFormatter = #format-mark-box-alphabet  % pour utiliser la lettre I

  \transposition bes

  \bar "||"
  \time 6/4
  \revert MultiMeasureRest.usable-duration-logs
  \key d \major

  \tag #'hugeConductorScore {
    <<{R1. * 2}{s4 ^\markup {\huge "in B♭."}}>>
    r4 r
  }
  \elseTag #'hugeConductorScore {
    \newSpacingIn
    \numberMMFromII
    \cueDuring #"scoreScMaOboeI" #UP {
      s4 * 0 ^\markup { \fontsize #-3 "Ob.I"}
      R1.
      s2. r1 * 1/4 s
    }
    \cueDuring #"scoreScMaFlautoI" #UP {
      s4 * 0 -\tweak X-offset -3 ^\markup { \fontsize #-3 "Fl.I"}
      s4 r r
    }
    \newSpacingOut
    \numberMMFromI
  }

  \tag #'quoteFagottoI {
    \leftDynamic b8[( \PLegg g! d! b g d)] b4
  }
  \elseTag #'quoteFagottoI {
    \leftDynamic b''8( \PLegg g! d! b g d b4)
  }
  r4 r b'8( gis ais e cis ais b4)
  r2. r4 r b''8( gis
  \tag #'quoteClarinettoII {
    eis[ cis b gis]) ais4
  }
  \elseTag #'quoteClarinettoII {
    eis'8 cis b gis ais4)
  }
  r r a'!8( fis
  dis8 b a fis gis4) r r g'!8( e
  cis8 g!) r4 g'!8[( e cis g]) r4 g'8( \cresc e
  cis8) r g'[( e] b) r g'[( e] cis) r g'( e
  ais,8) r g'[( e] ais,) r g'[(e] b) r g'( e

  \mark \default    % Mark D - mesure 59

  cis4-.) \f r r r2.
  cis4-. \p r r r r b( ~
  b4 d) b'( ~ b d,) b( ~
  b4 d) b'( ~ b d,) fis( \cresc ~
  fis4 a) gis( ~ gis b) fis-. \f
  eis2. ~ eis2 fis8( \ff e!
  d8[ cis d cis]) b[( d g  b a g]) fis[( e]
  d8[ cis d cis]) b[( d g b d cis]) b[( fis]
  d8[ b fis d]) b''[( g e b g e])
  \tuplet 3/2 4 {
    d8[( e eis])
    \elseTag #'partScore \elseTag #'partTrScore {
      \tupletOff
    }
    fis8( gis! -\tweak rotation #'(2.5 -1 0) \< ais! b bis cis d dis e eis fis g gis a! ais) \!
    \tag #'partScore \tag #'partTrScore {
      \tupletOff
    }
  }
  b!4-. \f
  e,2. ~ e2 d!4-> ~
  d4 d-. d-> ~ d d-. d-> ~
  \set Score.repeatCommands = #'((volta "1"))

  d4 d-. d-. d-. d-. d-.
  b4-. r r r2.
  \set Score.repeatCommands = #'((volta #f) (volta "2") end-repeat)
  \set Timing.currentBarNumber = 71 % les mesures de la boite de répétition ne sont pas comptées
  d4 \repeatTie d-. d-. d-. d-. \leftDynamic e4-> \PiuF ~
  \set Score.repeatCommands = #'((volta #f))
  e4 e-. gis-> ~ gis e-. gis-> ~
  gis4 b-. gis-. d-. d-. a'-> ~
  a4 f-. a-> ~ a d,-. aes'-> \ff ~
  aes4 aes-. f-. aes-. aes-. aes-> ~
  aes4 aes-. aes-. aes-. f-. d-.

  \mark \default    % Mark E - mesure 77

  ees4-. r r r2.

  R1. * 5

  r4 bes( \f a) r aes( ges)
  r4 des'( c) ees( d! f)
  r4 g,!( aes) r des( ces)
  r4 fes( ees) a!( bes) r

  R1. * 2

  r2. r4 fis!-. eis-.

  \mark \default    % Mark F - mesure 90

  fis-. b-. \f ais-. b4.->( fis8 dis e)
  fis8( dis c b a c b a c b a c
  b8 a) e'4-. dis-. e4.(-> b8 gis a
  b8 gis f) r8 r4 r2.
  r4 a'-. \p gis-. a4.( e8 cis d
  e8 cis) cis4-. d-. cis2 r4
  r4 a-. \dim gis-. r a8( cis e d
  cis8 a) e4 r r a8( cis e d
  cis8 a) r4 r r2.

  R1.

  \tag #'partScore \tag #'partTrScore {
    <<{b,1.}{s4 \< s s8 s \> s4 s s \!}>>
  }
  \elseTag #'partScore \elseTag #'partTrScore {
    <<{b2.~ b}{s4 \< s s8 s \> s4 s s \!}>>
  }

  \mark \default    % Mark G - mesure 101
  \bar "||"
  \key g \major

  a2 r4 r2.

  R1. * 7


  \tag #'hugeConductorScore {
    \TempoIPocoRit

    R1. * 3
  }
  \elseTag #'hugeConductorScore {
    \newSpacingIn
    \numberMMFromII
    \cueDuring #"scoreScMaCornoI" #UP {
      s4 * 0 ^\markup { \fontsize #-3 "Hr.I"}
      \once \override TextSpanner.outside-staff-priority = 1000
      \override TextSpanner.bound-details.left.text = \markup {\bold \italic "poco rit."}
      R1. * 3 -\tweak to-barline ##t \startTextSpan
    }
    \newSpacingOut
    \numberMMFromI
  }

  \bar "||"
  \mark \default    % Mark H - mesure 101
  \TempoIPocoSost

  \tag #'hugeConductorScore {
    R1.
  }
  \elseTag #'hugeConductorScore {
    \newSpacingIn
    \numberMMFromII
    \cueDuring #"scoreScMaFagottoI" #DOWN {
      s4 * 0 ^\markup { \fontsize #-3 "Fag.I"}

      \bar "||"
      \mark \default    % Mark H - mesure 101
      \TempoIPocoSost

      R1. \stopTextSpan
      \tag #'partScore \tag #'partTrScore {
        \noBreak
      }
    }
    \newSpacingOut
    \numberMMFromI
  }

  \leftDynamic f''2( \PPSempre c4) r aes4.( g8)
  f2( des4) r aes''4.( g8)
  f2( des4) r aes'4.( g8)
  f4.( ees8 des4. c8 bes4. aes8)
  g1.

  <<{
    \tag #'partScore \tag #'partTrScore {
      \override TextSpanner.bound-details.left.text = \markup {\bold \italic "rit."}
      f'4.( -\tweak to-barline ##t \startTextSpan ees8 d!4. c8 bes4. aes8)
      g1.
    }
    \elseTag #'partScore \elseTag #'partTrScore {
      \TempoIRit
      f'4.( ees8 d!4. c8 bes4. aes8)
      g1.
    }
    }{
      \dynamicSpannerOff
      \tag #'partScore \tag #'partTrScore {
        s2 -\tweak minimum-length 6 \cresc s2 \< s2
      }
      \elseTag #'partScore \elseTag #'partTrScore {
      }{
        s2. s4 s s8 s \!
      }
  }>>

  \TempoITempoPrimo
  \bar "||"

  \tag #'hugeConductorScore {
    d'1. \f
  }
  \elseTag #'hugeConductorScore {
    d'1. \f \stopTextSpan
  }
  d1.
  ees4-. r r r2.

  R1.

  g2. ~ g4 r r
  d2. ~ d4 r r
  ees1.(
  e2) r4 r2.
  d,2.( <<{f2.}{s4 \< s s8 s \!}>>
  d'2. \> fis,!2) \! r4
  r2. bes \< ~
  bes2 b4 ~ b \! f'4-. \f b,-.
  r4 \leftDynamic c2 \Marc ~ c4 ees2 ~
  ees4 c'2 ~ c4 fis,!2
  r4 g4( b,) d2.

  R1.

  \mark \default    % Mark I - mesure 136

  g4( \p g g g2.)
  g4( g g g2.)
  aes4( g aes g f ees)
  ees2.( d4) r r
  <<{ees1.(}{s2. s8 s \< s s s s \!}>>|
  <<{des1.)}{s4 \> s s8 s \!}>>

  \bar "||"
  \key d \major

  dis1.
  r4 fis,( b dis fis b) ~
  b4 r b,( \< ~ b c2) \!
  \tag #'partTrScore {
    c2. \> ~ c2 \! r4
  }
  \elseTag #'partTrScore {
    c2. \> ~ c2 \! r4 ^\markup {\huge "in A."}
  }

  \tag #'hugeConductorScore {
    \set Staff.shortInstrumentName = \markup \center-column {"Kl. I" "(A)"}
  }
  \tag #'hugeConductorScore \set Staff.shortInstrumentName = \markup \center-column {"Kl.I" "(A)"}

  R1.* 3
}

ScMaClarinettoID = \relative c''{
  \include "Common\Properties.ly"
  \set Score.markFormatter = #format-mark-box-alphabet  % pour utiliser la lettre I

  \bar "||"
  \tag #'partTrScore {
    \key e \major
  }
  \elseTag #'partTrScore {
    \key f \major
  }
  \time 9/4
  \transposition e

  \tag #'hugeConductorScore \tag #'conductorScore \tag #'studyScore {
    \override MultiMeasureRest.usable-duration-logs = #'(0)
    % Utile pour les bâtons de pause en 9/4
  }

  r4 \polyphonicNeutral {\leftDynamic c4( \PGrazioso}{\leftDynamic s4 ^\SottoVoce}
  d4) e2( f4) a4.( g8 d e)
  d4 c( d) e2( f4)
  \tag #'quoteOboeI \tag #'quoteOboeII \tag #'quoteViolinoI {
    a8[( g d e]) f c
  }
  \elseTag #'quoteOboeI \elseTag #'quoteOboeII \elseTag #'quoteViolinoI {
    a'8( g d e f c)
  }
  \tag #'quoteViolinoII {
    \rightDynamic d2 \laissezVibrer \pp \> c4 \! d( e f) a4.( g8 d e)
  }
  \tag #'quoteTimpani \tag #'quoteTrombaI \tag #'quoteTrombaII \tag #'quoteTromboneI \tag #'quoteTromboneII
  \tag #'quoteTromboneIII {
    \rightDynamic d2 \pp \> c4 \! r2. r
  }
  \elseTag #'quoteViolinoII \elseTag #'quoteTimpani \elseTag #'quoteTrombaI \elseTag #'quoteTrombaII
  \elseTag #'quoteTromboneI \elseTag #'quoteTromboneII \elseTag #'quoteTromboneIII {
    \rightDynamic d2( \pp \> c4) \! d( e f) a4.( g8 d e)
  }
  d8( c f c d c f c) a'4( gis a16 g8-.) r16 d4-. e-.
  f4-. a-. \p gis-. a4.( e'8 cis d e cis a b cis a
  e8 fis) d4-. d-. d2. ~ d ~
  d4 f-. e-. r r aes-. g-. r r

  \bar "||"
  \elseTag #'partTrScore {
    \key g \major
  }

  \tag #'hugeConductorScore {
    \set Staff.shortInstrumentName = \markup \center-column {"Kl. I" "(B♭)"}
    <<{R1*9/4*2}{s4 ^\markup {\huge "in B♭."}}>>
  }
  \elseTag #'hugeConductorScore {
    \tag #'partTrScore {
      <<{
        \once \override MultiMeasureRest.transparent = ##t
        R1*9/4*2
        }{
          \tweak X-offset 6 r \breve
      }>>
    }
    \elseTag #'partTrScore {
      <<{
        \once \override MultiMeasureRest.transparent = ##t
        <<{R1*9/4*2}{s4 ^\markup {\huge "in B♭."}}>>
        }{
          \tweak X-offset 5 r \breve
      }>>
    }
    \revert MultiMeasureRest.usable-duration-logs
  }
  \tag #'hugeConductorScore \set Staff.shortInstrumentName = \markup \center-column {"Kl.I" "(B♭)"}
  \revert MultiMeasureRest.usable-duration-logs
}

ScMaClarinettoIE = \relative c'''{
  \include "Common\Properties.ly"
  \set Score.markFormatter = #format-mark-box-alphabet  % pour utiliser la lettre I

  \bar "||"
  \time 6/4
  \revert MultiMeasureRest.usable-duration-logs
  \transposition bes
  \tag #'partTrScore {
    \key g \major
  }

  \tag #'hugeConductorScore {
    R1. * 2
    r4 r
  }
  \elseTag #'hugeConductorScore {
    \newSpacingIn
    \numberMMFromII
    \cueDuring #"scoreScMaOboeI" #UP {
      s4 * 0 ^\markup { \fontsize #-3 "Ob.I"}
      R1.
      s2. r1 * 1/4 s
    }
    \cueDuring #"scoreScMaFlautoI" #UP {
      s4 * 0 -\tweak X-offset -3 ^\markup { \fontsize #-3 "Fl.I"}
      s4 r r
    }
    \newSpacingOut
    \numberMMFromI
  }

  \leftDynamic g8( \PLegg ees bes g ees bes g4)
  r2. r4 r g''8( d
  b!8 g d b g4) r r g''8( e
  cis8 a g e d4) r r a''8( fis
  dis8 \cresc b a fis e4) r r a'8( e
  \tag #'quoteClarinettoII {
    c8[ a e c])
  }
  \elseTag #'quoteClarinettoII {
    c'8 a e c)
  }
  a''8[( e] c a e c) a''4( ~
  a4 c,) c'( ~ c a) c( ~
  c4 a) c( ~ c a) c-. \f

  \markStaff 11 % Saute directement du J au K
  \mark 11

  a4-. r r r2.
  a4-. \p r r r2.
  r4 r e( ~ e g,) r
  r4 r e'( ~ e g,) b'( \cresc ~
  b4 d,) cis( ~ cis e) d-. \f
  fis2. ~ fis2 b8( \ff a!
  g8 fis g fis) e ([ g c e d c)] b( a
  g8 fis g fis) e([ g c e g fis)] e( b
  g8 e  b g) e''([ c a e c a)]
  \tupletOn
  \tuplet 3/2 4 {
    g8( a ais)
    \elseTag #'partScore \elseTag #'partTrScore {
      \tupletOff
    }
    b8( cis dis e eis fis g gis a) ais( b c! cis d! dis)
    \tag #'partScore \tag #'partTrScore {
      \tupletOff
    }
  }
  e!4-.
  b2.( ~ b4 a) g4-> ~
  g4 g-. g-> ~ g g-. g-> ~
  g4 g-. g-. g-. g-. g-.
  g4-. r r r2.
  g4-. r r r2.
  d1. \sf
  d1. \sf
  gis1. \sf
  a2. bes

  \mark \default    % Mark L - mesure 187

  a4-. r r \leftDynamic a2.-> \FMarc ~
  a2 g4( des')-. c-. bes->( ~
  bes4 a) r c,2.-> ~
  c2 bes4( fes')-. ees-. des->( ~
  des4 c) r \leftDynamic ees2. \PiuF ~
  ees4 cis( g') e!( cis') e, ~
  e4 dis( a') fis( dis') \< dis,(
  a'4) fis( dis')-. \! r2.
  c2( \sf a8 fis) r2.
  g2( \sf e8 c) r2.
  c'2( \sf a8 fis) r2.
  g2( \sf e8 c) g'2( \sf ees8 c)
  a'2. \ff b
  gis2. a

  \mark \default    % Mark M - mesure 201

  fis1. \rf ~
  fis4 a( \> ees!) g2( d4) \!
  d2. \p d
  r4 a'( \f \> ees) g2( d4) \!
  d2. \p d
  d2. \dim d
  b2. c
  a2. b \!

  \tag #'hugeConductorScore {
    R1. * 8
  }
  \elseTag #'hugeConductorScore {
    R1. * 3
    \newSpacingIn
    \numberMMFromII
    \cueDuring #"scoreScMaOboeI" #UP {
      s4 * 0 ^\markup { \fontsize #-3 "Ob.I"}
      R1. * 2
    }
    \newSpacingOut
    \numberMMFromI
    R1. * 3
  }

  g'1. \p \cresc
  bes1.
  e,1.
  b'!1. \fp
  d,1. \p
  d1.
  d1.
  d1. _\espressivo \fermata

  \bar "|."
}


ScMaClarinettoI = {
  \include "Common\Properties.ly"
  \set Score.markFormatter = #format-mark-box-alphabet  % pour utiliser la lettre I

  \tag #'partScore \tag #'partTrScore {
    \set Staff.minimumPageTurnLength = #(ly:make-moment 12/4)
    \numberMMFromI
    \cueEventType
  }
  \elseTag #'partScore \elseTag #'partTrScore {
    \numberMMFromII
  }

  \tag #'partTrScore {
    \ScMaClarinettoIA
    \transpose a bes \ScMaClarinettoIB
    \ScMaClarinettoIC
    \transpose a bes \ScMaClarinettoID
    \ScMaClarinettoIE
  }
  \elseTag #'partTrScore {
    \ScMaClarinettoIA \ScMaClarinettoIB \ScMaClarinettoIC \ScMaClarinettoID \ScMaClarinettoIE
  }
}

%{
  ****************************************************************
  * Clarinette II                                                *
  ****************************************************************
%}

\include "Common\Version.ly"

ScMaClarinettoIIA = \relative c'' {
  \include "Common\Properties.ly"

  \key g \major
  \transposition bes

  \TempoI

  g1. \f
  \markLengthOn
  g1. \f
  b4-. \f r r r2.

  R1.*3

  d,2.( <<{f2.}{s4 \< s s8 s \!}>>
  d'2. \> fis,!2) \! r4
  r2. g \< ~
  g2 g4 ~ g \! d'-. \f f,-.
  r4 e2-> ~ e4 c'2-> ~
  c4 ees2-> ~ ees4 d2 ->
  r4 d( g,) b2( fis4)
  r4 d'( \> g,) b2( fis4) \!

  \mark \default    % Mark A - mesure 15

  g4( \p g g g2.)
  g4( g g g2.)

  R1.

  r2. e'4-. \f e2
  d4-. r r r2.

  R1.

  d1. \sf
  d1. \sf

  \mark \default    % Mark B - mesure 23

  ees4-. r r r2.

  R1. * 3

  <<{ees,1.}{s2. \p s -\tweak to-barline ##t \<}>>
  <<{aes1.}{s2. \> s \!}>>
  <<{g1.(}{s2. s -\tweak to-barline ##t \<}>>
  <<{cis1.)(}{s4 \> s s s \!}>>

  \bar "||"
  \key d \major

  b4.) r8 r4 r2.
  r2. r4 r e4-.
  dis4-. r r r2.
  r4 r
  \tag #'partScore \tag #'partTrScore {
    g,,( \Solo -\tweak X-offset -6.5 \PiuP b e g)
  }
  \elseTag #'partScore \elseTag #'partTrScore {
    g,( -\tweak X-offset -6.5 \PiuP b e g)
  }

  \tag #'hugeConductorScore {
    \set Staff.shortInstrumentName = \markup \center-column {"Kl. I" "(A)"}
  }
  \tag #'partTrScore {
    R1.
  }
  \elseTag #'partTrScore {
    <<{R1.}{s2. s2 s8 s16 s ^\markup {\halign #RIGHT \huge "in A."}}>>
  }
  \bar "||"
}

ScMaClarinettoIIB = \relative c''{

  \include "Common\Properties.ly"
  \set Score.markFormatter = #format-mark-box-alphabet  % pour utiliser la lettre I


  \bar "||"
  \time 9/4
  \tag #'partTrScore {
    \key b \major
  }
  \elseTag #'partTrScore {
    \key c \major
  }
  \transposition a

  \tag #'hugeConductorScore \tag #'conductorScore \tag #'studyScore {
    \override MultiMeasureRest.usable-duration-logs = #'(0)
    % Utile pour les bâtons de pause en 9/4
  }

  \tag #'hugeConductorScore {
    R1*9/4*8

    \mark \default    % Mark C - mesure 44

    R1*9/4
    r4
  }
  \elseTag #'hugeConductorScore {
    \newSpacingIn
    \numberMMFromII
    \tag #'partScore {
      \cueDuring #"scoreScMaClarinettoI" #UP {
        s4 * 0 ^\markup { \fontsize #-3 "Klar.I"}
        \override MultiMeasureRest.usable-duration-logs = #'(0)
        R1*9/4*2
      }
    }
    \elseTag #'partScore {
      \transposedCueDuring #"scoreScMaClarinettoI" #UP ees' {
        s4 * 0 ^\markup { \fontsize #-3 "Klar.I"}
        \override MultiMeasureRest.usable-duration-logs = #'(0)
        R1*9/4*2
      }
    }
    \numberMMFromI
    \revert MultiMeasureRest.usable-duration-logs
    \tag #'partScore \tag #'partTrScore {
      \revert MultiMeasureRest.usable-duration-logs
      <<{
        \once \override MultiMeasureRest.transparent = ##t
        R1*9/4*4
        }{
          \tweak X-offset 2.4 r \longa
      }>>
    }
    \elseTag #'partScore \elseTag #'partTrScore {
      R1*9/4*4
    }
    \numberMMFromII
    \tag #'partScore {
      \cueDuring #"scoreScMaClarinettoI" #UP {
        s4 * 0 ^\markup { \fontsize #-3 "Klar.I"}
        \override MultiMeasureRest.usable-duration-logs = #'(0)
        R1*9/4*2
      }
    }
    \elseTag #'partScore {
      \transposedCueDuring #"scoreScMaClarinettoI" #UP ees' {
        s4 * 0 ^\markup { \fontsize #-3 "Klar.I"}
        \override MultiMeasureRest.usable-duration-logs = #'(0)
        R1*9/4*2
      }
    }

    \mark \default    % Mark C - mesure 44

    \tag #'partScore {
      \cueDuring #"scoreScMaClarinettoI" #UP {s4}
      \cueDuring #"scoreScMaOboeI" #UP {
        s4 * 0 ^\markup { \fontsize #-3 "Ob.I"}
        s2 s2 r1*1/2 s2
        \newSpacingOut
        r4
      }
    }
    \elseTag #'partScore {
      \transposedCueDuring #"scoreScMaClarinettoI" #UP ees' {s4}
      \transposedCueDuring #"scoreScMaOboeI" #UP c' {
        s4 * 0 ^\markup { \fontsize #-3 "Ob.I"}
        s2 s2 r1*1/2 s2
        \newSpacingOut
        r4
      }
    }
    \numberMMFromI
  }

  d4-. \p e-. d2 r4 r2.
  r2. e,4-. f-. r r e'-. c-.

  \tag #'hugeConductorScore {
    \set Staff.shortInstrumentName = \markup \center-column {"Kl. I" "(B♭)"}
    <<{R1*9/4*2}{s4 ^\markup {\huge "in B♭."}}>>
  }
  \elseTag #'hugeConductorScore {
    \newSpacingIn
    \tag #'partTrScore {
      <<{
        \once \override MultiMeasureRest.transparent = ##t
        R1*9/4*2
        }{
          \tweak X-offset 3 r \breve
      }>>
    }
    \elseTag #'partTrScore {
      <<{
        \once \override MultiMeasureRest.transparent = ##t
        <<{R1*9/4*2}{s4 ^\markup {\huge "in B♭."}}>>
        }{
          \tweak X-offset 3 r \breve
      }>>
    }
    \newSpacingOut
    \revert MultiMeasureRest.usable-duration-logs
  }
}

ScMaClarinettoIIC = \relative c''{

  \include "Common\Properties.ly"
  \set Score.markFormatter = #format-mark-box-alphabet  % pour utiliser la lettre I

  \transposition bes

  \bar "||"
  \time 6/4
  \revert MultiMeasureRest.usable-duration-logs

  \tag #'partTrScore {
    \key d \major
  }
  \elseTag #'partTrScore {
    \key d \major
  }

  \revert MultiMeasureRest.usable-duration-logs

  \tag #'hugeConductorScore {
    R1. * 5
    r4 r
  }
  \elseTag #'hugeConductorScore {
    \newSpacingIn
    \numberMMFromII
    \cueDuring #"scoreScMaOboeI" #UP {
      s4 * 0 ^\markup { \fontsize #-3 "Ob.I"}
      R1. * 2
    }
    <<{
      \once \override MultiMeasureRest.X-offset = -1.5
      \once \override MultiMeasureRestNumber.extra-offset = #'(-1.5 . 0)
      \newSpacingOut
      R1. * 3
      }{
        s4 * 17
        \newSpacingIn
        \cueDuring #"scoreScMaClarinettoI" #UP {
          s4 * 0 ^\markup { \fontsize #-3 "Klar.I"}
          s4
        }
    }>>
    \cueDuring #"scoreScMaClarinettoI" #UP {
      r4 r
    }
    \newSpacingOut
    \numberMMFromI
  }

  \leftDynamic cis8( \PLegg ais e! cis ais fis b4)
  r4 r b'8( gis! d b gis e a4)
  cis'8( g! e cis) r4 cis'8( g e cis) r4 \cresc
  \tag #'partScore \tag #'partTrScore {
    \noBreak
  }
  cis'8[( g] e) r b'[( g] e) r cis'[( g] e) r
  ais8[( g] e) r ais[( g] e) r b'[( g] e) r

  \mark \default    % Mark D - mesure 59

  e4-. \f r r r2.
  fis4-. \p r r r2.

  \tag #'hugeConductorScore {
    R1. * 2
    r2. r4 r
  }
  \elseTag #'hugeConductorScore {
    \numberMMFromII
    <<{
      \once \override MultiMeasureRest.X-offset = -1
      \once \override MultiMeasureRestNumber.extra-offset = #'(-1 . 0)
      R1. * 2
      }{
        s4 * 11
        \newSpacingIn
        \cueDuring #"scoreScMaClarinettoI" #UP {
          s4 * 0 ^\markup { \fontsize #-3 "Klar.I"}
          s4
        }
    }>>
    \cueDuring #"scoreScMaClarinettoI" #UP {
      r2. r4 r
    }
    \newSpacingOut
    \numberMMFromI
  }

  a4 \f -.
  gis2. ~ gis2 fis'8( \ff e!
  d8[ cis d cis]) b[( d g  b a g]) fis[( e]
  d8[ cis d cis]) b[( d g b d cis]) b[( fis]
  d8[ b fis d]) b''[( g e b g e])
  \tuplet 3/2 4 {
    d8[( e eis])
    \elseTag #'partScore \elseTag #'partTrScore {
      \tupletOff
    }
    fis8( gis! -\tweak rotation #'(2.5 -1 0) \< ais! b bis cis d dis e eis fis g gis a! ais) \!
    \tag #'partScore \tag #'partTrScore {
      \tupletOff
    }
  }
  b!4-. \f
  cis,2. ~ cis2 b4-> ~
  b4 b-. b-> ~ b b-. b-> ~
  \set Score.repeatCommands = #'((volta "1"))
  b4 b-. b-. b-. b-. b-.
  b,4-. r r r2.
  \set Score.repeatCommands = #'((volta #f) (volta "2") end-repeat)
  \set Timing.currentBarNumber = 71 % les mesures de la boite de répétition ne sont pas comptées
  b'4 \repeatTie b-. b-. b-. b-. \leftDynamic b4-> \PiuF ~
  \set Score.repeatCommands = #'((volta #f))
  b4 gis-. b-> ~ b b-. b-> ~
  b4 d-. d-. b-. b-. a-> ~
  a4 d-. a-> ~ a a-. bes-> \ff ~
  bes4 bes-. bes-. bes-. bes-. d-> ~
  d4 f-. d-. bes-. aes-. f-.

  \mark \default    % Mark E - mesure 77

  ges4-. r r r2.

  R1. * 5

  r4 bes,4( \f c) r d( ees)
  r4 bes'( a!) aes( f aes)
  r4 ees( f) r g( aes!)
  r4 bes( ces) c( d!) r

  R1. * 2

  r2. r4 b-. b-.

  \mark \default    % Mark F - mesure 90

  ais-. dis-. \f e-. dis2-> r4

  R1.

  r4 gis,-. a-. gis2 r4

  R1.

  r4 cis!-. \p d cis2 r4
  r4 a-. b-. a2 r4
  r4 cis,-. \dim d-. r2.
  r4 cis-. d-. \! r2.

  R1. * 2

  <<{gis,1.}{s4 \< s s8 s \> s4 s s \!}>>

  \mark \default    % Mark G - mesure 101
  \bar "||"
  \key g \major

  a2 r4 r2.

  R1. * 7

  \tag #'hugeConductorScore {

    \TempoIPocoRit

    R1. * 3
  }
  \elseTag #'hugeConductorScore {
    \newSpacingIn
    \numberMMFromII
    \cueDuring #"scoreScMaCornoI" #UP {
      s4 * 0 ^\markup { \fontsize #-3 "Hr.I"}
      \once \override TextSpanner.outside-staff-priority = 1000
      \override TextSpanner.bound-details.left.text = \markup {\bold \italic "poco rit."}
      R1. * 3 -\tweak to-barline ##t \startTextSpan
    }
    \newSpacingOut
    \numberMMFromI
  }

  \bar "||"
  \mark \default    % Mark H - mesure 101
  \TempoIPocoSost

  \tag #'hugeConductorScore {
    R1.
  }
  \elseTag #'hugeConductorScore {
    \newSpacingIn
    \numberMMFromII
    \cueDuring #"scoreScMaFagottoI" #DOWN {
      s4 * 0 ^\markup { \fontsize #-3 "Fag.I"}
      \bar "||"
      \mark \default    % Mark H - mesure 101
      \TempoIPocoSost

      R1. \stopTextSpan
      \tag #'partScore \tag #'partTrScore {
        \noBreak
      }
    }
    \newSpacingOut
    \numberMMFromI
  }

  \leftDynamic f'2( \PPSempre c4) r aes4.( g8)
  f2( des'4) r aes'4.( g8)
  f2( des4) r aes'4.( g8)
  f4.( ees8 des4. c8 bes4. aes8)
  g1.

  \tag #'partScore \tag #'partTrScore {
    \once \override TextSpanner.staff-padding = 1.5
    \override TextSpanner.bound-details.left.text = \markup {\bold \italic "rit."}
    <<{
      f'4.( -\tweak to-barline ##t \startTextSpan ees8 d!4. c8 bes4. aes8)
      g1.
      }{
        s2 -\tweak minimum-length 6 \cresc s2 \< s2
    }>>
  }
  \elseTag #'partScore \elseTag #'partTrScore {
    \TempoIRit
    <<{
      f'4.( ees8 d!4. c8 bes4. aes8)
      g1.
      }{
        s2 -\tweak minimum-length 6 \cresc s2 \< s2
        s2. s4 s s8 s \!
    }>>
  }

  \TempoITempoPrimo
  \bar "||"

  \tag #'hugeConductorScore {
    b'!1. \f
  }
  \elseTag #'hugeConductorScore {
    b!1. \f \stopTextSpan
  }
  bes1.
  bes4-. r r r2.

  R1.

  b!2. ~ b4 r r
  g2. ~ g4 r r
  bes1. ~
  bes2 r4 r2.
  d,2.( <<{f2.}{s4 \< s s8 s \!}>>
  d'2. \> fis,!2) \! r4
  r2. g \< ~
  g2 g4 ~ g \! d'4-. \f f,-.
  r4 \leftDynamic e2 \Marc ~ e4 c'2 ~
  c4 ees2 ~ ees4 d2
  r4 d4( g,) b2( fis4)

  R1.

  \mark \default    % Mark I - mesure 136

  R1. * 2

  b!4( \p c b c b c)
  c2.( bes4) r r
  <<{aes1.(}{s2. s8 s \< s s s s \!}>>|
  <<{g1.)}{s4 \> s s8 s \!}>>

  \bar "||"
  \key d \major

  <<{gis1.(}{s2. \p s2 s4 -\tweak minimum-length 4 -\tweak to-barline ##t \<}>>
  <<{a1.)}{s4 \> s \!}>>
  gis2( \< gis4 ~ gis gis2) \!
  a2. \> ~ a2 \! r4

  \tag #'hugeConductorScore {
    \set Staff.shortInstrumentName = \markup \center-column {"Kl. I" "(A)"}
  }
  \tag #'partTrScore {
    R1.*3
  }
  \elseTag #'partTrScore {
    s4 * 0 ^\markup {\huge "in A."}
    R1. * 3
  }
  \tag #'hugeConductorScore \set Staff.shortInstrumentName = \markup \center-column {"Kl.I" "(A)"}

}

ScMaClarinettoIID = \relative c''{
  \include "Common\Properties.ly"
  \set Score.markFormatter = #format-mark-box-alphabet  % pour utiliser la lettre I

  \bar "||"
  \tag #'partTrScore {
    \key e \major
  }
  \elseTag #'partTrScore {
    \key f \major
  }
  \time 9/4
  \transposition e

  \tag #'hugeConductorScore \tag #'conductorScore \tag #'studyScore {
    \override MultiMeasureRest.usable-duration-logs = #'(0)
    % Utile pour les bâtons de pause en 9/4
  }

  r4 \polyphonicNeutral {\leftDynamic a4( \PGrazioso}{\leftDynamic s4 ^\SottoVoce}
  bes4) g2( a4) bes2. ~
  bes4 a( bes) g2( a4) bes2( a4)
  \rightDynamic bes2( \pp \> a4) \! bes( g a) bes2.
  b4( c b c) c( b c16 bes8) r16 bes4-. g-.
  a4-. cis-. \p d-. cis2. ~ cis ~
  cis4 g-. a-. g2. ~ g ~
  g4 r r r2. r4 c-. d-.

  \bar "||"
  \tag #'partTrScore {
    \key b \major
  }
  \elseTag #'partTrScore {
    \key g \major
  }

  \tag #'hugeConductorScore {
    \set Staff.shortInstrumentName = \markup \center-column {"Kl. I" "(B♭)"}
  }
  \tag #'partScore \tag #'hugeConductorScore {
    s4 * 0 ^\markup {\huge "in B♭"}
  }
  \tag #'partScore \tag #'partTrScore {
    \revert MultiMeasureRest.usable-duration-logs
    <<{
      \newSpacingIn
      \once \override MultiMeasureRest.transparent = ##t
      R1*9/4*2
      \newSpacingOut
      }{
        \tweak X-offset 1.5 r \breve
    }>>
  }
  \elseTag #'partScore \elseTag #'partTrScore {
    R1*9/4*2
  }
  \tag #'hugeConductorScore \set Staff.shortInstrumentName = \markup \center-column {"Kl.I" "(B♭)"}
  \revert MultiMeasureRest.usable-duration-logs
}

ScMaClarinettoIIE = \relative c''{
  \include "Common\Properties.ly"
  \set Score.markFormatter = #format-mark-box-alphabet  % pour utiliser la lettre I

  \transposition bes
  \tag #'partTrScore {
    \key g \major
  }
  \bar "||"
  \time 6/4
  \revert MultiMeasureRest.usable-duration-logs

  \tag #'hugeConductorScore {
    R1. * 7
    r4 r
  }
  \elseTag #'hugeConductorScore {
    \newSpacingIn
    \numberMMFromII
    \cueDuring #"scoreScMaOboeI" #UP {
      s4 * 0 ^\markup { \fontsize #-3 "Ob.I"}
      R1. * 2
    }
    \newSpacingOut
    <<{
      \once \override MultiMeasureRest.X-offset = -1.5
      \once \override MultiMeasureRestNumber.extra-offset = #'(-1.5 . 0)
      R1. * 5
      }{
        s4 * 29
        \newSpacingIn
        \cueDuring #"scoreScMaClarinettoI" #UP {
          s4 * 0 ^\markup { \fontsize #-3 "Klar.I"}
          s4
        }
    }>>
    \cueDuring #"scoreScMaClarinettoI" #UP {
      r4 r
    }
    \newSpacingOut
    \numberMMFromI
  }

  a'8( \p \cresc e c a e c) \! c'4( ~
  c4 a) a'( ~ a c,) a'( ~
  a c,) a'( ~ a c,) a'-. \f

  \markStaff 11 % Saute directement du J au K
  \mark 11

  c,4-. r r r2.
  b4-. \p r r r2.

  \tag #'hugeConductorScore {
    R1. * 2
    r2. r4 r
  }
  \elseTag #'hugeConductorScore {
    \numberMMFromII
    <<{
      \once \override MultiMeasureRest.X-offset = -1.5
      \once \override MultiMeasureRestNumber.extra-offset = #'(-1.5 . 0)
      R1. * 2
      }{
        s4 * 11
        \newSpacingIn
        \cueDuring #"scoreScMaClarinettoI" #UP {
          s4 * 0 ^\markup { \fontsize #-3 "Klar.I"}
          s4
        }
    }>>
    \cueDuring #"scoreScMaClarinettoI" #UP {
      r2. r4 r
    }
    \newSpacingOut
    \numberMMFromI
  }

  b4-. \f
  ais2. ~ ais2 b8( \ff a!
  g8 fis g fis) e ([ g c e d c)] b( a
  g8 fis g fis) e([ g c e g fis)] e( b
  g8 e  b g) e''([ c a e c a)]
  \tupletOn
  \tuplet 3/2 4 {
    g8( a ais)
    \tag #'hugeConductorScore {
      \tupletOff
    }
    b8( cis dis e eis fis g gis a) ais( b c! cis d! dis)
  }
  \tupletOff
  e!4-.
  dis2. ~ dis2 e4-> ~
  e4 e-. e-> ~ e e-. e-> ~
  e e-. e-. e-. e-. e-.
  e-. r r r2.
  ais,4-. r r r2.
  b1. \sf
  b1. \sf
  f'1. \sf
  e2. e

  \mark \default    % Mark L - mesure 187

  fis!4-. r r r2.
  \leftDynamic bes,2.-> \FMarc ~ bes4 g-. c!(-> ~
  c4 f,-.) r c'2.-> ~
  c2 bes4( fes')-. ees-. des->( ~
  des4 c) r \leftDynamic ees2. \PiuF ~
  ees4 cis( g') e!( cis') e, ~
  e4 dis( a') fis( dis') \< dis,(
  a'4) fis( dis')-. \! r2.
  c,2( \sf a8 fis) r2.
  g2( \sf e8 c) r2.
  c'2( \sf a8 fis) r2.
  g2( \sf e8 c) g'2( \sf ees8 c)
  fis'2. \ff fis
  e2. e

  \mark \default    % Mark M - mesure 201

  ees1. \rf ~
  ees4 ees( \> a,) d2( g,4) \!
  a2. \p d,
  r4 ees'( \f \> a,) d2( g,4) \!
  a2. \p d,
  a'2. \dim d,
  d2. \! c
  c2. b

  \tag #'hugeConductorScore {
    R1. * 8
  }
  \elseTag #'hugeConductorScore {
    R1. * 3
    \newSpacingIn
    \numberMMFromII
    \cueDuring #"scoreScMaOboeI" #UP {
      s4 * 0 ^\markup { \fontsize #-3 "Ob.I"}
      R1. * 2
    }
    \newSpacingOut
    \numberMMFromI
    R1. * 3
  }

  b'1. \p \cresc
  cis1.
  cis1.
  d1. \fp
  b1. \p
  b1.
  b1.
  b1. _\espressivo \fermata

  \bar "|."
}

%%%%%%%%%%%%%%%%

ScMaClarinettoII = {
  \include "Common\Properties.ly"
  \set Score.markFormatter = #format-mark-box-alphabet  % pour utiliser la lettre I

  \tag #'partScore \tag #'partTrScore {
    \set Staff.minimumPageTurnLength = #(ly:make-moment 12/4)
    \numberMMFromI
    \cueEventType
  }
  \elseTag #'partScore \elseTag #'partTrScore {
    \numberMMFromII
  }

  \tag #'partTrScore {
    \ScMaClarinettoIIA
    \transpose a bes \ScMaClarinettoIIB
    \ScMaClarinettoIIC
    \transpose a bes \ScMaClarinettoIID
    \ScMaClarinettoIIE
  }
  \elseTag #'partTrScore {
    \ScMaClarinettoIIA
    \ScMaClarinettoIIB
    \ScMaClarinettoIIC
    \ScMaClarinettoIID
    \ScMaClarinettoIIE

  }
}

%{
  ***************************************************************
  * Création des voix                                           *
  ***************************************************************
%}

voiceScMaClarinettoI = \new Voice {
  \time 6/4
  \tag #'partTrScore \tag #'partScore {
    \set Staff.instrumentName = \markup \fontsize #3 \center-column {"Klarinet I" "(in B♭)"}
    \set Staff.shortInstrumentName = ""
  }
  \elseTag #'partTrScore \elseTag #'partScore {
    \set Staff.instrumentName = \markup \fontsize #3 \center-column {"Klarinet I" "(in B♭)"}
    \set Staff.shortInstrumentName = \markup \center-column {"Kl. I" "(B♭)"}
  }
  \set Staff.midiInstrument = "clarinet"
  \clef treble
  \ScMaClarinettoI
}

voiceScMaClarinettoII = \new Voice {
  \time 6/4
  \tag #'partTrScore \tag #'partScore {
    \set Staff.instrumentName = \markup \fontsize #3 \center-column {"Klarinet II" "(in B♭)"}
    \set Staff.shortInstrumentName = ""
  }
  \elseTag #'partTrScore \elseTag #'partScore {
    \set Staff.instrumentName = \markup \fontsize #3 \center-column {"Klarinet II" "(in B♭)"}
    \set Staff.shortInstrumentName = \markup \center-column {"Kl. II" "(B♭)"}
  }
  \set Staff.midiInstrument = "clarinet"
  \clef treble
  \ScMaClarinettoII
}

quoteScoreScMaClarinettoI = \ScMaClarinettoI
quoteScoreScMaClarinettoII = \ScMaClarinettoII
