%{
  ***********************************************************************
  * Brahms - Symphony nr 3                                              *
  *                                                                     *
  * encodage par J.F. Lucarelli                                         *
  * 11/11/2016 - 23/05/2017                                             *
  * Ver 0.0 : 23/05/2017                                                *
  * Ver 0.1 : 25/05/2017                                                *
  * Ver 1 : 26/05/2017                                                  *
  * Ver A : 30/05/2017                                                  *
  *                                                                     *
  * Symphonie n°3  mouvement I - Allegro con brio                       *
  * Fichier de notes, Cors I et II - partition directrice               *
  *                                                                     *
  * Ne pas compiler                                                     *
  *                                                                     *
  ***********************************************************************
%}
%{
  ****************************************************************
  * Cor I                                                        *
  ****************************************************************
%}

\include "Common\Version.ly"

ScMaCornoI = \relative c'' {
  \include "Common\Properties.ly"
  \set Score.markFormatter = #format-mark-box-alphabet  % pour utiliser la lettre I
  \markLengthOn

  \transposition c

  \TempoI

  \repeat volta 2 {
    \partcombineApart
    c1. %{\f%}
    \partcombineChords
    d1. \f
    f4-. \f r r r2.

    R1. * 3

    c2.( ees -\tweak to-barline ##t \<
    c'2. \> e,!2) \! r4

    R1. * 2

    r4
    \partcombineApart
    bes2-> %{\f%} ~ bes4 des2-> ~
    des4
    \partcombineChords
    bes'2-> ~ bes4 e,2 ->
    c4-. r r c2( bes4)
    a4 r r c2( \> bes4) \!

    \mark \default    % Mark A - mesure 15

    a4 \p r r r2.

    R1. * 2

    r2.
    \partcombineApartOnce
    d %{\f%}
    c4-. r r r2.

    R1.

    f1. \sf
    aes1. \sf

    \mark \default    % Mark B - mesure 23

    f4-. r r r2.

    R1. * 6

    \partcombineApart
    <<{e1.}{\rightDynamic s4 \p -\tweak minimum-length 6 \< s8 s \> s8 s s \!}>>

    \bar "||"
    \key c \major

    e4 r r r2.
    \partcombineChords

    R1. * 4

    \bar "||"
    \time 9/4

    \tag #'hugeConductorScore \tag #'conductorScore \tag #'studyScore {
      \override MultiMeasureRest.usable-duration-logs = #'(0)
      % Utile pour les bâtons de pause en 9/4
    }

    R1*9/4*8

    \mark \default    % Mark C - mesure 44

    R1*9/4*5

    \bar "||"
    \time 6/4
    \revert MultiMeasureRest.usable-duration-logs

    R1. * 6

    r2. r4 r
    \partcombineApart
    \dynamicSpannerOff
    g4 %{\p%} ~
    g2 g4 ~ g2 f4 %{\cresc%} ~
    f4 f2 f f4 ~
    f4 f2 f f4-.

    \mark \default    % Mark D - mesure 59

    f4-. %{\f%}
    \partcombineChords
    r r r2.
    \partcombineApartOnce
    e4-. %{\p%} r r r2.

    R1. * 2

    r2. r4 r
    \partcombineApart
    e-. %{\f%}
    ees2. ~ ees2 e4-.
    c4-.
    \partcombineChords
    r r r r
    \partcombineApart
    e-.
    c4-.
    \partcombineChords
    r r r r \partcombineApartOnce e-.
    r4 r \partcombineApartOnce f-. r r \partcombineApartOnce dis-.
    e4-. r r r r c-. \f
    e2. ~ e2 e4-> ~
    e4 e-. e-> ~ e e-. e-> ~
  }
  \alternative {
    {
      e4 e-. e-. e-. e-. e-.
      \partcombineApartOnce a,4-. r r r2.
    }
    {
      \set Timing.currentBarNumber = 71 % les mesures de la boite de répétition ne sont pas comptées
      e'4 \repeatTie e-. e-. e-. e-.
      \partcombineApart
      \leftDynamic d-> %{\PiuF%} ~
    }
  }

  d4 d-. d-> ~ d d-. d-> ~
  d4 d-. d-. d-. d-. ees-> ~
  ees4
  \partcombineChords
  ees-. ees-> ~ ees ees-. ees-> \ff ~
  ees4 ees-. ees-. ees-. ees-. ees-> ~
  ees4 ees-. ees-. ees-. ees-. ees-.

  \mark \default    % Mark E - mesure 77

  e!4-. r r r2.

  R1. * 12

  \mark \default    % Mark F - mesure 90

  r4
  \partcombineApart
  e-. %{\f%} d-. e2->
  \partcombineChords
  r4

  R1.

  \partcombineApart
  r4 d-. e-. d2-> r4
  \partcombineChords

  R1.

  r4 d-. \p r d2-> r4
  r4 d-. r d2-> r4

  R1. * 5

  \bar "||"
  \mark \default    % Mark G - mesure 101
  \key c \major

  \partcombineApart

  <<{g,1.(}{\leftDynamic s4 \Espress s s s s s \<}>>
  <<{bes1.)}{s2. s \!}>>
  g'2.( \f ~ g2 \> f4)
  ees2.( d) \!
  <<{bes1.(}{s4 -\tweak minimum-length 7 _\cresc s _\<}>>
  <<{des1.)}{s2. s \!}>>
  bes'2.( \f ~ bes2 aes4)
  ges2.( %{\p \>%} f2) \! \partcombineChordsOnce r4

  \TempoIPocoRit

  bes2.( %{\dim%} ~ bes2 aes4) \!
  g!1.
  f1.

  \bar "||"
  \mark \default    % Mark H - mesure 101
  \TempoIPocoSost

  ees4
  \partcombineChords
  r r r2.

  R1. * 5

  \TempoIRit

  R1. * 2

  \TempoITempoPrimo
  \bar "||"

  R1. * 2

  f1. \f
  aes1.
  \partcombineApartOnce f4-. r r r2.

  R1. * 3

  c2.( <<{ees2.}{s4 \< s s8 s \!}>>
  c'2. \> e,!2) \! r4

  R1. * 2

  r4
  \partcombineApart
  \leftDynamic bes2 %{\FMarc%} ~ bes4 des2 ~
  des4
  \partcombineChords
  bes'2 ~ bes4 e,2
  c4-. r r c2( bes4)
  a4 r \> r c2( bes4) \!

  \mark \default    % Mark I - mesure 136

  a4 \p r r r2.

  R1. * 3

  \partcombineApart
  \override Hairpin.height = 0.5
  <<{bes1.(}{s2. s8 s \< s s s s \!}>>
  <<{des1.)}{s4 \> s s8 s \!}>>
  \revert Hairpin.height
  \partcombineChords

  \bar "||"
  \key c \major

  R1.

  <<{g1.(}{s4 \< s8 s \> s s s \!}>>
  fis4) r r r2.

  R1. * 4

  \bar "||"
  \time 9/4

  \tag #'hugeConductorScore \tag #'conductorScore \tag #'studyScore {
    \override MultiMeasureRest.usable-duration-logs = #'(0)
    % Utile pour les bâtons de pause en 9/4
  }

  R1*9/4*7

  \bar "||"
  \key c \major

  R1*9/4*2

  \bar "||"
  \time 6/4
  \revert MultiMeasureRest.usable-duration-logs

  \partcombineApart
  c2.( \p des -\tweak to-barline ##t \<
  d!2. \> ~ d4) \! r r
  \partcombineChords

  R1. * 5

  r2. r4 r bes'4( \p \cresc ~
  bes4 g) bes( ~ bes g) bes( ~
  bes4 g) bes4( ~ bes g) bes4-. \f

  \markStaff 11 % Saute directement du J au K
  \mark 11

  g4-. r r r2.
  e4-. \p r r
  \partcombineApart
  r r d( ~
  d4 f) r r r d( ~
  d4 f) r r r a,( \cresc ~
  a4 e') f( ~ f d) e-. %{\f%}
  e2. ~ e2
  \partcombineChords
  r4

  R1. * 3

  r2. r4 r f4-. \f
  g2. ~ g2 f4-> ~
  f4 f-. f-> ~ f f-. f-> ~
  f4 f-. f-. f-. f-. f-.
  \partcombineApart
  d2.( %{\f \<%} f) ~
  f2.( aes) \!
  \partcombineChords
  c,1. \sf
  ees1. \sf
  ees1. \sf
  \clef bass
  c,,2. c

  \mark \default    % Mark L - mesure 187

  c4-. r r
  \clef treble
  \partcombineApart
  \leftDynamic g'''2.-> %{\FMarc%} ~
  g2 f4 ~ f f-. aes(-> ~
  aes4 g)-. \partcombineChordsOnce r bes,2.->
  b!2.-> d4-. cis-. b(-> ~
  b4 bes-.)
  \partcombineChords
  r r r
  \partcombineApart
  d %{\sf%} ~
  d4
  \partcombineChords
  d2 d e4 ~
  e4 e2 e \< g4
  g2 g4-. \! r2.
  c,,2. \sf r

  R1.

  c2. \sf r

  R1.

  c'2. \f c,
  \partcombineApart
  bes'2. bes

  \mark \default    % Mark M - mesure 201

  des1. %{\rf%}
  <<{e2(}{s4 s \>}>> f8 g) c,2( f4) \!
  \partcombineChords

  R1.
  \partcombineApart
  \override DynamicLineSpanner.staff-padding = 5
  <<{e2( f8 g) c,2( f4)}{s4 \f s \> s s s s \!}>>
  \revert DynamicLineSpanner.staff-padding
  \partcombineChords

  R1. * 11

  c1. \p ~
  c1. \cresc
  d1. ~
  d1.
  c1. \fp
  c1. \p
  c1.
  c1.
  c1. _\espressivo \fermata

  \bar "|."
}

%{
  ****************************************************************
  * Cor II                                                       *
  ****************************************************************
%}

\include "Common\Version.ly"

ScMaCornoII = \relative c'' {
  \include "Common\Properties.ly"
  \set Score.markFormatter = #format-mark-box-alphabet  % pour utiliser la lettre I
  \markLengthOn

  \transposition c

  \TempoI
  \repeat volta 2 {
    c1. \f
    b1. \f
    c4-. \f r r r2.

    R1. * 3

    c,2.( ees -\tweak to-barline ##t \<
    c'2. \> e,!2) \! r4

    R1. * 2

    r4 bes'2-> \f ~ bes4 des2-> ~
    des4  des2-> ~ des4 g,2 ->
    c,4-. r r a'2( g4)
    c,4 r r a'2( \> g4) \!

    \mark \default    % Mark A - mesure 15

    c,4 \p r r r2.

    R1. * 2

    r2. g' \f
    c,4-. r r r2.

    R1.

    c'1. \sf
    ees1. \sf

    \mark \default    % Mark B - mesure 23

    des4-. r r r2.

    R1. * 6
    R1.

    \bar "||"
    \key c \major

    R1.
    R1. * 4

    \bar "||"
    \time 9/4

    \tag #'hugeConductorScore \tag #'conductorScore \tag #'studyScore {
      \override MultiMeasureRest.usable-duration-logs = #'(0)
      % Utile pour les bâtons de pause en 9/4
    }

    R1*9/4*8

    \mark \default    % Mark C - mesure 44

    R1*9/4*5

    \bar "||"
    \time 6/4
    \revert MultiMeasureRest.usable-duration-logs

    R1. * 6

    r2. r4 r
    f4( \p ~
    f4 d) f( ~ f d) d \cresc ~
    d4 d2 d d4 ~
    d4 d2 d d4-.

    \mark \default    % Mark D - mesure 59

    d4-. \f r r r2.
    d4-. \p r r r2.

    R1. * 2

    r2. r4 r e-. \f
    ees2. ~ ees2 e4-.
    c4-. r r r r e-.
    c4-. r r r r c-.
    r4 r d-. r r c-.
    e,4-. r r r r c-. \f
    e2. ~ e2 c4-> ~
    c4 c-. c-> ~ c c-. c'-> ~
  }
  \alternative {
    {
      c4 c-. c-. c-. c-. c-.
      a4-. r r r2.
    }
    {
      \set Timing.currentBarNumber = 71 % les mesures de la boite de répétition ne sont pas comptées
      c4 \repeatTie c-. c-. c-. c-. \leftDynamic d-> \PiuF ~
    }
  }

  d4 d-. d-> ~ d d-. c-> ~
  c4 c-. c-. c-. c-. ees,-> ~
  \once \stemUp
  \once \override NoteColumn.force-hshift = 0 ees4 ees-. ees-> ~ ees ees-. c-> \ff ~
  c4 c-. c-. c-. c-. c-> ~
  c4 c-. c-. c-. c-. c'-.

  \mark \default    % Mark E - mesure 77

  cis4-. r r r2.

  R1. * 12

  \mark \default    % Mark F - mesure 90

  r4 e-. \f d-. a2-> r4

  R1.
  R1.
  R1.

  r4 g-. \p r g2-> r4
  r4 g-. r g2-> r4

  R1. * 5

  \bar "||"
  \mark \default    % Mark G - mesure 101
  \key c \major

  R1. * 7

  <<{des'1.}{s2. _\p ^\> s4 \!}>>

  \TempoIPocoRit

  ges2( \dim f4 ~ f e f) \!
  f2( d!4 ~ d ees2)
  ees2( c4 ~ c d2)

  \bar "||"
  \mark \default    % Mark H - mesure 101
  \TempoIPocoSost

  ees4 r r r2.

  R1. * 5

  \TempoIRit

  R1. * 2

  \TempoITempoPrimo
  \bar "||"

  R1. * 2

  des1. \f
  d!1.
  f4-. r r r2.

  R1. * 3

  c,2.( <<{ees2.}{s4 \< s s8 s \!}>>
  c'2. \> e,!2) \! r4

  R1. * 2

  r4 \leftDynamic bes'2 \Marc ~ bes4 des2 ~
  des4 des2 ~ des4 g,2
  c,4-. r r a'2( g4)
  c,4 r \> r a'2( g4) \!

  \mark \default    % Mark I - mesure 136

  c,4 \p r r r2.

  R1. * 3
  R1. * 2


  \bar "||"
  \key c \major

  R1.

  <<{e'1.(}{s4 \< s8 s \> s s s \!}>>
  d4) r r r2.

  R1. * 4

  \bar "||"
  \time 9/4

  \tag #'hugeConductorScore \tag #'conductorScore \tag #'studyScore {
    \override MultiMeasureRest.usable-duration-logs = #'(0)
    % Utile pour les bâtons de pause en 9/4
  }

  R1*9/4*7

  \bar "||"
  \key c \major

  R1*9/4*2

  \bar "||"
  \time 6/4
  \revert MultiMeasureRest.usable-duration-logs

  R1. * 2
  R1. * 5

  \dynamicSpannerOff
  r2. r4 r g4( \p \cresc ~
  g4 bes,) g'( ~ g bes,) g'( ~
  g4 bes,) g'4( ~ g bes,) g'4-. \f

  \markStaff 11 % Saute directement du J au K
  \mark 11

  bes,4-. r r r2.
  a4-. \p r r r2.

  R1. * 2

  r2. r4 r e-. \f
  d'2. ~ d2 r4

  R1. * 3

  r2. r4 r d4-. \f
  e2. ~ e2 d4-> ~
  d4 d-. d-> ~ d d-. d-> ~
  d4 d-. d-. d-. d-. d-.
  d2.( \f \< f) ~
  f2.( aes) \!
  c,,1. \sf
  ees1. \sf
  c'1. \sf
  c,,,2. c

  \mark \default    % Mark L - mesure 187

  c4-. r r \leftDynamic g''''2.-> ~
  g2 f4 ~ f f-. bes,%{(%}-> ~
  bes4 ees,-.%{)%} r bes'2.->
  b!2.-> d4-. cis-. b%{(%}-> ~
  b4 bes-.%{)%} r r r d \sf ~
  d4 b2 b e,4 ~
  e4 cis'2 cis \< e4
  e2 e4-. \! r2.
  c,,2. \sf r

  R1.

  c2. \sf r

  R1.

  c'2. \f c,
  bes''2. bes

  \mark \default    % Mark M - mesure 201

  bes1. \rf ~
  bes4 r r r2.

  R1.
  R1.
  R1. * 11

  a1. \p ~
  a1. \cresc
  b1. ~
  b1.
  c,1. \fp
  c1. \p
  c1.
  c1.
  c1. _\espressivo \fermata

  \bar "|."
}
%{
  ***************************************************************
  * Création des voix                                           *
  ***************************************************************
%}
voiceScMaCornoIAII = \new Voice {
  \time 6/8
  \set Staff.instrumentName = \markup {\fontsize #3 {"I+II (C)"}}
  \set Staff.shortInstrumentName = \markup {\center-column {"I+II (C)" \lower #0.8 " "}}
  \set Staff.midiInstrument = "french horn"
  \clef treble
  \partcombine \ScMaCornoI \ScMaCornoII
}
