%{
  ***********************************************************************
  * Brahms - Symphony nr 3                                              *
  *                                                                     *
  * encodage par J.F. Lucarelli                                         *
  * 11/11/2016 - 23/05/2017                                             *
  * Ver 0.0 : 23/05/2017                                                *
  * Ver 0.1 : 25/05/2017                                                *
  * Ver 1 : 26/05/2017                                                  *
  * Ver A : 30/05/2017                                                  *
  *                                                                     *
  * Symphonie n°3 : mouvement II - Poco Adagio                          *
  * Fichier de notes, bassons 1 et 2, directrice                        *
  *                                                                     *
  * Ne pas compiler                                                     *
  *                                                                     *
  ***********************************************************************
%}
%{
  *****************************************************************
  * Basson I                                                      *
  *****************************************************************
%}

\include "Common\Version.ly"

ScMbFagottoI = \relative c' {
  \include "Common\Properties.ly"
  \set Score.markFormatter = #format-mark-box-alphabet  % pour utiliser la lettre I
  \markLengthOn

  \TempoII

  \partcombineApart
  \leftDynamic g4( %{\PSemplice%} b8 d g,4) c(
  c4 c c b)
  \override DynamicLineSpanner.avoid-slur = #'inside
  \override Slur.outside-staff-priority = #420
  \override DynamicLineSpanner.outside-staff-priority = ##f
  <<{g2( f}{s8 s %{-\tweak X-offset -0.8 \< s4 s -\tweak to-barline ##t \>%}}>>
  e4) \!
  \revert DynamicLineSpanner.avoid-slur
  \revert Slur.outside-staff-priority
  \revert DynamicLineSpanner.outside-staff-priority
  \partcombineChordsOnce r \partcombineChordsOnce r2
  g4( b8 d g,4) c8( b
  a4 b8 g c4) e,(
  <<{a4 g2 fis4) ~}{s4 s %{-\tweak X-offset -0.8 \< s \> s \!%}}>>
  fis4 \partcombineChordsOnce r \partcombineChordsOnce r2
  b4( c8 a b4) b(
  cis4 %{\<%} d \! c %{\>%}
  <<{b4) \!}{s8. s16  \partcombineChords}>>
  c4 b8( \> gis!) \! c4 b8( \> g!) \!
  \partcombineApart
  \override NoteColumn.force-hshift = -0.5
  \once \stemDown a4 \once \stemDown g %{-\tweak X-offset -0.8 \<%}
  \revert NoteColumn.force-hshift
  f4 %{\>%} gis \!
  a4
  \partcombineChords
  r r2

  R1

  \mark \default    % Mark A - mesure 15

  \partcombineApart
  g4( a g c)
  g4( %{\>%} a8 \! d g,4) c( %{\pp%}
  \override NoteColumn.force-hshift = -0.5
  \once \stemDown b4 \once \stemDown c \once \stemDown b)
  \revert NoteColumn.force-hshift
  \partcombineChords
  c(
  bes4 c bes)
  \partcombineApart
  \revert NoteColumn.force-hshift
  c8( bes)
  <<{a2 a ~}{s4 %{\< s \! s \> s \!%}}>>
  a4
  \partcombineChords
  r r g( ~
  g4 g \< c a \!
  c4 \> <<{b4}{s8 s \!}>> g4) r

  R1

  \mark \default    % Mark B - mesure 24

  g4 \p g8 g g4 g(
  a4 g a) b\( \mf
  c4 d8( b) c4\) b( \<
  c4 b c) \! \clef tenor fis \f
  g4 a8( fis) g4 a8( fis)
  g4 f!8(  d) \clef bass a8( f)
  \partcombineApart
  d4( %{\f%}
  c4 d c)
  \partcombineChords
  \clef tenor a''8( fis)
  g4 a8( fis) g4 f \sf ~
  f4 a8( \sf e) c( a) a4-.
  \partcombineApart
  r2 r4 \clef bass fis( \p
  g fis g) r
  r2 r4 e(
  f! e f) r
  \partcombineChords

  R1 * 3

  \partcombineApart
  r2 r4 \leftDynamic a -\tweak whiteout ##f \PEspressDol

  \mark \default    % Mark C - mesure 41

  \tupletUp
  a2. \tuplet 3/2 {b8-.( a-. b)-.}
  c4 d8-.( c-.) b4( a)
  \override Hairpin.height = 0.5
  a2. \tuplet 3/2 {gis8-.( \> fis-. gis-.) \!}
  \tupletOff
  \revert Hairpin.height
  a4 \tuplet 3/2 4 {
    gis8(-. -\tweak rotation #'(4 0 0)\< fis-. gis-. \! a-. gis -\tweak rotation #'(-4 0 0)\> a
  } c8-. \! a-.)
  g!2.( fis4)
  \partcombineChords

  R1 * 2

  \partcombineApart
  d'2. _\dim \tuplet 3/2 {cis8(-. _\> b-. cis-.) \!}
  d4 \tuplet 3/2 {cis8(-. %{\>%} b-. cis-.) \!} d4 cis8-.( %{\>%} d)-. \!
  cis2.( b4)
  \partcombineChords

  R1

  r2 r4
  \partcombineApart
  d8( %{\p \<%} c
  b8 a d \! c) b( %{\>%} ais \! b %{\<%} a) \!
  g8( fis b %{\>%} a) g( a) fis4 \!
  \partcombineChordsOnce r2 \partcombineChordsOnce r4 \clef tenor c'4 %{\<%}
  \tupletOn
  \override Beam.stencil = ##f
  \override NoteColumn.force-hshift = -0.5
  \once \stemDown d8( \once \stemDown c) \! \once \stemDown b( %{\>%} \once \stemDown c8) \!
  \revert Beam.stencil
  \revert NoteColumn.force-hshift
  \partcombineChords
  \tuplet 3/2 {d8( %{\dim%} e f) ~} f8 \! r
  \partcombineApart
  r4 dis dis2( ~
  dis4 e) r dis
  dis2. r4
  r4 gis, gis2( ~
  gis4 a) r ees'
  ees2 r
  \clef bass

  \mark \default    % Mark D - mesure 63

  \partcombineChords
  g,4 \mf a8( -\tweak minimum-length 7.5 \cresc
  fis) g( \< b c a)
  \clef tenor
  b8( d a' fis) \!
  \partcombineApart
  \revert Beam.stencil
  g8( %{\pf%} d)
  \partcombineChords
  cis[( \< d] \!
  dis8 \> e) \! cis( \< d \! dis \> e) \! d( c!)
  ais8( b cis \< d) \!
  \partcombineApart
  \revert Beam.stencil
  \revert NoteColumn.force-hshift
  a'( %{\>%} e \! g fis)
  \partcombineChords
  g8( cis, d ais!) b4 \clef bass b,4( -\tweak to-barline ##t \<
  <<{bes4) \>}{s8 s \!}>> <<{b4( bes)}{s8 \< s \! s \> s \!}>> ees4(
  d4 -\tweak X-offset -0.8 \< g) \! <<{a2}{s8 \> s \!}>>
  a2 \dim a \!
  fis4 r r2
  r2 r4 \clef tenor fis'( \mf \cresc
  g4 fis g) \! d!(
  e4 d e) r
  r2 r4 \clef bass c4( \f
  des4 c des) f,
  c4
  \partcombineApart
  bes' c f,
  \partcombineChords
  c16( e c e) g4 c16( e c e) f4 \sf ~
  f4 f2 \sf f,4-.

  \mark \default    % Mark E - mesure 80

  c4-. \partcombineApartOnce fis,-. %{\sf%} r2

  R1

  \partcombineApart
  r2 r4
  \polyphonicNeutral {c''4( \p ~}{\leftDynamic s4 _\Dolce}
  c4 d8 b c2) ~
  c4 d( b \leftDynamic c _\EspressMaDolce
  \noBreak
  d4 b c) g(
  a4 g a) g8( f)
  e8.[ e16 g8. %{\<%} g16] \!
  \partcombineChords
  <<{d'2}{s8 -\tweak minimum-length 7 \> s \!}>>
  c4 c,( -\tweak X-offset -1.4 \< <<{f2)}{s8 -\tweak minimum-length 7 \> s \!}>>
  \clef tenor
  \partcombineApart
  c'4( d8 b c4 g)
  e'8( c d4 g,) \clef bass a8( g)
  \override DynamicLineSpanner.avoid-slur = #'inside
  \override Slur.outside-staff-priority = #420
  \override DynamicLineSpanner.outside-staff-priority = ##f
  fis4( <<{g4}{s8 s -\tweak X-offset -0.2 \< }>> <<{e4 d)}{s8 -\tweak X-offset 0.6 \> s16 s \!}>>
  \revert DynamicLineSpanner.avoid-slur
  \revert Slur.outside-staff-priority
  \revert DynamicLineSpanner.outside-staff-priority
  b2-\tweak positions #'(2 . 2)( \< <<{a)}{s4 \> s \!}>>
  \override Beam.stencil = ##f
  \override NoteColumn.force-hshift = -0.5
  \once \stemDown d'4( \once \stemDown e8 \once \stemDown c \once \stemDown d4
  \revert Beam.stencil
  \revert NoteColumn.force-hshift
  g,)
  \clef tenor
  g'8( %{\<%} e f4 \! d %{\>%} g,) \!
  \clef bass
  \partcombineChords
  c4 b8( gis!) c4 b8( g!)
  a4( -\tweak X-offset -0.6 \< g a -\tweak X-offset 0.6 \> gis) \!
  \partcombineApart
  a2 <<{a ~}{s4 %{\<%} s \!}>>
  <<{a2}{s4 %{\>%} s8 s \!}>>g4( f)
  g4( a g c)
  g4( a8 d g,4)
  \partcombineChords
  c( \pp
  b4 c b) c(
  bes c bes)
  \partcombineApart
  \rightDynamic c8( %{\p -\tweak minimum-length 5 \>%} bes) \!
  a2 %{\dim%} <<{a2 ~}{s4 s8 s _\>}>>
  a4( d,2 g4) \!
  e4-\tweak positions #'(4 . 6)( %{\<%} g <<{e'2 ~}{%{s8 s -\tweak to-barline ##t \>%}}>>
  e4 \! d) c,2-\tweak positions #'(4 . 3)( %{\pp%} ~
  c4 a' g f!)

  \mark \default    % Mark F - mesure 108

  \leftDynamic e'2.( %{\PCrescPocoAPoco%} d4)
  c2( cis)
  \partcombineChords
  d4.( c8) b!2
  a4.( g8) fis2
  c'4.( \f e,8) d2
  \tupletOn
  d2
  \partcombineApart
  \tupletBracketOff
  \tuplet 3/2 4 {
    bes8[( e g e g bes])
    \tupletOff
    g,8[( bes _\dim e bes e g]) bes,[( e g e g bes])
    e,8[( _\p g bes g bes e])
  }
  r2

  \mark \default    % Mark G - mesure 116

  r4 \leftDynamic gis, \Dolce gis2( ~
  gis4 a) r2
  \partcombineChords

  R1

  \partcombineApart
  r4 \clef tenor cis4 cis2( ~
  cis4 d) r2
  \partcombineChords

  R1

  \polyphonic {\oneVoice e4( \p f e g}{%{\leftDynamic s4 ^\MezzaVoce%}}
  fis4 f e ees)
  d4( c b d
  cis4 \dim c b bes)
  a4( aes g2
  \clef bass
  fis2 f)
  e4 r r2

  R1

  r4 \rightDynamic e( \PiuP \< ees e) \!

  \TempoIITempoPocoRit

  <<{ees1(}{s4 \> s \!}>>
  f1)(
  c4) r c r
  c1 \fermata

  \bar "|."
}

%{
  *****************************************************************
  * Basson II                                                     *
  *****************************************************************
%}

ScMbFagottoII = \relative c {
  \include "Common\Properties.ly"
  \set Score.markFormatter = #format-mark-box-alphabet  % pour utiliser la lettre I
  \markLengthOn

  \TempoII


  \leftDynamic c2. \PSemplice c4(
  f4 c f g)
  \override DynamicLineSpanner.avoid-slur = #'inside
  \override Slur.outside-staff-priority = #420
  \override DynamicLineSpanner.outside-staff-priority = ##f
  <<{c,4( e, g g'}
    {s8 s16 s -\tweak X-offset -1 ^\< s4 s16 s -\tweak X-offset 0.1 -\tweak to-barline ##t ^\>}>>
  c,4) \! r r2
  \revert DynamicLineSpanner.avoid-slur
  \revert Slur.outside-staff-priority
  \revert DynamicLineSpanner.outside-staff-priority
  c1
  c2. c4 ~
  c4 b -\tweak X-offset -0.8 \< a4 -\tweak to-barline ##t \>  d4
  dis4 \! r r2
  g1
  <<{g1}{s4 \< s \! s \> s8 s \!}>>
  a4 gis8( \> e) \! a4 g8( \> e) \!
  <<{f4( e d2)}{s4 s -\tweak X-offset -0.8 \< s8 -\tweak X-offset 0.5 \> s16 s32 s \!}>>
  a4 r r2

  R1

  \mark \default    % Mark A - mesure 15

  c1
  <<{c2.}{s4 \> s \!}>> e4( \pp
  g4 e g) f(
  d4 f d) c( \p
  f4 \< e \! d \> a \!
  d,4) r r b'(
  c4 b \< a fis \!
  g4 \>g' \!c,) r

  R1

  \mark \default    % Mark B - mesure 24

  c4 \p c8 c c4 e(
  f4 e f) f\( \mf
  e4 f8( d) e4\) g( \<
  a4 g a) \! \clef tenor c \f
  b4 c8( a) b4 c8( a)
  b4 a8(  f) \clef bass f8( d) e,4-. \f
  a4-. e-. a-. \clef tenor c'8( a)
  b4 c8( a) b4 a \sf ~
  a4 e'8( \sf c) a( e) fis4-.

  <<{R1}{s2 s4 \clef bass}>>
  R1 * 3
  R1 * 4

  \mark \default    % Mark C - mesure 41

  R1 * 5
  R1 * 2
  R1

  \override Hairpin.height = 0.5
  r4 <<{d4 r e}{s8 -\tweak X-offset 0.8 \> s16 s \! s4 s8 -\tweak X-offset 0.8 \> s16 s \! }>>
  r4 g4( e d)
  \revert Hairpin.height

  R1

  r2 r4 d( \p \<
  d4 d \! d) \> d( -\tweak to-barline ##t \<
  d4 \! d) \> a d \!
  r2 r4 \clef tenor e8( \< c
  \tupletOn
  
  f!8 e) \! d( \> c) \! \tuplet 3/2 {\dynamicSpannerOff f8( \dim e d) ~} d8 \! r

  R1 * 6
  \clef bass

  \mark \default    % Mark D - mesure 63

  \dynamicSpannerOff
  b4 \mf c8( -\tweak minimum-length 7.5 \cresc
  a) b( \< d a' fis)
  \clef tenor
  g8( b c a) \! b4 \pf ais8[( \< b] \!
  b8 \> c) \! ais( \< b \! b \> c) \! b( a)
  fis8( g ais! \< b) \! <<{c!2}{s8 \> s \!}>>
  b8( ais b fis) g4 \clef bass g,4( -\tweak to-barline ##t \<
  <<{ees4) \>}{s8 s \!}>> <<{g4( ees?)}{s8 \< s \! s \> s \!}>> g4(
  g4 -\tweak X-offset -0.8 \< b!) \! <<{d2}{s8 \> s \!}>>
  d2 \dim c \!
  b4 r r2
  \dynamicSpannerOff
  r2 r4 \clef tenor dis'( \mf \cresc
  e4 dis e) \! b(
  c4 b c) r
  r2 r4 \clef bass a4( \f
  aes4 a aes) f,
  c4 c'2 c4
  c,16( e c e) g4 c16( e c e) f4 \sf ~
  f4 f2 \sf f,4-.

  \mark \default    % Mark E - mesure 80

  c4-. fis-. \sf r2

  R1
  R1 * 3

  r2 r4 e'(
  f e f) g4
  c,4 <<{e4 f2}{s8. \< s16 \! s8 -\tweak minimum-length 7 \> s \!}>>
  e4 <<{e,4( g2)}{s4 -\tweak X-offset -1.4 \< s8 -\tweak minimum-length 7 \> s \!}>>
  \clef tenor
  e'4( f e4. g8)
  fis4( f e) \clef bass c4 ~
  c4 b( a d,)
  dis4(e e'd!)
  b'4 c8 a b4 g
  \clef tenor
  bes4 \< a \! aes \> g \!
  \clef bass
  a!4 gis8( e) a4 g8( e)
  f4( -\tweak X-offset -0.6 \< e f -\tweak X-offset 0.6 \> d) \!
  a4( g f \< e) \!
  <<{d2}{s4 \> s \!}>> g2
  e'4 f e2
  e4 f e e( \pp
  g4 e g) f(
  d4 f d) <<{c4}{\rightDynamic s8 \p -\tweak to-barline ##t -\tweak minimum-length 5 \>}>>
  f4( \dim e d a)
  d,4( c' b g)
  c4( \< e c' -\tweak X-offset 1 \> <<{a4}{s8 s \!}>>
  g2) c,4( \pp b
  a4 fis g2)

  \mark \default    % Mark F - mesure 108

  \leftDynamic g'2( \PCrescPocoAPoco gis)
  a1
  bes4.( a8) gis2
  f4.( ees8) d2
  e,4.( \f fis8) g2
  g2 c, ~
  c4 r r2

  R1

  \mark \default    % Mark G - mesure 116

  R1 * 2
  R1
  R1 * 2
  R1

  \clef tenor

  \polyphonic {\oneVoice g''4( \p aes g bes}{\leftDynamic s4 %{^\MezzaVoce%}}
  a4 aes g fis)
  f!4( ees d f
  e!4 \dim ees d des)
  c4( b bes2
  \clef bass
  a2 aes)
  g4 r r2

  R1

  r4 \rightDynamic c( \PiuP \< aes c) \!

  \TempoIITempoPocoRit

  <<{aes1(}{s4 \> s \!}>>
  f1)(
  c4) r c r
  c1 \fermata

  \bar "|."
}

%{
  ***************************************************************
  * Création des voix                                           *
  ***************************************************************
%}

voiceScMbFagottoIAII = \new Voice {
  \time 4/4
  \set Staff.instrumentName = \markup {\fontsize #3 \center-column {"Fagotte" "I+II"}}
  \set Staff.shortInstrumentName = \markup {\center-column {"Fag." "I+II"}}
  \set Staff.midiInstrument = "bassoon"
  \key c \major
  \clef bass
  \partcombine \ScMbFagottoI \ScMbFagottoII
}
