%{
  ***********************************************************************
  * Brahms - Symphony nr 3                                              *
  *                                                                     *
  * encodage par J.F. Lucarelli                                         *
  * 11/11/2016 - 23/05/2017                                             *
  * Ver 0.0 : 23/05/2017                                                *
  * Ver 0.1 : 25/05/2017                                                *
  * Ver 1 : 26/05/2017                                                  *
  * Ver A : 30/05/2017                                                  *
  *                                                                     *
  * Symphonie n°3 : mouvement III - Scherzo Vivace                      *
  * Fichier de notes, Cors I et II, directrice                          *
  *                                                                     *
  * Ne pas compiler                                                     *
  *                                                                     *
  ***********************************************************************
%}
%{
  ***************************************************************
  * Cor I                                                       *
  ***************************************************************
%}

\include "Common\Version.ly"

ScMcCornoI = \relative c'' {
  \include "Common\Properties.ly"
  \set Score.markFormatter = #format-mark-box-alphabet  % pour utiliser la lettre I
  \markLengthOn

  \TempoIII
  \transposition c
  \partial 8
  r8

  R4. * 23

  \mark \default    % Mark A - mesure 23

  R4. * 16

  \partcombineApart
  r4 c16.( -\tweak X-offset -10 \MPEspress d32)

  \mark \default    % Mark B - mesure 40

  \override Hairpin.height = 0.6
  \override DynamicLineSpanner.outside-staff-priority = ##f
  \override DynamicLineSpanner.Y-offset = 0.75
  \override Hairpin.thickness = 1.2
  <<{ees4.( }{s8 s s -\tweak to-barline ##t _\<}>>
  g16. _\> f32 \! d8) c16.[( d32])
  <<{ees4.( }{s8 s s -\tweak to-barline ##t _\<}>>
  bes'16. _\> aes32 \!d,8) d16.[( ees32])
  \revert DynamicLineSpanner.outside-staff-priority
  \revert DynamicLineSpanner.Y-offset
  \revert Hairpin.thickness
  \revert Hairpin.height
  f4 aes16.( g32)
  ees4 g16.( f32)
  c8.( d32 c) b!16[( c])
  \override DynamicLineSpanner.avoid-slur = #'inside
  \override Slur.outside-staff-priority = #420
  \override DynamicLineSpanner.outside-staff-priority = ##f
  \override Hairpin.height = 0.4
  d8( ees e -\tweak rotation #'(4 1 0) -\tweak X-offset -1.8 \<
  <<{f8}{s16 s \!}>> bes8. aes16)
  \revert DynamicLineSpanner.avoid-slur
  \revert Slur.outside-staff-priority
  \revert DynamicLineSpanner.outside-staff-priority
  \override Hairpin.height = 0.6
  \override DynamicLineSpanner.outside-staff-priority = ##f
  \override DynamicLineSpanner.Y-offset = 0.75
  \override Hairpin.thickness = 1.2
  <<{d,8(}{s16 s _\>}>> g8. f16) \!
  \revert DynamicLineSpanner.outside-staff-priority
  \revert DynamicLineSpanner.Y-offset
  \revert Hairpin.thickness
  \revert Hairpin.height
  \tupletBracketOff
  \tuplet 5/4 {c32( _\p d c b c} ees8 d)

  \mark \default    % Mark C - mesure 52

  c8-. \leftDynamic ees4 %{\Dolce%} ~
  ees4
  \partcombineChords

  \bar "||"
  \key c \major

  ees8 \> ~
  ees4 \! ees8 \> ~
  ees4 \! r8

  R4. * 5

  r4 ees8 \> ~

  \mark \default    % Mark D - mesure 62

  ees4 \! ees8 \> ~
  ees4 \! r8

  R4. * 13

  \mark \default    % Mark E - mesure 77

  R4.

  r4 ees8 \p ~
  ees4 ees8 ~
  ees4
  \partcombineApart
  e8 -\tweak to-barline ##f \> ~
  e4 \! f8(
  bes,4) aes'8 ~
  aes4 aes8 ~
  aes4 aes8 ~
  aes4 aes8 ~
  aes4
  \partcombineChords
  r8

  R4. * 11

  \MarkLunga % Plus facile à positionner qu'un tempo

  c,4 \p \fermata

  \bar "||"
  \key c \major
  \mark \default    % Mark F - mesure 98 au milieu

  \partcombineApart
  \leftDynamic c16.( \PEspressivo d32)
  \override Hairpin.height = 0.6
  \override DynamicLineSpanner.outside-staff-priority = ##f
  \override DynamicLineSpanner.Y-offset = 0.75
  \override Hairpin.thickness = 1.2
  <<{ees4.( }{s8 s s -\tweak to-barline ##t _\<}>>
  g16. _\> f32 \! d8) c16.[( d32])
  <<{ees4.( }{s8 s s -\tweak to-barline ##t _\<}>>
  bes'16. _\> aes32 \!d,8) d16.[( ees32])
  \revert DynamicLineSpanner.outside-staff-priority
  \revert DynamicLineSpanner.Y-offset
  \revert Hairpin.thickness
  \revert Hairpin.height
  f4 aes16.( g32)
  ees4 g16.( f32)
  c8.( d32 c) b!16[( c])
  d8( _\< ees e
  <<{f8}{s16 s \!}>> bes8. <<{aes16)}{s32 s \!}>>
  <<{d,8(}{s16 s _\>}>> g8. f16) \!
  \tupletBracketOff
  \tuplet 5/4 {c32( d c b _\< c} ees8 d) \!
  <<{g4.}{s16 _\> s32 s \!}>>
  \partcombineChords

  R4.

  r16 c,8 c c16

  R4.

  r16 d8 d d16

  R4. * 7

  \mark \default    % Mark G - mesure 122

  r8 e!4( \pp ~
  e8 d4 ~
  d8 e4 ~
  e8 f4 ~
  f8 e4 ~
  e8) r r

  R4. * 2

  \leftDynamic b4. \PPDolce ~
  b4. ~
  b4(
  <<
    {
      c8 ~
    }{
      s16 -\tweak height 0.4 -\tweak to-barline ##t \<
    }
  >>
  <<
    {
      c4
    }{
      s32. -\tweak X-offset -1 -\tweak height 0.4 \> s \!
    }
  >>
  b8) ~
  b8 r r

  R4.

  \partcombineApart
  \override Hairpin.extra-offset = #'(0 . 2.3)
  \override Hairpin.height = 0.5
  r4 c16( _\< d) \!
  \dynamicSpannerOff
  ees16 _\> c \! r8 c16( \dim d
  \revert Hairpin.extra-offset
  \revert Hairpin.height
  ees16 c) \! r e( c8) \noBeam
  \partcombineChords

  \mark \default    % Mark H - mesure 139

  r16 g'8( g g16 -\tweak to-barline ##t \<
  <<{aes8)}{s16 \> s \!}>>r8 r
  r16 g8( ees c'16 -\tweak to-barline ##t \< ~
  <<{c8)}{s16 \> s \!}>> r8 r
  aes16.( g32) f4
  g16.( f32) ees!4
  \set doubleSlurs = ##t
  f4( fis8)
  \unset doubleSlurs
  g4 r8
  \partcombineApart
  r16 <<{f8( d c16)}{s8 _\< s16 s \!}>>
  r16 <<{d8( g f16)}{s8 _\> s16 s \!}>>
  \partcombineChords
  ees4 \p d8-.

  \mark \default    % Mark I - mesure 150

  \override Hairpin.height = 0.5
  c8-.
  <<
    {
      d4 ~
    }{
      s8 s16 -\tweak minimum-length 3 -\tweak X-offset -0.5 \< s \!
    }
  >>
  <<
    {
      d8
    }{
      s16 -\tweak minimum-length 3 -\tweak X-offset -2.5 \> s \!
    }
  >>
  <<
    {
      ees4 ~
    }{
      s8 s16 -\tweak minimum-length 3 -\tweak X-offset -0.5 \< s \!
    }
  >>
  <<
    {
      ees8
    }{
      s16 -\tweak minimum-length 3 -\tweak X-offset -2.5 \> s \!
    }
  >>
  c4 -\tweak to-barline ##t \<
  <<
    {
      c4( \> d8-.)
    }{
      s8 \> s16 s \!
    }
  >>
  ees8-.
  \partcombineApart
  d4 %{-\tweak minimum-length 6.5 -\tweak to-barline ##t \<%} ~
  <<
    {
      d8
    }{
      s16 %{-\tweak X-offset -1.3 -\tweak minimum-length 4 \> s \!%}
    }
  >>
  d4 %{-\tweak minimum-length 6.5 -\tweak to-barline ##t \<%} ~
  <<{d8 \noBeam}{s16 %{-\tweak X-offset -1.3 -\tweak minimum-length 4 \>%} s \!}>>
  \revert Hairpin.height
  c8.( %{\<%} d16)
  \voiceTwo
  \override NoteColumn.force-hshift = -0.5
  ees8.( f16) g8.[(
  aes16]) \! bes8.[( %{\f \>%} aes16])
  <<{g4(}{s8 s \!}>> ees8) %{\p%}
  \partcombineChords
  r8 d r
  c4. ~
  c4. ~
  c8 r

  \bar "|."
}

%{
  ***************************************************************
  *       Cor II                                                *
  ***************************************************************
%}

ScMcCornoII = \relative c'{
  \include "Common\Properties.ly"
  \set Score.markFormatter = #format-mark-box-alphabet  % pour utiliser la lettre I
  \markLengthOn

  \TempoIII

  \transposition c

  \partial 8
  r8
  R4. * 23

  \mark \default    % Mark A - mesure 23

  R4. * 16
  R4.

  \mark \default    % Mark B - mesure 40

  R4. * 11

  \mark \default    % Mark C - mesure 52

  r8 \leftDynamic ees4 \Dolce ~
  ees4

  \bar "||"
  \key c \major

  ees8 \> ~
  ees4 \! ees8 \> ~
  ees4 \! r8

  R4. * 5
  %}
  r4 ees8 \> ~

  \mark \default    % Mark D - mesure 62

  ees4 \! ees8 \> ~
  ees4 \! r8

  R4. * 13

  \mark \default    % Mark E - mesure 77

  R4.

  r4 ees8 \p ~
  ees4 ees8 ~
  ees4 r8

  R4.

  r4 e'!8 ~
  e4 e8 ~
  e4 f8 ~
  f4 f8 ~
  f4 r8

  R4. * 11

  \MarkLunga % Plus facile à positionner qu'un tempo

  c,4 \p \fermata

  \bar "||"
  \key c \major
  \mark \default    % Mark F - mesure 98 au milieu

  r8

  \override MultiMeasureRest.staff-position = -2
  R4. * 12
  \revert MultiMeasureRest.staff-position
  R4.

  r16 c8 c c16

  R4.

  r16 c'8 c c16

  R4. * 7

  \mark \default    % Mark G - mesure 122

  r8 c4( \pp ~
  c8 b4 ~
  b8 c4 ~
  c8 d4 ~
  d8 c4 ~
  c8) r r

  R4. * 2

  \leftDynamic e,4. \PPDolce ~
  e4. ~
  e4(
  <<
    {
      a8 ~
    }{
      s16 -\tweak height 0.4 -\tweak to-barline ##t \<
    }
  >>
  <<
    {
      a4
    }{
      s32. -\tweak X-offset -1 -\tweak height 0.4 \> s \!
    }
  >>
  e8) ~
  e8 r r

  R4.
  R4. * 3

  \mark \default    % Mark H - mesure 139

  r16 ees'8( ees ees16 -\tweak to-barline ##t \<
  <<{d8)}{s16 \> s \!}>>r8 r
  r16 ees8( c d16 -\tweak to-barline ##t \< ~
  <<{d8)}{s16 \> s \!}>> r8 r
  f16.( ees32) d4
  ees16.( d32) c4
  c4( c,8)
  g'4 r8

  R4. * 2

  c4 \p g8-.

  \mark \default    % Mark I - mesure 150

  \override Hairpin.height = 0.5
  c,8-.
  <<
    {
      e4 ~
    }{
      s8 s16 -\tweak minimum-length 3 -\tweak X-offset -0.5 \< s \!
    }
  >>
  <<
    {
      e8
    }{
      s16 -\tweak minimum-length 3 -\tweak X-offset -2.5 \> s \!
    }
  >>
  <<
    {
      ees4 ~
    }{
      s8 s16 -\tweak minimum-length 3 -\tweak X-offset -0.5 \< s \!
    }
  >>
  <<
    {
      ees8
    }{
      s16 -\tweak minimum-length 3 -\tweak X-offset -2.5 \> s \!
    }
  >>
  c4 -\tweak to-barline ##t \<
  <<
    {
      c4( \> g'8-.)
    }{
      s8 \> s16 s \!
    }
  >>
  c8-. d4 -\tweak minimum-length 6.5 -\tweak to-barline ##t \< ~
  <<
    {
      d8
    }{
      s16 -\tweak X-offset -1.3 -\tweak minimum-length 4 \> s \!
    }
  >>
  d4 -\tweak minimum-length 6.5 -\tweak to-barline ##t \< ~
  <<{d8 \noBeam}{s16 -\tweak X-offset -1.3 -\tweak minimum-length 4 \> s \!}>>
  \revert Hairpin.height
  \override DynamicLineSpanner.staff-padding = 3.2
  c8.( -\tweak rotation #'(3.5 0 0) \< bes16)
  \override DynamicLineSpanner.staff-padding = 2.2
  \override Beam.stencil = ##f
  \override Flag.stencil = ##f
  \override Stem.length = 0
  c8. \noBeam d16 \noBeam ees!8. \noBeam
  f16 \! \noBeam g8. \f \> \noBeam f16 \noBeam
  \revert DynamicLineSpanner.staff-padding
  <<{ees4}{s8 s \!}>> c8 \p
  \revert Beam.stencil
  \revert Flag.stencil
  r8 g r
  c,4. ~
  c4. ~
  c8 r

  \bar "|."
}

%{
  ***************************************************************
  * Création des voix                                           *
  ***************************************************************
%}

voiceScMcCornoIAII = \new Voice {
  \time 3/8
  \set Staff.instrumentName = \markup {\fontsize #3 \center-column {"Hörner (C)" "I+II"}}
  \set Staff.shortInstrumentName = \markup {\center-column {"Hr. (C)" "I+II"}}
  \set Staff.midiInstrument = "french horn"
  \clef treble
  \partcombine \ScMcCornoI \ScMcCornoII
}
