%{
  ***********************************************************************
  * Brahms - Symphony nr 3                                              *
  *                                                                     *
  * encodage par J.F. Lucarelli                                         *
  * 11/11/2016 - 23/05/2017                                             *
  * Ver 0.0 : 23/05/2017                                                *
  * Ver 0.1 : 25/05/2017                                                *
  * Ver 1 : 26/05/2017                                                  *
  * Ver A : 30/05/2017                                                  *
  *                                                                     *
  * Symphonie n°3 : mouvement III - Scherzo Vivace                      *
  * Fichier de notes, Violons I                                         *
  *                                                                     *
  * Ne pas compiler                                                     *
  *                                                                     *
  ***********************************************************************
%}

\include "Common\Version.ly"

ScMcViolinoI =
\relative c' {
  \include "Common\Properties.ly"
  \set Score.markFormatter = #format-mark-box-alphabet  % pour utiliser la lettre I
  \markLengthOn

  \tag #'partScore {
    \set Staff.minimumPageTurnLength = #(ly:make-moment 1/8)
    \numberMMFromI
    \cueEventType
  }
  \elseTag #'partScore {
    \numberMMFromII
  }

  \TempoIII

  \partial 8
  \tag #'hugeConductorScore \tag #'conductorScore \tag studyScore {
    r8
  }
  \elseTag #'hugeConductorScore \elseTag #'conductorScore \elseTag studyScore {
    \numberMMFromII
    \newSpacingIn
    \cueDuring #"scoreScMcVioloncello" #DOWN {
      s4 * 0 -\tweak X-offset -3 _\markup { \fontsize #-3 "Vcl."}
      \tweak staff-position 0 r8
    }
    \numberMMFromI
    \newSpacingOut

  }
  \tuplet 3/2 8 {\leftDynamic ees16( \PPLeggiero g, ees'} g8) \noBeam \tuplet 3/2 8 {ees'16( g, ees'}
  aes8) r r
  \tupletOff
  \tuplet 3/2 8 {ees,16( g, ees'} g8) \noBeam \tuplet 3/2 8 {ees'16( c ees}
  c'8) r r
  \tuplet 3/2 8 {d,,16( aes d} f8) \noBeam r
  \tuplet 3/2 8 {c16( g c} ees8) \noBeam r
  \tuplet 3/2 8 {c16( aes c} f8) \noBeam fis
  \tuplet 3/2 8 {g16( d g} ees8) \noBeam \< \tuplet 3/2 8 {c'16( g c}
  f,8) \noBeam \tuplet 3/2 8 {d'16( f, d' \!} c8) \noBeam
  \tuplet 3/2 8 {d16( \> f, d'} bes8) \noBeam \tuplet 3/2 8 {aes16( d, \! aes'}
  ees8) c \noBeam d
  \override DynamicLineSpanner.staff-padding = 2.6
  r4 \leftDynamic c'16.( -\tweak outside-staff-priority 1000 -\tweak X-offset -5 ^\MezzaVoce
  d32) \Espress -\tweak stencil ##f -\tweak minimum-length 18 \<
  \polyphonicNeutral {
    \tag #'quoteClarinettoI \tag #'quoteClarinettoII {
      ees4.
    }
    \elseTag #'quoteClarinettoI \elseTag #'quoteClarinettoII {
      ees4.(
    }
  }{
    \override DynamicLineSpanner.staff-padding = 2.6
    s16 s \< s8 s16 s \!
  }
  g16.[ \> f32 d8)] \! c16.( d32)
  <<{ees4.(}{s16 s -\tweak minimum-length 5 \< s8 s16 s \!}>>
  bes'16. \> aes32 d,8) \! d16.[( ees32])
  \revert DynamicLineSpanner.staff-padding
  f4 aes16.( g32)
  ees4 g16.( f32)
  c8.( d32 c) b16[( c])
  d8( ees8 \< e8
  f8 bes8. \! aes16)
  \tupletOn
  d,8( \> g8. f16) \! \tuplet 5/4 {c32( d c b c} ees8 d)
  \tupletOff

  \mark \default    % Mark A - mesure 23

  \leftDynamic c4. \Dolce
  c4.
  c4( e8 ~
  e16 f d c b8
  \tag #'quoteFlautoI {
    d8 c g') ( ~
    g16 a f e d8) ~
    d8 r r
  }
  \tag #'quoteFlautoII \tag #'quoteCornoI {
    d8 c g') ~
    g8 r r 
    d8 r r
  }
  \elseTag #'quoteFlautoI \elseTag #'quoteFlautoII \elseTag #'quoteCornoI {
    d8 c g') ( ~
    g16 a f e d8) ~
    d16( g e d c8) ~
  }
  c16( \dim f d c b8) ~
  \leftDynamic b16( \Dolce c b c b8) ~
  b16( a gis a b8) ~
  b16( c b e -\tweak to-barline ##t -\tweak X-offset 0.6 \< c8) ~
  c16( \> a gis \! a b8) ~
  b16( c b c d e
  f16 e dis d) c( -\tweak to-barline ##t \< d
  ees!16 \> c) \! r8
  \override DynamicLineSpanner.avoid-slur = #'inside
  \override Slur.outside-staff-priority = 420
  \override DynamicText.outside-staff-priority = 800
  \override DynamicLineSpanner.outside-staff-priority = ##f
  \override Hairpin.height = 0.4
  c,16 _( -\tweak X-offset 0.8 -\tweak rotation #'(-5 1 0) \< d \!
  ees16 -\tweak X-offset -1 -\tweak rotation #'(5 -1 0) \> c) \!
  \revert DynamicLineSpanner.avoid-slur
  \revert Slur.outside-staff-priority
  \revert DynamicText.outside-staff-priority
  \revert DynamicLineSpanner.outside-staff-priority
  \revert Hairpin.height
  r8 c16( \dim d
  ees16 c) \! r16 ees( c8) \noBeam

  \mark \default    % Mark B - mesure 40

  \tag #'partScore {
    \tupletOn
  }
  r8 \tuplet 3/2 8 {
    \leftDynamic g'16[( \Legg ees g] ees'[ g, ees'])
    \tag #'partScore {
      \tupletOff
    }
    aes16( c, aes'
  }
  c,8) \noBeam r
  r8 \tuplet 3/2 8 {
    g16[( ees g] ees'[ g, ees'])
    c'16( d, c'
  }
  d,8) \noBeam r
  r8
  \tuplet 3/2 8 {
    aes16( f
    \set stemRightBeamCount = 1
    aes
    \set stemLeftBeamCount = 1
    d aes d)
  }
  r8 \tuplet 3/2 8 {
    g,16( ees
    \set stemRightBeamCount = 1
    g
    \set stemLeftBeamCount = 1
    c g c)
  }
  r8 \tuplet 3/2 8 {
    c16( f,
    \set stemRightBeamCount = 1
    c'
    \set stemLeftBeamCount = 1
    fis, c' fis,)
    b[( g \< b]) c[( g c]) c[( g \! c])
    c16( f, f') r d( f,) r c'( f,)
    bes16( \> d, d') r bes( g) r aes( \! f)
    r16 c'( \p ees,)
  }
  r8 \tuplet 3/2 8 {r16 f( d)}

  \mark \default    % Mark C - mesure 52

  ees8-. ees-. \noBeam r
  r4

  \bar "||"
  \key aes \major

  r8

  \tag #'hugeConductorScore \tag #'conductorScore \tag studyScore {
    R4. * 7
    r4
  }
  \elseTag #'hugeConductorScore \elseTag #'conductorScore \elseTag studyScore {
    \numberMMFromII
    <<{
      \once \override MultiMeasureRest.X-offset = -1.5
      \once \override MultiMeasureRestNumber.extra-offset  = #'(-1.5 . 0)
      R4. * 5
      }{
        s8 * 14
        \newSpacingIn
        \cueDuring #"scoreScMcClarinettoI" #UP {
          s4 * 0 ^\markup { \fontsize #-3 "Klar.I"}
          s8
        }
    }>>
    \cueDuring #"scoreScMcClarinettoI" #UP {
      R4. * 2
      \tag #'quoteViola {
        r4
      }
      \elseTag #'quoteViola {
        r8 r
      }
    }
    \numberMMFromI
    \newSpacingOut
  }

  r16
  \polyphonicNeutral {
    aes'16 \> ~

    \mark \default    % Mark D - mesure 62

    aes16 \! ees(-. c-. aes)-. r8
  }{
    \leftDynamic s16 -\tweak outside-staff-priority 800 \PDolce
  }
  r4 r16 aes'16 \> ~
  aes16 \! fes(-. des-. aes)-. r8

  R1 * 3/8 * 4

  r4 \leftDynamic gis8( \PPEspress
  \noBreak
  dis'4 cis8
  ais4 -\tweak minimum-length 7 \cresc b8)( \<
  fis'4 e8
  \tag #'quoteOboeI \tag #'quoteOboeII \tag #'quoteCornoI \tag #'quoteCornoII {
    cisis4 dis8( \!
  }
  \elseTag #'quoteOboeI \elseTag #'quoteCornoI \elseTag #'quoteCornoII {
    cisis4 dis8)( \!
  }
  ais'8 \f gis fis
  eis e dis)
  <<{d8( ces aes!)}{s8 \> s16 s \!}>>

  \mark \default    % Mark E - mesure 77

  \tag #'quoteOboeII {
    ces4. \laissezVibrer
  }
  \elseTag #'quoteOboeII {
    ces4.( \p \dim ~
  }
  ces8[ bes]) r16
  \polyphonicNeutral {
    aes'!16( \>
    ees!16) \! c!(-. aes-. ees)-. r8
  }{
    \leftDynamic s16 -\tweak outside-staff-priority 800 \Dolce
  }
  r4 r16 aes'16( \>
  fes16) \! des(-. aes-. fes)-. r8

  R1 * 3/8

  r4 r16 fes'16( \>
  des16) \! aes(-. fes-. des)-. r8
  r4 r16 f'!16(
  d16[) aes(-. f-. d])-. f8( \p
  \override DynamicLineSpanner.staff-padding = 2.5
  <<{c'4 bes8}{s8 -\tweak minimum-length 5.5 \dim s \>}>>
  g4 aes8
  ees'4 des8
  b4 c8) \!
  g'4( \pp \dim f8 ~
  \revert DynamicLineSpanner.staff-padding
  f8 ees4) \!
  \tag #'quoteClarinettoI \tag #'quoteFagottoI {
    d4.
  }
  \elseTag #'quoteClarinettoI \elseTag #'quoteFagottoI {
    d4.( ~
  }
  d8 des4
  fes4. ~
  fes8 ees4
  <<
    {
      fis4.) ~
    }{
      \override Hairpin.height = 0.4
      s8 s8 -\tweak minimum-length 5 \< s32
      \tag #'partScore {
        s32 -\tweak to-barline ##t -\tweak minimum-length 5 -\tweak X-offset 1.6 \>
      }
      \elseTag #'partScore {
        s32 -\tweak to-barline ##t -\tweak minimum-length 4 -\tweak X-offset 1.6 \>
      }
      \revert Hairpin.height
    }
  >>
  \tag #'hugeConductorScore \tag #'conductorScore \tag #'studyScore {
    \noBreak % ne pas couper devant le point d'orgue
  }

  \MarkLunga % Plus facile à positionner qu'un tempo

  fis4 \! \fermata

  \bar "||"
  \key c \minor

  \mark \default    % Mark F - mesure 98 au milieu

  \tag #'hugeConductorScore \tag #'conductorScore \tag studyScore {
    r8
  }
  \elseTag #'hugeConductorScore \elseTag #'conductorScore \elseTag studyScore {
    \numberMMFromII
    \newSpacingIn
    \cueDuring #"scoreScMcCornoI" #DOWN {
      s4 * 0 -\tweak X-offset -4 _\markup { \fontsize #-3 "Hr.I"}
      \tweak staff-position 0 r8
    }
    \numberMMFromI
    \newSpacingOut
  }
  \tupletOn
  \tuplet 3/2 8 {\leftDynamic ees,16( \PPLegg g, ees'} g8) \noBeam
  \tupletOff
  \tuplet 3/2 8 {ees'16(g, ees'}
  aes8) r r
  \tuplet 3/2 8 {ees,16( g, ees'} g8) \noBeam \tuplet 3/2 8 {ees'16(c ees}
  c'8) r r
  \tuplet 3/2 8 {d,,16[( aes d]} f8) r
  \tuplet 3/2 8 {c16[( g c]} ees8) r
  \tuplet 3/2 8 {c16[( aes c]} f8) fis \noBeam
  \tuplet 3/2 8 {g16( \< d g} ees8) \noBeam \tuplet 3/2 8 {c'16(g c}
  f,8) \tuplet 3/2 8 {d'16[( f, d']} c8) \!
  \tuplet 3/2 8 {d16( \> f, d'} bes8) \noBeam \tuplet 3/2 8 {aes16( d, \! aes'}
  ees8) \tuplet 3/2 8 {c'16[( ees, c']} d,8)
  \tuplet 3/2 8 {g16( b, g'} c,8) \noBeam \tuplet 3/2 8 {g'16( f g)}
  \tuplet 3/2 8 {ees16( g, ees'} g8) \noBeam \tuplet 3/2 8 {ees'16( g, ees'}
  aes8) r r
  \tuplet 3/2 8 {ees,16( g, ees'} g8) \noBeam \tuplet 3/2 8 {ees'16( g, ees'}
  c'8) r r
  r8 \tuplet 3/2 8 {aes,16[( f aes]} d8)
  r8 \tuplet 3/2 8 {g,16[(ees g]} c8)
  r8 \tuplet 3/2 8 {f,16[( c f]} c'8)
  <<{b8}{s16 s \<}>> \tuplet 3/2 8 {c16[( g c]} e,8)
  \tuplet 3/2 8 {
    c'16( f, \! f') r d( f,) r \> c'(  f,)
    f16( d d') r bes( d,) r \! aes'( c,)
  }
  fis8( g b,)

  \mark \default    % Mark G - mesure 122

  r8 \tuplet 3/2 8 {\leftDynamic e16[( \Dolce  c' e,]} c'8 ~
  c8) \tuplet 3/2 8 {d,16[( b' d,]} b'8) ~
  b8 \tuplet 3/2 8 {e,16[( c' e,]} c'8) ~
  c8 \tuplet 3/2 8 {f,16[( d' f,]}d'8) ~
  d8 \tuplet 3/2 8 {e,16([ c' e,]} c'8) ~
  c8( a) d( \noBeam
  b4) c8(
  a4) \dim a8 \!
  r8 \tuplet 3/2 8 {gis16( e gis} e8) \noBeam ~
  e8 \noBeam \tuplet 3/2 8 {gis16( e gis} e8 \noBeam ~
  e8) \noBeam \tuplet 3/2 8 {gis16( e gis}
  <<
    {
      a8) \noBeam ~
    }{
      s16 -\tweak height 0.4 -\tweak to-barline ##t \<
    }
  >>
  <<
    {
      a4
    }{
      s32. -\tweak X-offset -1 -\tweak height 0.4 \> s \!
    }
  >>
  gis8 ~
  gis8 r r

  R1 * 3/8 * 3

  r4
  \tag #'quoteOboeI {
    c'16.( d32)

    \mark \default    % Mark H - mesure 139

    ees4.
  }
  \elseTag #'quoteOboeI {
    \tag #'partScore {
      \override DynamicLineSpanner.staff-padding = 2.6
      \once \override DynamicText.self-alignment-X = -0.6 <c, c'>16.( \MPEspress
      -\tweak stencil ##f -\tweak minimum-length 12 \< \Div <d d'>32)
      \noBreak
    }
    \elseTag #'partScore {
      <c c'>16.( \MPEspress \Div <d d'>32)
    }
    \mark \default    % Mark H - mesure 139

    <<{<ees ees'>4.(}{s8 s16 s -\tweak minimum-length 5 \< s16 s \!}>>
  }
  <g g'>16. \> <f f'>32 \! <d d'>8) \noBeam <c c'>16.( <d d'>32)
  <<{<ees ees'>4.(}{s8 s16 s -\tweak minimum-length 4 \< s16 s \!}>>
  <bes' bes'>16. \> <aes aes'>32 <d, d'>8) \! <d d'>16.[( <ees ees'>32])
  \revert DynamicLineSpanner.staff-padding
  <f f'>4 <aes aes'>16.( <g g'>32)
  <ees ees'>4 <g g'>16.( <f f'>32)
  <c c'>8.[( <d d'>32 <c c'>]) <b b'>16( <c c'>)
  <d d'>8( <ees ees'> \< <e e'>
  <f f'>8 \! <bes bes'>8. <aes aes'>16)
  <d, d'>8( \> <g g'>8. <f f'>16) \!
  \tupletOn
  \tuplet 5/4 {<c c'>32( <d d'> <c c'>  <b b'> <c c'>} <ees ees'>8 <d d'>)

  \mark \default    % Mark I - mesure 150

  <c c'>8-. \noBeam <b b'>-. \Dolce r

  R1 * 3/8 * 3

  r8
  <<
    {
      \override DynamicLineSpanner.staff-padding = 2.2
      \rightDynamic <b b'>4 \Div -\tweak X-offset -3.5 \pp ~
    }{
      s8 s16 -\tweak minimum-length 3 -\tweak X-offset -0.5 \< s \!
    }
  >>
  <<
    {
      q8
    }{
      s16 -\tweak minimum-length 3 -\tweak X-offset -2.5 \> s \!
    }
  >>
  <<
    {
      q4 ~
    }{
      s8 s16 -\tweak minimum-length 3 -\tweak X-offset -0.5 \< s \!
    }
  >>
  <<
    {
      q8 \noBeam
    }{
      s16 -\tweak minimum-length 3 -\tweak X-offset -2.5 \> s \!
    }
  >>
  \revert DynamicLineSpanner.staff-padding
  <c c'>8.( \< <d d'>16)
  <<{<ees ees'>8.( <f f'>16) <g g'>8.([ <aes aes'>16]) \!}{s4. \bar "|"}>>
  <bes bes'>8.( \f \> <aes aes'>16)
  \set doubleSlurs = ##t
  <<{<g g'>4(}{s8 s \!}>> <ees ees'>8 \p)
  r8 <d d'> r
  <c c'>8 r r
  \set Staff.midiInstrument = "pizzicato strings"
  c,8 \Pizz r r
  c8 r

  \bar "|."
}

quoteScoreScMcViolinoI = \ScMcViolinoI

voiceScMcViolinoI = \new Voice {
  \time 3/8
  \set Staff.instrumentName = \markup {\fontsize #3 "Violine I"}
  \tag #'partScore {
    \set Staff.shortInstrumentName = ""
  }
  \elseTag #'partScore {
    \set Staff.shortInstrumentName = "1.Viol."
  }
  \set Staff.midiInstrument = "string ensemble 1"
  \key c \minor
  \clef treble
  \ScMcViolinoI
}
