%{
  ***********************************************************************
  * Brahms - Symphony nr 3                                              *
  *                                                                     *
  * encodage par J.F. Lucarelli                                         *
  * 11/11/2016 - 23/05/2017                                             *
  * Ver 0.0 : 23/05/2017                                                *
  * Ver 0.1 : 25/05/2017                                                *
  * Ver 1 : 26/05/2017                                                  *
  * Ver A : 30/05/2017                                                  *
  *                                                                     *
  * Symphonie n°3 : mouvement IV - Finale allegro                       *
  * Fichier de notes, Contrebasse                                       *
  *                                                                     *
  * Ne pas compiler                                                     *
  *                                                                     *
  ***********************************************************************
%}

\include "Common\Version.ly"

ScMdContrabasso =
\relative c {
  \include "Common\Properties.ly"
  \set Score.markFormatter = #format-mark-box-alphabet  % pour utiliser la lettre I
  \markLengthOn

  \tag #'partScore {
    \set Staff.minimumPageTurnLength = #(ly:make-moment 1/2)
    \numberMMFromI
    \cueEventType
  }
  \elseTag #'partScore {
    \numberMMFromII
  }

  \TempoIV

  \transposition c

  \leftDynamic c4( \PeSottoVoce b8 c des4 c8 des)
  f8( aes g f g f ees des)
  c4( b8 c des4 c8 des)
  bes!8( aes g f)
  c'4. des8( -> \>
  c4. bes8 \! aes4.) des8(-> \>
  c4.) \! des8->( \>
  c4.) \! des8( \dim
  c4. bes8 aes4. f8)
  c'4
  \set Staff.midiInstrument = "pizzicato strings"
  r4 c \Pizz r
  c4 r des r
  des4 r bes r
  ees4 r aes, r
  ges4 r ges r
  bes4 r c r8
  \set Staff.midiInstrument = "string ensemble 1"
  f8( -> \Arco \>
  e4. \! c8 ~ c4.) f8(-> \>
  aes4.) \! e8->( \><<{aes4.)}{s8 s \!}>> f8( \dim
  e4. c8 ~ c4. aes8
  g4) r
  \set Staff.midiInstrument = "pizzicato strings"
  g4 \Pizz r

  \mark \default    % Mark A - mesure 18

  c4 r r2
  \set Staff.midiInstrument = "string ensemble 1"
  r2 aes \pp \Arco
  aes2 \tuplet 3/2 2 {aes4(-. aes-. aes)-.}
  aes2 aes4-.( aes-.)
  aes2 r
  r2 c
  ees2 \tuplet 3/2 2 {g,4(-. g-. g)-.}
  g2 \tuplet 3/2 2 {
    aes4-.( aes-. aes)-.
    des4-.( des-. des)-.
  }
  ges,4-.( ges-.)
  aes2 des4-.( des-.)
  aes2 aes

  R1

  \mark \default    % Mark B - mesure 30

  c4-. \f r des'-. r
  aes'4-. r g-. r
  c,,4( \pp b8 c des4 c8 des)
  bes!8( aes g f) c'4. des8(
  bes8 aes g f) <<{c'2 ~}{s4 s \<}>>
  c2 ~ c4.( bes8) \!
  a2 \f bes
  ees2. aes4
  f2 des ~
  des4 g e2
  c4 c'2 c4
  c,4 c'2 c4
  f,4 \cresc f'2 f4
  f,4 f'2 f4 ~
  f4 fis2 g4 ~
  g4 aes2 a4
  g,4-. \ff r g'-. r
  g4-. r g,,-. r
  g4-. r g'-. r
  g4-. r g,-. r
  g4-. r g'-. r
  g4-. r g,-. r

  \mark \default    % Mark C - mesure 52

  \set Staff.midiInstrument = "pizzicato strings"
  g'4 \mf \Pizz f e f
  g f e c
  b e d c
  b4 e c d
  g4 f e f
  g4 f e c
  b4 e d c
  b4 e a, d
  g,4 c b a
  g4 c fis, b

  \mark \default    % Mark D - mesure 62

  e,4 \p r e r
  e4 r e r
  e'4 \< r d <<{r4}{s8 s \!}>>
  c4 \f \> r d <<{r4}{s8 s \!}>>
  g,4 \p r g r
  g4 r g r
  g'4 \< r f <<{r4}{s8 s \!}>>
  ees!4 \f \> r f <<{r4}{s8 s \!}>>
  d4-.
  \set Staff.midiInstrument = "string ensemble 1"
  r c4( \ff \Arco ees
  aes4 c bes aes)
  g4( f ees d)
  d'2-> r4 f,4-.
  f'2-> r4 g,

  \mark \default    % Mark E - mesure 75

  c,2 \ff ees
  f2 aes
  g2 c
  bes2 aes
  g4 r r2

  R1

  g,2 \ff c4. c8
  f,4. aes8 c4. ees8
  g4. g8 g4. g8
  g4. g8 g4. g8
  fis2-> f->
  bes2-> g->
  c4. c8 ees,4. ees8
  fis4. fis8 a,4. a8
  g4-. g'-> aes!-> a->
  bes4-> ees,-> aes-> fis->

  \mark \default    % Mark F - mesure 91

  g2 \sf c4.-> aes8-. \sf r4 r8 f!-. \sf r4 r8 des!-. \sf
  \leftDynamic r8 \BenMarc aes'-. r f-. c'4.-> aes8 \sf
  r4 r8 f-. \sf r4 r8 des-. \sf
  r8 bes'-. r ges-. r ees-. r b-.
  fis4 r r fis'-.
  d2-> b->
  \leftDynamic g4-> \Pesante b-> c-> ees->
  f4 aes bes d
  g4 f e c
  d c b g
  aes8-. \sf g-. r4 f8-. \sf des!-. r4
  c8-. \sf bes-. r4 aes8-. \sf f-. r4

  \mark \default    % Mark G - mesure 104

  aes4-. r
  \set Staff.midiInstrument = "pizzicato strings"
  f4 \f \Pizz r
  e4 f r2

  R1

  f'4 \mf -\tweak to-barline ##t \> r e f
  c4 \p r des r
  f4 r g r
  c,4 r des r
  bes4 r c
  \set Staff.midiInstrument = "string ensemble 1"
  r8 des8( \Arco
  bes8 aes g f) c'2 ~
  c2 des(
  c2 bes
  aes2) des(
  c2) r
  r2 des( \dim
  c2 \> bes
  aes2 f) \!
  c'8-. \pp c-. r4 f8-. f-. r4
  aes,8-. aes-. r4 bes8-. bes-. r4
  c8-. c-. r4 f8-. f-. r4
  des8-. des-. r4 c8-. c-. r4
  des8-. des-. r4 aes8-. aes-. r4
  des8-. \dim des-. r4 d8-. d-. r4
  ees8-. ees-. r4 r2
  des8-. des-. r4 d8-. d-. r4
  ees4 r r2
  r2 f( \pp \>
  e2 c) ~
  c2 \! f( \dim
  aes2) fes(
  aes2) ees2 \pp ~

  \mark \default    % Mark H - mesure 134

  ees1 ~
  ees1 ~
  ees1 ~
  ees1
  \polyphonicNeutral {
    \oneVoice
    ees8-. \> ees-. d-. ees-. \! r2
  }{
    \leftDynamic s4 -\tweak outside-staff-priority 800 \PPmarc
  }
  fes8-. \> fes-. ees-. fes-. \! r2
  des!8-. ces-. bes-. aes-. r2
  ees'8-. ees-. d-. ees-. r2

  R1

  f,8-. \f f-. e-. f-. r2

  R1

  g8-. g-. fis-. g-. r2

  R1

  r2 d'
  c!2 b

  \mark \default    % Mark I - mesure 149

  R1

  r2 \leftDynamic e \FBenMarc
  e2 r
  r2 \tuplet 3/2 {e,4-. e-. e-.}
  a2 r
  r2 f
  g2 r
  r2 g
  g2 r
  r2 \tuplet 3/2 {\leftDynamic g4-. \PiuFSempre g-. g-.}
  c2 aes!
  aes2 r
  r2 fis
  gis2 r

  R1

  \leftDynamic b2 \PiuFSempre b
  \tag #'partScore \noBreak
  b2 b
  b2 \tuplet 3/2 {b4-. b-. b-.}
  \tuplet 3/2 {e4-. e-. e-.} \tuplet 3/2 {c4-. \ff c-. c-.}
  f2 bes,!4-! bes-!
  c2-> f,4-! f-!
  c'1->
  c1->

  \markStaff 11 % Saute directement du J au K mesure 172
  \mark 11

  c4-. \ff r des'-. r
  aes'4-. r g-. r
  c,,8-.-.-> c'4. c,8-.-> c'4.
  bes,8-.-> bes'4. bes,8-.-> bes'4.
  aes,8-.-> aes'4. aes,8-.-> aes'4.
  g,8-.-> g'4. c,8-.-> c'4.
  r2 r4 r8 des,8-.
  c8-. des-. c-. bes-. aes-. bes-. aes-. f'-.
  e8-. f-. e-. des-. c-. des-. c-. aes'-.
  g4. \sf g8 ges4. \sf ges8
  \leftDynamic f,4 \PiuF f'2 f4
  f,4 f'2 f4
  bes,4 bes'2 bes4
  bes,4 bes'2 bes4 ~
  bes4 \< b2 c4 ~
  c4 des2 d4 \!
  c,4-. \ff r c'-. r
  c4-. r c,-. r
  c4-. r c'-. r
  c4-. r c,-. r
  c4-. r c'-. r
  c4-. r c,-. r

  \mark \default    % Mark L - mesure 194

  \set Staff.midiInstrument = "pizzicato strings"
  c4 \p \Pizz bes a bes % Editorial - Ok, normal
  c4 bes a f
  e4 a g f
  e4 a f g
  c4 bes a bes
  c4 bes a f'
  e4 a g f
  e4 a d, g
  c,4 f e d
  c4 f b, e
  a,4 \p r a r
  a4 r a r
  a'4 \< r g r \!
  <<{f4 r g r}{s4 \f \> s s s \!}>>
  c,4 \p r c r
  c4 r c r
  c'4 \< r bes r \!
  aes!4 \f -\tweak to-barline ##t \> r bes r
  g4 \!
  \set Staff.midiInstrument = "string ensemble 1"
  r4 f,( \ff \Arco aes
  des4 f ees des)
  c'4( bes aes g)
  g'2 r4 bes,,4-.
  bes'2 r4 c,4-.

  \mark \default    % Mark M - mesure 217

  f,2 aes
  bes2 des
  c2 f
  ees2 des
  c4 r r2

  R1

  c2 \sff f4. f8
  bes,4. des8 f4. aes8
  c,4. c'8 c4. c8
  c4. c8 c4. c8
  b2 \sf bes \sf
  ees2 \sf c \sf
  f4. f8 aes,4. aes8
  b4. b8 d,4. d8
  c4-. c'-> des!-> d->
  ees4-> aes,-> des!-> b->
  c2 \sf f4. des8-. \sf
  r4 r8 bes-. \sf r4 r8 ges-. \sf
  r8 des-. r bes-. f'4.-> des8-. \sf
  r4 r8bes'-. \sf r4 r8 ges-. \sf
  r8 ees-. r ces-. r aes-. r e-.
  b'4 r r  b-.
  \leftDynamic e2 \BenMarc -> g->
  c4 b8 c des!4 c8 des
  f8 aes g f g f ees des
  c4 b8 c des4 c8 des
  bes!4 a8 bes c4 b8 c
  f,8-. \sf ees-. r4 des8-. \sf bes-. r4
  des8-. \sf ces-. r4 bes8-. \sf ges-. r4

  \mark \default    % Mark N - mesure 246

  f4 r
  \set Staff.midiInstrument = "pizzicato strings"
  bes4 \f \Pizz r
  a4 bes r2

  R1

  bes4 \mf \dim r a bes
  g4 \p r r2
  fis4 r r2

  R1

  b'4 r ais b
  e,4 r dis e
  b'4 r ais b
  g4 r fis ais
  b4 \dim r bes r
  r2 a,4 cis
  d4 r des r
  r2 c!4 \pp r

  \mark \default    % Mark O - mesure 261

  r2 c4 r
  r2 des4 r
  r2 bes4 r
  ees4 r aes, r
  ges4 r r2
  bes4 r c r

  \bar "||"
  \TempoIVPocoSostenuto
  \key f \major
  r2 c4 r
  \tag #'partScore {
    \noBreak
  }
  f,4 \< r <<{f'4}{s8 s \!}>> r4
  bes,4 \f r r2
  b4 \dim r r2
  \set Staff.midiInstrument = "string ensemble 1"
  \polyphonicNeutral {
    c4( \Arco  b8 c) cis2}
  {s4 \PEspress -\tweak stencil ##f \< s16 s -\tweak minimum-length 4 \< s8 -\tweak X-offset 2 \> s16 s \!}
  <<{d4( cis8 d) ees2(}{s4 s16 s -\tweak minimum-length 2.5 \< s8 -\tweak X-offset 2 \> s16 s \!}>>
  d2 des)
  c2 r

  R1 * 6

  \mark \default    % Mark P - mesure 281

  r2 \leftDynamic f,2 \Dolce
  f2 r
  r2 a
  a2 r
  r2 c \<
  c2 c
  <<{c2.}{s4 \f -\tweak minimum-length 6.5 \> s s \!}>> r4

  R1

  r2 d \p
  d2 r
  r2 bes \cresc
  bes2 r
  r2 g \f
  c2 g'
  c2 r
  r2 c, \p
  f,1 ~
  f1
  f1 ~
  f1
  f4 r r2

  \tag #'hugeConductorScore \tag #'conductorScore \tag studyScore {
    R1 * 7
  }
  \elseTag #'hugeConductorScore \elseTag #'conductorScore \elseTag studyScore {
    \numberMMFromII
    \newSpacingIn
    R1 * 5
    \transposedCueDuring #"scoreScMdTimpani" #DOWN c' {
      s4 * 0 ^\markup { \fontsize #-3 "Pk."}
      R1 * 2
    }
    \numberMMFromI
    \newSpacingOut
  }

  \set Staff.midiInstrument = "pizzicato strings"
  f4 \Pizz r r2 \fermata

  \bar "|."
}

%{
  ***************************************************************
  * Création des voix                                           *
  ***************************************************************
%}

quoteScoreScMdContrabasso = \ScMdContrabasso

voiceScMdContrabasso = \new Voice {
  \time 2/2
  \set Staff.instrumentName = \markup {\fontsize #3 "Kontrabaß"}
  \tag #'partScore {
    \set Staff.shortInstrumentName = ""
  }
  \elseTag #'partScore {
    \set Staff.shortInstrumentName = "K-B."
  }
  \set Staff.midiInstrument = "string ensemble 1"
  \key f \minor
  \clef bass
  \ScMdContrabasso
}
