%{
  ***********************************************************************
  * Brahms - Symphony nr 3                                              *
  *                                                                     *
  * encodage par J.F. Lucarelli                                         *
  * 11/11/2016 - 23/05/2017                                             *
  * Ver 0.0 : 23/05/2017                                                *
  * Ver 0.1 : 25/05/2017                                                *
  * Ver 1 : 26/05/2017                                                  *
  * Ver A : 30/05/2017                                                  *
  *                                                                     *
  * Symphonie n°3 : mouvement IV - Finale allegro                       *
  * Fichier de notes, Cors 1 et 2, directrice                           *
  *                                                                     *
  * Ne pas compiler                                                     *
  *                                                                     *
  ***********************************************************************
%}
%{
  ***************************************************************
  * Cor I                                                       *
  ***************************************************************
%}

\include "Common\Version.ly"

ScMdCornoI = \relative c'' {
  \include "Common\Properties.ly"
  \set Score.markFormatter = #format-mark-box-alphabet  % pour utiliser la lettre I
  \markLengthOn

  \transposition c
  \key c \major
  \TempoIV

  R1 * 17

  \mark \default    % Mark A - mesure 18

  R1

  \partcombineChords

  r2 ees \pp
  ees2 r

  R1 * 2

  r2 ees
  ees2 r

  R1 * 5

  \mark \default    % Mark B - mesure 30

  \partcombineApart
  c,4-. %{\f%} \partcombineChordsOnce r8 c'-. des4-. \partcombineChordsOnce r8 des-.
  aes'4-. \partcombineChordsOnce r8 aes-. g4-. \partcombineChordsOnce r8 g-.
  \partcombineChords

  R1 * 8

  c,,4-. \f c'2 c4
  c,4-. c'2 c4
  f4-. \cresc r8 f-. ees4-.r8 ees-.
  f4-. r8 f-. ees4-. r8 ees-.
  ees4 ees2 ees4 ~
  ees4 ees2 ees4-.
  g4( f ees! f
  ees4 d c2) -\tweak to-barline ##t \>
  g4-. \! r g'-. r
  g4-. \! r c,2 -\tweak to-barline ##t \>
  g'4( f ees! f)
  g4-. r \partcombineApartOnce g,-. r
  \partcombineApart

  \mark \default    % Mark C - mesure 52

  <<
    {
      \override DynamicLineSpanner.avoid-slur = #'inside
      \override Slur.outside-staff-priority = #420
      \override DynamicLineSpanner.outside-staff-priority = ##f
      \tupletBracketOff
      \tupletUp
      \tuplet 3/2 2 {
        g4 r g( c e! d)
        g, r g( c4 g' e)
        d4( c b)
      }
    }{
      s4 \f s8 s8 -\tweak X-offset 1.8 \< s s -\tweak X-offset 2.2 \> s s \!
      s4 s8 s8 -\tweak X-offset 0.2 \< s s -\tweak X-offset 2.2 \> s s \!
    }
  >>
  \tupletNeutral
  d2 ~
  \tuplet 3/2 2 {
    d4( c b c b a)
    g4 r g( c e d)
    g,4 r g( c g' e)
  }
  d4
  \partcombineChords
  r r2

  R1 * 3

  \mark \default    % Mark D - mesure 62

  R1 * 8

  r2 c \f ~
  c4 c2 c4 ~
  c4 c2 \partcombineApartOnce d4-.
  \partcombineApartOnce d2-> r4 \partcombineApartOnce d4-.
  \partcombineApartOnce d2-> r4 g,-.

  \mark \default    % Mark E - mesure 75

  c2 ees
  \partcombineApartOnce c2 \partcombineApartOnce c
  \partcombineApartOnce bes4-. r g'2
  g2 g
  \partcombineApart
  g8 g, g4. %{\<%} g8 g4 ~
  g8 g g4. g8 g g \!
  \partcombineChords
  g2 \ff c
  c2 ees,
  r8 g g4. g8 g4 ~
  g8 g g4. g8 g4
  r8
  \partcombineApart
  ees'4.:8 -\tongue 3 f2
  \partcombineChordsOnce r8 f4.:8 -\tongue 3
  \partcombineChords
  g,2
  c2 ees
  ees2 ees
  ees4-. r r2
  r2 r4 c

  \mark \default    % Mark F - mesure 91

  f2 \sf ees4 r8 ees-. \sf
  r4 r8 c-. \sf r4 r8 \partcombineApartOnce f-. %{\sf%}
  r8 f-. r f-. ees4.-> ees8 \sf|
  r4 r8 c \sf r4 r8 \partcombineApartOnce des %{\sf%}

  R1 * 2

  r2 \partcombineApartOnce d2
  d8-. \sf d-. r4 g,8-. \sf g-. r4
  ees'8-. \sf ees-. r4 d8-. \sf d-. r4
  g,8-. \sf g-. r4 c8-. \sf c-. r4
  f8-. \sf f-. r4 d8-. \sf ees-. r4
  ees8-. %{\sf%} ees-. r4 f8-. %{\sf%} f-. r4
  e!8-. e-. r4 f8-. f-. r4

  \mark \default    % Mark G - mesure 104

  \partcombineApart
  \dynamicSpannerOff
  c4( %{\f%} b8 c) <<{des2-> ~}{s4 s %{\dim%}}>>
  des1 %{\>%} ~
  <<{des1 ~}{s4 s s s8 s \!}>>
  des4 %{\p%}
  \partcombineChords
  r r2

  R1 * 26

  \mark \default    % Mark H - mesure 134

  R1 * 6
  R1 * 2
  R1 * 7

  \mark \default    % Mark I - mesure 149

  R1

  r2 \leftDynamic e \FBenMarc
  e2 r
  r2 \tuplet 3/2 {e4-. e-. e-.}
  e2
  \partcombineApart
  d2
  e2
  \partcombineChords
  r2

  R1

  r2g,
  g2 \tuplet 3/2 {d'4-. c-. d-.}
  ees2 \tuplet 3/2 {d4-. c-. d-.}
  ees2 r
  r2 \tuplet 3/2 {ees4-. des-. ees-.}
  fes2 r
  r2 fis4-. e!-.
  dis2 \partcombineApartOnce  b
  \partcombineApartOnce b2 r

  R1 * 2

  r2 \tuplet 3/2 {g'4-. \ff f-. g-.}
  f2 \partcombineApartOnce bes,4-! \partcombineApartOnce bes-!
  c2-> c4-! f-!
  f1 \ff ~
  f1

  \markStaff 11 % Saute directement du J au K mesure 172
  \mark 11

  e4-. r8 \partcombineApartOnce c-. \partcombineApartOnce des4-. r8 \partcombineApartOnce des-.
  aes'4-. r8 aes-. g4-. r8 g-.
  r8 e4. r8 f4.
  r8 des4. r8 des4.
  r8 e4. r8 f4.
  r8 des4.
  r8 c4.
  r2 r4 r8 g ~
  g4. c8 ~ c4. c8 ~
  c4.
  \partcombineApart
  c8 ~ c4. c8(
  \once \voiceTwo \once \override NoteColumn.force-hshift = -0.5 d2)
  \partcombineChords ees
  ees4-. r8 ees-. des4-. r8 des-.
  ees4-. r8 ees-. des4-. r8 des-.
  \partcombineApart
  bes4 bes2 bes4
  bes4 bes2 bes4
  \partcombineChordsOnce r4 b!2 c4 ~
  c4 des2 d4
  c,4-. \partcombineChordsOnce r c'-. \partcombineChordsOnce r
  c4-. \partcombineChordsOnce r c,-. \partcombineChordsOnce r
  c4-. \partcombineChordsOnce r c'-. \partcombineChordsOnce r
  c4-.
  \partcombineChords
  r4 f2
  e!4 r \partcombineApartOnce c-. r
  \partcombineApartOnce c4-. r \partcombineApartOnce c,-. r

  \mark \default    % Mark L - mesure 194

  \partcombineApart
  \tupletUp
  \override Hairpin.height = 0.6
  \tuplet 3/2 2 {
    c'4 \f r c( -\tweak X-offset 2 \< <<{f}{s8 s8 \!}>> a4 -\tweak X-offset 1.8 \> <<{g)}{s8 s \!}>>
    c,4 r c(-\tweak X-offset 2 \< <<{f}{s8 s \!}>> c'4 -\tweak X-offset 1.8 \> <<{a)}{s8 s\!}>>
    g4( f e)
  }
  g2 ~
  \tuplet 3/2 2 {
    g4( f e f e d)
    c4 r c( f a g)
    c, r c( f c' a)
  }
  g4
  \partcombineChords
  r r2
  \tupletNeutral

  R1 * 3

  \partcombineApart
  r4 <<{a,2( bes4)}{\rightDynamic s4 \p -\tweak minimum-length 5 \< s \> s \!}>>
  r4 <<{a2( bes4)}{s4 \< s \> s \!}>>
  \partcombineChordsOnce r2 a( %{-\tweak to-barline ##t \<%} ~
  a2 %{\f \>%} b!\!)
  r4 <<{c2( d4)}{\rightDynamic s4 \p -\tweak minimum-length 5 \< s \> s \!}>>
  r4 <<{c2( c4)}{s4 \< s \> s \!}>>
  \partcombineChordsOnce r2 c( %{-\tweak to-barline ##t \<%} ~
  c2 %{\f \>%} <<{d)}{s4 s \!}>>
  bes4-.
  \partcombineChords
  r4
  f'2 \ff ~
  f4 f2 f4 ~
  f4 des2 des4-.
  des2 r4 des-.
  des2 r4
  \partcombineApart
  c4-.

  \mark \default    % Mark M - mesure 217

  c2 c
  \partcombineChords
  des2 des
  ees4-. r c2
  c2 c
  r8 c \< c4. c8 c4 ~
  c8 c c4. c8 c c \!
  c,2 -\tweak X-offset -4.8 \sff ees'
  des4-. r r2
  r8 c c4. c8 c4 ~
  c8 c c4. c8 c4
  r8
  \partcombineApart
  e8-. e-. e-. f2
  \partcombineChordsOnce r8 fis-. fis-. fis-. g2
  \partcombineChords
  f!4. f8 \partcombineApart c4. c8
  \partcombineChords f4. f8 f4. f8
  \partcombineApart c4-. c-> f-> bes,-> ~
  bes4 e!-> f-> d->
  \partcombineChords e!2 \sf \partcombineApartOnce c4 r8 \partcombineApartOnce des-. %{\sf%}
  r4 r8 des-. \sf r4 r8 \partcombineApartOnce bes-. %{\sf%}
  r8 des-. r des-. \partcombineApartOnce c4.-> \partcombineApartOnce des8-. %{\sf%}
  r4 r8 des-. \sf r4 r8 \partcombineApartOnce bes-. %{\sf%}

  R1

  \partcombineApart
  b!4( ais8 b) c4-> b->
  \partcombineChords
  e2-> g->
  g8-. \sf g-. r4 aes8-. \sf aes-. r4
  \partcombineApart
  des,8-. %{\sf%} des-. \partcombineChordsOnce r4 bes8-. %{\sf%} bes-. \partcombineChordsOnce r4
  c8-. %{\sf%} c-. \partcombineChordsOnce r4 des8-. %{\sf%} des-.
  \partcombineChords r4
  des8-. \sf des-. r4 e8-. \sf e-. r4
  f8-. \sf f-. r4
  \partcombineApart
  des8-. %{\sf%} des-. \partcombineChordsOnce r4
  des8-. %{\sf%} des-. \partcombineChordsOnce r4 des8-. %{\sf%} des-. \partcombineChordsOnce r4

  \mark \default    % Mark N - mesure 246

  c4-.
  \partcombineChords
  r r2

  R1 * 2

  \partcombineApart
  e1 \fp ~
  e2( -\tweak whiteout ##f \dim dis4 e)
  d!1( \!
  cis4) r r2
  \partcombineChords

  R1

  <<{g'2.}{\rightDynamic s4 \pp -\tweak minimum-distance 7 \> s s \!}>> r4

  R1 * 5

  r2 e( \pp ~

  \mark \default    % Mark O - mesure 261

  e2 g)
  \partcombineApartOnce f4 r r2

  R1 * 3

  r2
  \partcombineApart
  \override NoteColumn.force-hshift = -0.5
  \voiceTwo e2 %{\p%} ^~

  \bar "||"
  \TempoIVPocoSostenuto
  \key c \major

  e2( g) _\<
  \voiceOne
  \revert NoteColumn.force-hshift
  f2( ees) \!
  \partcombineChords
  d1 \mf ~
  <<{d1}{s4 -\tweak minimum-length 5 \dim s8 s -\tweak to-barline ##t \> s4 s8 s \!}>>
  \partcombineApartOnce c4 %{:p%} r r2

  R1 * 2

  e1(
  f4) r
  \partcombineApart
  <<{a,2}{s16 -\tweak X-offset -2.5 \< s32 -\tweak X-offset -2.5 \> s16 s \!}>>
  r2 a(
  bes2 \< <<{des2}{s8 s \!}>>
  <<{bes'2 e,)}{s16 s8. -\tweak X-offset 1.6\> s8 s \!}>>
  \partcombineChords

  R1 * 2

  \mark \default    % Mark P - mesure 281

  R1 * 3

  r2 \rightDynamic e2 \p \cresc
  e2 \tuplet 3/2 {f4-.( \< e-. f-.)}
  g2 \tuplet 3/2 {a4-.( g-. a-.) \!}
  bes2( \f \> e,4) \! r

  R1 * 4

  r2 g \f
  g2 \tuplet 3/2 {f4-.( g-. f-.) \!}
  e!2 \tuplet 3/2 {f4-.( e-. f-.) \!}
  fis2( \> g4) \! r
  r2 g, \p
  a4 r r2

  R1

  \partcombineApart
  <<{f'2( des ~}{s4 \< s s s \!}>>
  <<{des2 b!))}{s4 \> s8 s \!}>>
  \partcombineChords
  c1 \p ~
  c1
  c1 ~
  c1
  c1
  c1
  c1 ~
  c1
  c1 \fermata
  \bar "|."
}

%{
  ****************************************************************
  *     Cor IV                                                   *
  ****************************************************************
%}

ScMdCornoII = \relative c' {
  \include "Common\Properties.ly"
  \set Score.markFormatter = #format-mark-box-alphabet  % pour utiliser la lettre I
  \markLengthOn

  \key c \major
  \transposition c
  \TempoIV

  R1 * 17

  \mark \default    % Mark A - mesure 18

  R1

  r2 ees \pp
  ees2 r

  R1 * 2

  r2 c
  c2 r

  R1 * 5

  \mark \default    % Mark B - mesure 30

  c4-. \f r8 c'-. des4-. r8 des-.
  aes'4-. r8 aes-. g4-. r8 g-.


  R1 * 8

  c,,,4-. \f c'2 c4
  c,4-. c'2 c4
  d'4-. \cresc r8 d-. c4-. r8 c-.
  d4-. r8 d-. c4-. r8 c-.
  c4 c,2 c4 ~
  c4 c2 c4-.
  ees'4( \ff d c d
  c4 bes c,2) -\tweak to-barline ##t \>
  g4-. \! r g'-. r
  g4-. r c,2 -\tweak to-barline ##t \>
  ees'4( \! d c d)
  b4-. r g-. r

  \mark \default    % Mark C - mesure 52

  g4 r r2

  R1 * 4

  r2 r4 c(
  g4) r r2

  R1 * 3

  \mark \default    % Mark D - mesure 62

  R1 * 8

  r2 c, \f ~
  c4 c2 c4 ~
  c4 c2 d'4-.
  d2-> r4 d4-.
  d2-> r4 g,,-.

  \mark \default    % Mark E - mesure 75

  c2 ees
  c'2 c
  g4-. r ees'2
  d2 c
  g8 g g4. \< g8 g4 ~
  g8 g g4. g8 g g \!
  g,2 \ff c
  c2 c
  r8 g g4. g8 g4 ~
  g8 g g4. g8 g4
  r8 ees''4.:8 -\tongue 3 f2
  r8 f4.:8 -\tongue 3 g,,2
  c2 ees
  c'2 c
  ees,4-. r r2
  r2 r4 c

  \mark \default    % Mark F - mesure 91

  g'2 \sf c,4 r8 c-. \sf
  r4 r8 c-. \sf r4 r8 f'-. \sf
  r8 d-. r d-. g,4.-> c,8 \sf
  r4 r8 c \sf r4 r8 des' \sf

  R1 * 2

  r2 d2
  g,8-. \sf g-. r4 c,8-. \sf c-. r4
  c8-. \sf c-. r4 bes'8-. \sf bes-. r4
  g,8-. \sf g-. r4 c8-. \sf c-. r4
  d'8-. \sf d-. r4 g,8-. \sf g-. r4
  c8-. %{\sf%} c-. r4 des8-. %{\sf%} des-. r4
  c8-. c-. r4 des8-. des-. r4

  \mark \default    % Mark G - mesure 104

  \dynamicSpannerOff
  c4%{(%} \f b8 c%{)%} <<{des2-> ~}{s4 s \dim}>>
  des1 \> ~
  <<{des1 ~}{s4 s s s8 s \!}>>
  des4 \p r r2

  R1 * 26

  \mark \default    % Mark H - mesure 134

  R1 * 6

  \partcombineApart
  e,1( \pp
  ees2) r
  \partcombineChords

  R1 * 7

  \mark \default    % Mark I - mesure 149

  R1

  r2 \leftDynamic e \FBenMarc
  e2 r
  r2 \tuplet 3/2 {e4-. e-. e-.}
  e2 d'
  e2 r

  R1

  r2 g,,
  g2 \tuplet 3/2 {b'4-. a-. b-.}
  c2 \tuplet 3/2 {g4-. g-. g-.}
  c,2 r
  r2 \tuplet 3/2 {c'4-. bes-. c-.}
  des2 r
  r2 fis,4-. a!-.
  b2 b
  b2 r

  R1 * 2

  r2 \tuplet 3/2 {e4-. \ff d-. e-.}
  c2 bes4-! bes-!
  c,2-> c4-! c'-!
  c1 \ff ~
  c1

  \markStaff 11 % Saute directement du J au K mesure 172
  \mark 11

  c4-. r8 c-. des4-. r8 des-.
  des4-. r8 des-. bes4-. r8 bes-.
  r8 c4. r8 des4.
  r8 bes4. r8 bes4.
  r8 c4. r8 des4.
  r8 g,,4.
  r8 c4.
  r2 r4 r8 g ~
  g4. c8 ~ c4. c8 ~
  c4. c'8 ~ c4. c8(
  g2) bes
  c4-. r8 c-. bes4-. r8 bes-.
  c4-. r8 c-. bes4-. r8 bes-.
  bes4 bes2 bes4
  bes4 bes2 bes4
  r4 b!2 c4 ~
  c4 des2 d4
  c,4-. r c'-. r
  c4-. r c,-. r
  c4-. r c'-. r
  c4-. r des2
  c4 r c-. r
  c4-. r c,-. r

  \mark \default    % Mark L - mesure 194

  R1 * 2

  \tupletBracketOff
  r4 c'( -\tweak X-offset -2.2 \f ~ \tuplet 3/2 {c4 b d)}
  g, c2( b4)
  c4 r r2
  r2 r4 f(
  c4) r r2

  R1 * 3
  R1 * 2

  r2 a%{(%} -\tweak to-barline ##t \< ~
  a2 \f \> b!\!%{)%}

  R1 * 2

  r2 c%{(%} -\tweak to-barline ##t \< ~
  c2 \f \> <<{d%{)%}}{s4 s \!}>>
  bes4-. r des2 \ff ~
  des4 des2 des4 ~
  des4 g,2 g4-.
  g2 r4 bes-.
  bes2 r4 c-.

  \mark \default    % Mark M - mesure 217

  c2 c
  bes2 bes
  c4-. r c,2
  c2 c
  r8 c \< c4. c8 c4 ~
  c8 c c4. c8 c c \!
  c,2 -\tweak X-offset -4.8 \sff c''
  bes4-. r r2
  r8 c, c4. c8 c4 ~
  c8 c c4. c8 c4
  r8 e'-. e-. e-. d2
  r8 dis-. dis-. dis-. e2
  c4. c8 c4. c8
  d4. d8 b4. b8
  c4-. c-> f-> bes,-> ~
  bes4 e!-> f-> d->
  c2 \sf c4 r8 des-. \sf
  r4 r8 bes-. \sf r4 r8 bes-. \sf
  r8 bes-. r bes-. c4.-> des8-. \sf
  r4 r8 bes-. \sf r4 r8 bes-. \sf

  R1

  b!4( ais8 b) c4-> b->
  g2-> e'->
  e8-. \sf e-. r4 f8-. \sf f-. r4
  des8-. \sf des-. r4 bes8-. \sf bes-. r4
  c8-. \sf c-. r4 des8-. \sf des-. r4
  bes8-. \sf bes-. r4 c8-. \sf c-. r4
  c8-. \sf c-. r4 des8-. \sf des-. r4
  des8-. \sf des-. r4 des8-. \sf des-. r4

  \mark \default    % Mark N - mesure 246

  c4-. r r2

  R1 * 2
  R1 * 4
  R1

  <<{g2.}{\rightDynamic s4 \pp -\tweak minimum-distance 7 \> s s \!}>> r4

  R1 * 5

  r2 c( \pp ~

  \mark \default    % Mark O - mesure 261

  c2 e)
  f4 r r2

  R1 * 3

  r2 c \p ~

  \bar "||"
  \TempoIVPocoSostenuto
  \key c \major

  c2^( e) %{\<%}
  f4 \! r r2
  bes,1_( \mf
  <<{b!1)}{s4 -\tweak minimum-length 5 \dim s8 s -\tweak to-barline ##t \> s4 s8 s \!}>>
  c4 \p r r2

  R1 * 2

  bes1(
  a4) r r2

  R1

  <<{bes1 ~}{s2 %{\<%} s8 s \!}>>
  <<{bes1}{s16 s8. %{\>%} s8 s \!}>>

  R1 * 2

  \mark \default    % Mark P - mesure 281

  R1 * 3

  r2 \rightDynamic c2 \p \cresc
  c2 \tuplet 3/2 {d4-.( \< c-. d-.)}
  e2 \tuplet 3/2 {f4-.( e-. f-.) \!}
  g2( \f \> c,4) \! r

  R1 * 4

  r2 d \f
  ees2 \tuplet 3/2 {des4-.( ees-. des-.) \!}
  c2 \tuplet 3/2 {d!4-.( c-. d-.) \!}
  dis2( \> e4) \! r
  r2 c, \p
  c4 r r2

  R1
  R1 * 2

  c1 \p ~
  c1
  c1 ~
  c1
  c1
  c1
  c1 ~
  c1
  c1 \fermata

  \bar "|."
}

%{
  ***************************************************************
  * Création des voix                                           *
  ***************************************************************
%}

voiceScMdCornoIAII = \new Voice {
  \time 2/2
  \set Staff.instrumentName = \markup {\fontsize #3 {"I+II (C)"}}
  \set Staff.shortInstrumentName = \markup {\center-column {"I+II (C)" \lower #0.8 " "}}
  \set Staff.midiInstrument = "french horn"
  \clef treble
  \partcombine \ScMdCornoI \ScMdCornoII
}
