%{
  ***********************************************************************
  * Brahms - Symphony nr 3                                              *
  *                                                                     *
  * encodage par J.F. Lucarelli                                         *
  * 11/11/2016 - 23/05/2017                                             *
  * Ver 0.0 : 23/05/2017                                                *
  * Ver 0.1 : 25/05/2017                                                *
  * Ver 1 : 26/05/2017                                                  *
  * Ver A : 30/05/2017                                                  *
  *                                                                     *
  * Symphonie n°3 : mouvement IV - Finale allegro                       *
  * Fichier de notes, Hautbois 1 et 2, directrice                       *
  *                                                                     *
  * Ne pas compiler                                                     *
  *                                                                     *
  ***********************************************************************
%}
%{
  ****************************************************************
  * Hautbois 1                                                   *
  ****************************************************************
%}

\include "Common\Version.ly"

ScMdOboeI = \relative c' {
  \include "Common\Properties.ly"
  \set Score.markFormatter = #format-mark-box-alphabet  % pour utiliser la lettre I
  \markLengthOn

  \TempoIV

  R1 * 17

  \mark \default    % Mark A - mesure 18

  R1 * 12

  \mark \default    % Mark B - mesure 30

  \partcombineApart
  c4-. %{\f%}  \partcombineChordsOnce r8 c-. des'4-. \partcombineChordsOnce r8 des-.
  aes'4-. \partcombineChordsOnce r8 aes-. g4-. \partcombineChordsOnce r8 g-.
  \partcombineChords

  R1

  r2 r4 r8
  \partcombineApart
  \tweak NoteColumn.force-hshift -0.5 \tweak Flag.stencil ##f \tweak Stem.direction #DOWN des'8( %{\pp%}
  bes8 aes g f ees des c) \partcombineChordsOnce r

  \partcombineChordsOnce
  R1

  f,4-. %{\f%} \partcombineChordsOnce r8 f-. ges'4-. \partcombineChordsOnce r8 ges-.
  \partcombineChords
  des'4-. r8 des-. c4-. r8 c,-.
  des4-. r8 des-. c'4-. r8 c-.
  bes4-. r8
  \partcombineApartOnce bes,-. \partcombineApartOnce c4-. r8 \partcombineApartOnce c-.
  bes'4-. r8 g-. aes4-. r8 f-.
  bes4-. r8 g-. aes4-. r8 f-.
  f4-. \cresc r8 d!-. ees4-. r8 c-. \!
  f4-. r8 d!-. ees4-. r8 c-.
  ees4-. r8 c-. ees4-. r8 c-.
  ees4-. r8 c-. ees4-. r8 c-.
  g'4( \ff f ees f
  ees d c aes)
  g4-. r \partcombineApartOnce g'-. r
  \partcombineApartOnce g4-. r \partcombineApartOnce g,-. r
  g'4( f ees f)
  g4 r r2

  \mark \default    % Mark C - mesure 52

  R1 * 4

  \partcombineApart
  \tupletUp
  \override DynamicLineSpanner.avoid-slur = #'inside
  \override Slur.outside-staff-priority = #420
  \override DynamicLineSpanner.outside-staff-priority = ##f
  \override Hairpin.height = 0.5 % facultatif
  \tuplet 3/2 2 {
    <<{g,4 r g( c e d)}{s4 \f s s s -\tweak X-offset -0.6 \< s -\tweak X-offset 0.6 \> s \!}>>
    g,4 r g( c -\tweak X-offset -0.6 \< g' -\tweak X-offset 0.6 \> e) \!
    d4( c b)
  }
  d2 ~
  \tuplet 3/2 2 {
    d4( c b c b a)
    b4( a g
  }
  b2) ~
  \tuplet 3/2 2 {
    b4( a g a g fis)
  }

  \mark \default    % Mark D - mesure 62

  \tuplet 3/2 2 {
    e4 %{\p%} \partcombineChordsOnce r e( a \< c \> b) \!
    e,4 \partcombineChordsOnce r e( a -\tweak staff-padding 2.4 _\< c _\> b) \!
  }
  \revert DynamicLineSpanner.avoid-slur
  \revert Slur.outside-staff-priority
  \revert DynamicLineSpanner.outside-staff-priority
  e,2(
  \tweak Stem.direction #DOWN \tweak NoteColumn.force-hshift -0.5 e' -\tweak to-barline ##t _\< ~
  \tweak Stem.direction #DOWN \tweak NoteColumn.force-hshift -0.5 e2 %{_\f%} _\>
  <<{\tweak NoteColumn.force-hshift 0.5 c2)}{s4 s \!}>>
  \tuplet 3/2 2 {
    g4 %{\p%} \partcombineChordsOnce r g( c _\< e _\> d) \!
    g,4 \partcombineChordsOnce r g( c _\< e _\> d) \!
  }
  g,2( -\tweak to-barline ##t _\< \tweak NoteColumn.force-hshift -0.5 \tweak Stem.direction #DOWN g' ~
  \tweak NoteColumn.force-hshift -0.5 \tweak Stem.direction #DOWN g2 _\f _\>
  <<{\tweak NoteColumn.force-hshift -0.5 \tweak Stem.direction #DOWN ees!)}{s4 s \!}>>
  bes!4-. \partcombineChords r aes'2( \ff ~
  aes4 c bes aes)
  \partcombineApart
  g4( f ees d)
  c'4( b) \partcombineChordsOnce r d,4-.
  c'4( b)
  \partcombineChords
  r2

  \mark \default    % Mark E - mesure 75

  g2 g
  aes2 f
  ees2 g
  g2 g
  g4 r r2

  R1

  bes2. \ff e,4
  aes4-. r g-. r
  g2 aes
  a2 bes
  b4. b8 c!4. c8
  des!4. des8 d4. d8
  g,2 g
  a2 fis
  g4-. g2-> f8-. ees-.
  ees8-. d-. g4-> f-> ees->

  \mark \default    % Mark F - mesure 91

  f2 \sf ees4 r

  R1 * 4

  \partcombineUnisono
  fis4-> eis8( fis) g4->
  \tuplet 3/2 4 {
    fis8( gis ais
    \tupletOff
    b8) fis( gis ais b cis) d-. b,( cis d e fis) % d-. confirmé par 3 éditions
  }
  g4-.
  \partcombineChords
  r ees!-. r
  aes!4-. r f-. r
  bes4-. r c-. r
  aes4-. r g-. r
  \partcombineApartOnce c,4-. r r2

  R1

  \mark \default    % Mark G - mesure 104

  R1

  r2 ces4( \f bes8 ces)
  r2 ces4( bes8 ces)

  R1 * 5

  \partcombineApart
  r4 r8 f( \p ees des c bes)
  \partcombineChords

  R1 * 3

  r2 fes'( \Rndp
  aes2) r

  R1 * 2

  \partcombineApart
  c,4( \p b8 c des4 c8 des)
  f8( aes g f g f ees des)
  c4( b8 c des4 c8 des)
  bes!8( aes g f) c'4. des8(
  \dynamicSpannerOff
  bes8 aes g f) f'4. c8( \dim
  bes8 aes g f) r2 \!
  r2 r4 r8 c'(
  bes8 aes g f)
  <<{r2}{s4 s8 s \partcombineChords}>>

  R1 * 5

  \partcombineApart
  r2 des''( -\tweak X-offset -2.5\pp

  \mark \default    % Mark H - mesure 134

  ces2 bes
  aes2 ees _\dim
  ces1
  aes2) \! r
  \partcombineChords

  R1 * 4

  \partcombineApart
  ees'8-. %{\f%} ees-. d-. ees-. \partcombineChordsOnce r2

  \partcombineChordsOnce
  R1

  f8-. f-. e-. f-. \partcombineChordsOnce r2

  \partcombineChordsOnce
  R1

  \leftDynamic g8-. %{\PiuFSempre%} g-. fis-. g-. \partcombineChordsOnce r2
  \partcombineChordsOnce r2 a8-. a-. gis-. a-.
  \partcombineChords
  r2 b8-. b-. ais-. b-.

  \mark \default    % Mark I - mesure 149

  r2 \partcombineApartOnce \leftDynamic e, %{\FBenMarc%}
  \partcombineApartOnce e2 r
  r2 \tupletOn \tuplet 3/2 {b'4-. a-. b-.}
  c2 r2
  r2 d4-. c-.
  b2 r
  r2 \partcombineApartOnce g!
  \partcombineApartOnce g2 r
  r2 \tuplet 3/2 {b4-. a-. b-.}
  c2 r
  \leftDynamic aes!2 \PiuFSempre aes
  r2 \tuplet 3/2 {bis4-. ais-. bis-.}
  cis2 r2
  r2 a4-. gis-.
  fis2 b
  b2 r
  \tuplet 3/2 {g4-. fis-. g-.} a2
  \tuplet 3/2 {g4-. fis-. g-.} a2
  \tuplet 3/2 2 {
    g4-. fis-. g-. c-. \ff c-. c-.
    c4-. bes!-. c-.
  }
  d4-! c-!
  bes2-> a4-! c-!
  c1 \ff ~
  c1

  \markStaff 11 % Saute directement du J au K mesure 172
  \mark 11

  g4-. c2 \ff bes4 ~
  bes4 des2 bes4
  r8 e,4. r8 f4.
  r8 aes4. r8 g4.
  r8 e4. r8 f4.
  r8 f4. r8 e4.

  R1

  r4 r8
  \partcombineApart
  g( f4.) c8 ~
  c4. bes'8( aes4.)
  \partcombineChords
  f8(
  d2) ees
  ees4-. r8 c-. des!4-. r8 des-.
  ees4-. r8 c-. des4-. r8 des-.
  bes'4-. r8 g-. aes4-. r8 f-.
  bes4-. r8 g-. aes4-. r8 f-.
  aes4-. r8 f-. aes4-. r8 f-.
  aes4-. r8 f-. aes4-. r8 f-.
  \partcombineApartOnce c4-. r c'-. r
  c4-. r \partcombineApartOnce c,-. r
  c'4( \ff bes aes bes
  aes4 g f des)
  c4 r r2
  c4( bes aes bes)

  \mark \default    % Mark L - mesure 194

  c4-. r r2

  R1 * 3

  \partcombineApart
  \override DynamicLineSpanner.avoid-slur = #'inside
  \override Slur.outside-staff-priority = #420
  \override DynamicLineSpanner.outside-staff-priority = ##f
  \override Hairpin.height = 0.5 % facultatif
  \tuplet 3/2 2 {
    <<{c4 r c( f a g)
      }{
        s4 \f s s s -\tweak rotation #'(7 1 0) -\tweak X-offset -0.6 \<
        s -\tweak rotation #'(-6 0 0) -\tweak X-offset 0.6 \> s \!
    }>>
    c,4 r c( f -\tweak X-offset -0.6 -\tweak rotation #'(7 1 0) \< c'
    -\tweak X-offset 0.6 -\tweak rotation #'(-6 0 0)\> a) \!
    g4( f e)
  }

  \revert DynamicLineSpanner.avoid-slur
  \revert Slur.outside-staff-priority
  \revert DynamicLineSpanner.outside-staff-priority
  \revert Hairpin.height
  g2 ~
  \tuplet 3/2 2 {
    g4( f e f e d)
    e4( d c)
  }
  e2 ~
  \tuplet 3/2 2 {
    e4( d c d c b)
    a4 %{\p%} \partcombineChordsOnce r a( %{\<%} d \! f %{\>%} e) \!
    a,4 \partcombineChordsOnce r a( %{\<%} d \! f %{\>%} e) \!
  }
  a,2( a' %{-\tweak to-barline ##t%} %{\<%} ~
  a2 %{\f \>%} f2) \!
  \override Hairpin.stencil = ##f
  \tuplet 3/2 2 {
    c4 %{\p%} r c\<( f\! a\> g\!)
    c,4 r c\<( f\! a\> g\!)
  }
  c,2 -\tweak to-barline ##t \< ( c' ~
  c2 %{\f%} \> aes!) \!
  \revert Hairpin.stencil
  ees!4-. r des!2( %{\ff%} ~
  des4 f ees des)
  \partcombineChords
  c'4( bes aes g)
  \partcombineApart
  f4( e) \partcombineChordsOnce r g
  f4( e)
  \partcombineChords
  r2

  \mark \default    % Mark M - mesure 217

  c2 f
  f2 f
  aes2 aes
  g2 f
  e4 r r2

  R1

  bes'2. \sff a4-.
  bes4-. r aes!-. r
  e2 f
  fis2 g
  e4. e8 f4. f8
  ges4. ges8 g4. g8
  aes!2 f
  f2 f
  aes4-. c2-> bes8-. aes-.
  aes8-. g-.
  c4-> bes-> aes->
  bes2 \sf aes4 r

  R1 * 4

  \partcombineApart
  b,4(-> ais8 b) c4-> \tuplet 3/2 4 {
    \partcombineUnisono
    b8( cis dis
    \tupletOff
    e8) b( cis dis e fis g) e( fis! g a b)
  }
  \partcombineApart
  c4-.
  \partcombineChords
  r aes!-. r
  des4-. r bes-. r
  a4-. r
  \partcombineApart
  a8-.bes-.
  \partcombineChords
  r4
  g4-. r
  \partcombineApart
  g8-. aes!-.
  \partcombineChords
  r4
  \partcombineApartOnce f4-. r r2

  R1

  \mark \default    % Mark N - mesure 246

  R1

  r2 fes4( \f ees8 fes)
  fes4( ees8 fes) fes,4( ees8 fes)

  R1 * 9

  \partcombineApart
  r2 a'2( \p \dim ~
  \tupletBracketOff
  \tupletOn
  \tuplet 3/2 2 { a4 gis a)} bes2( ~
  \tuplet 3/2 2 {bes4 aes! g!)} c2 ~

  \mark \default    % Mark O - mesure 261

  c4 r r2

  R1 * 4

  r2
  \partcombineApart
  \polyphonicNeutral {<<{c,2 ~}{s8. %{\p \<%} s %{-\tweak X-offset 1 \>%} s8 \! }>>}
  {%{\leftDynamic s4 ^\Espress%}}

  \bar "||"
  \TempoIVPocoSostenuto
  \key f \major

  c2 %{\cresc%} b4 %{\<%} c
  cis2 bis4 cis \!
  f4 a( \f g f)
  g4( %{\>%} f e d) \!
  c4 %{\p%} r
  <<{a2 ~}
    {s8 -\tweak minimum-length 6 -\tweak X-offset -3 \< s8
     -\tweak X-offset -3 -\tweak to-barline ##t \> }>>
  \override DynamicLineSpanner.avoid-slur = #'inside
  \override Slur.outside-staff-priority = #420
  \override DynamicLineSpanner.outside-staff-priority = ##f
  \override Hairpin.height = 0.5 % facultatif
  a4 \! r a2(
  bes2 -\tweak X-offset -0.6 ^\< des \!
  <<{bes'2  e,) \!}{s4-\tweak X-offset 2.4 ^\> s8 s \! }>>
  \revert DynamicLineSpanner.avoid-slur
  \revert Slur.outside-staff-priority
  \revert DynamicLineSpanner.outside-staff-priority
  \revert Hairpin.height
  \partcombineChords
  f4 r r2

  R1 * 4

  r2
  \partcombineApartOnce \leftDynamic a,2 %{\Dolce%}

  \mark \default    % Mark P - mesure 281

  a1
  r2 c
  c1
  r2 e \cresc
  \tupletNeutral
  e2 \tuplet 3/2 {f4-.( \< e-. f4-.)}
  g2 \tuplet 3/2 {a4-.( g-. a-.) \!}
  \set doubleSlurs = ##t
  bes2( \f \> e,4) \! r
  \unset doubleSlurs
  r2 \partcombineApartOnce a, %{\p%}
  a1
  r2 d
  <<{d1}{s4 \< s s s\!}>>
  r2 g \f
  g2 \tuplet 3/2 {f4-.( g-. f-.)}
  e!2 \tuplet 3/2 { d!4(-. e-. d-.)}
  \set doubleSlurs = ##t
  \polyphonicNeutral {
    c2( \> bes4) \!
  }{
    \override DynamicLineSpanner.outside-staff-priority = ##f
    \override DynamicLineSpanner.Y-offset = -1.2 % placement par rapport à la ligne médiane
    \dynamicSpannerOff s4 s -\tweak whiteout ##f \dim s \!
  }
  r4

  R1

  <<{f1(}{s4 \p \< s s s8 s \!}>>
  <<{aes1)}{s4 \> s8 s \!}>>
  \partcombineApart
  <<{f'2( des ~}{s8 s %{\<%} s4 s s8 s \!}>>
  <<{des2 b)}{s2 %{\>%} s \!}>>
  \partcombineChords
  c1 \p ~
  c1
  f1 ~
  f1
  f1
  f1
  f1 ~
  f1
  f1 \fermata

  \bar "|."
}

%{
  ****************************************************************
  * Hautbois II                                                  *
  ****************************************************************
%}

ScMdOboeII = \relative c' {
  \include "Common\Properties.ly"
  \set Score.markFormatter = #format-mark-box-alphabet  % pour utiliser la lettre I
  \markLengthOn

  \TempoIV

  R1 * 17

  \mark \default    % Mark A - mesure 18

  R1 * 12

  \mark \default    % Mark B - mesure 30

  c4-. \f  r8 c-. des'4-. r8 des-.
  aes'4-. r8 aes-. g4-. r8 g-.

  R1

  r2 r4 r8 des8 \pp
  bes'8 aes g f ees des c r

  R1

  f,4-. \f r8 f-. ges'4-. r8 ges-.
  des4-. r8 des-. c4-. r8 c,-.
  des4-. r8 des-. c'4-. r8 c-.
  bes4-. r8 bes-. c4-. r8 c-.
  g'4-. r8 e-. f4-. r8 aes,-.
  g'4-. r8 e-. f4-. r8 aes,-.
  d4-. \cresc r8 b-. c4-. r8 a-. \!
  d4-. r8 b-. c4-. r8 a-.
  c4-. r8 ees,-. c'4-. r8 ees,-.
  c'4-. r8 ees,-. c'4-. r8 ees,-.
  ees'4( \ff d c d
  c bes aes c,)
  b4-. r g''-. r
  g4-. r g,-. r
  ees'4( d c d)
  b4 r r2

  \mark \default    % Mark C - mesure 52

  R1 * 4
  R1

  r2 r4 g \f ~
  g4 g( ~ \tuplet 3/2 {g4 fis a)}
  d,4 g2( fis4) ~
  fis4 e( ~ \tuplet 3/2 {e4 dis fis)}
  b,4 e2( dis4)

  \mark \default    % Mark D - mesure 62

  \override Hairpin.stencil = ##f
  \tupletOff
  \tuplet 3/2 2 {
    e4 \p r e a \< c \> b \!
    e,4 r e a \< c \> b \!
  }
  e,2 gis -\tweak to-barline ##t \<
  a2 \f \> <<{\tweak Stem.direction #UP fis2}{s4 s \!}>>
  \tuplet 3/2 2 {
    g4 \p r g( c \< e \> d) \!
    g,4 r g( c \< e \> d) \!
  }
  g,2( -\tweak to-barline ##t \< b
  c2 %{\f%} \> <<{a)}{s4 s \!}>>
  \revert Hairpin.stencil
  bes!4-. r aes2( \ff ~
  aes4 c bes aes)
  g'4( f ees d)
  f2-> r4 aes,-.
  d2 r2
  \tupletOn

  \mark \default    % Mark E - mesure 75

  ees2 c
  c2 c
  bes2 ees
  d2 c
  d4 r r2

  R1

  des!2. \ff c4
  c4-. r ees!-. r
  b2 c
  cis2 d
  dis4. dis8 ees!4. ees8
  f4. f8 f4. f8
  ees2 c
  c2 c
  ees4-. ees2-> d8-. c-.
  c8-. bes-. b4-> c-> c->

  \mark \default    % Mark F - mesure 91

  b2 \sf c4 r

  R1 * 4

  fis4-> eis8( fis) g4->
  \tuplet 3/2 4 {
    fis8( gis ais
    \tupletOff
    b8) ^\markup {"a2"} fis( gis ais b cis) d-. b,( cis d e fis) % d-. confirmé par 3 éditions
  }
  g4-. r g,-. r
  c4-. r d-. r
  d4-. r g-. r
  f4-. r d-. r
  c4-. r r2

  R1

  \mark \default    % Mark G - mesure 104

  R1

  r2 aes4( \f g8 aes)
  r2 aes4( g8 aes)

  R1 * 5
  R1
  R1 * 3

  r2 des( \Rndp
  ees2) r

  R1 * 2
  R1 * 3
  \override MultiMeasureRest.staff-position = -6
  R1 * 4
  <<{R1}{s4 s \revert MultiMeasureRest.staff-position}>>
  R1 * 5
  R1

  \mark \default    % Mark H - mesure 134

  R1 * 4
  R1 * 4

  ees8-. \f ees-. d-. ees-. r2

  R1

  f8-. f-. e-. f-. r2

  R1

  \leftDynamic g8-. \PiuFSempre g-. fis-. g-. r2
  r2 a8-. a-. gis-. a-.
  r2 b,8-. b-. ais-. b-.

  \mark \default    % Mark I - mesure 149

  r2 \leftDynamic e \FBenMarc
  e2 r
  r2 \tupletOn \tuplet 3/2 {gis4-. fis-. gis-.}
  a2 r2
  r2 f4-. a-.
  gis2 r
  r2 g!
  g2 r
  r2 \tuplet 3/2 {d4-. c-. d-.}
  ees!2 r
  \leftDynamic aes,!2 \PiuFSempre aes
  r2 \tuplet 3/2 {dis4-. cis-. dis-.}
  e2 r2
  r2 fis4-. e-.
  dis2 b
  b2 r
  \tuplet 3/2 {e4-. dis-. e-.} fis!2
  \tuplet 3/2 {e4-. dis-. e-.} fis2
  \tuplet 3/2 2 {
    e4-. dis-. e-. g-. \ff f!-. g-.
    a4-. g-. a-.
  }
  bes4-! a-!
  g2-> f4-! a-!
  a1_( \ff
  aes!1)

  \markStaff 11 % Saute directement du J au K mesure 172
  \mark 11

  e4-. c2 \ff bes4 ~
  bes4 f'2 e4
  r8 c4. r8 des4.
  r8 f4. r8 des4.
  r8 c4. r8 des4.
  r8 bes4. r8 c4.

  R1

  r4 r8 g' f4. c8 ~
  c4. bes'8 aes4. c,8(
  b2) bes
  a4-. r8 a-. bes4-. r8 bes-.
  a4-. r8 a-. bes4-. r8 bes-.
  g'4-. r8 e-. f4-. r8 aes,-.
  g'4-. r8 e-. f4-. r8 aes,-.
  f'4-. r8 aes,-. f'4-. r8 aes,-.
  f'4-. r8 aes,-. f'4-. r8 aes,-.
  c4-. r c-. r
  c4-. r c-. r
  aes'4( \ff g f g
  f4 ees des f,)
  e4 r r2
  aes4( g f g)

  \mark \default    % Mark L - mesure 194

  e4-. r r2

  R1 * 3
  R1

  r2 r4 c'4 \f ~
  \tupletOn
  c4 c( ~ \tuplet 3/2 {c4 b d)}
  g,4 c2( b4) ~
  b4 a ~ \tuplet 3/2 {a4( gis b)}
  e,4 a2( gis4)
  \tupletOff
  \tuplet 3/2 2 {
    a4 \p r a \< d \! f \> e \!
    a,4 r a \< d \! f \> e \!
  }
  a,2( cis -\tweak to-barline ##t \<
  d2 \f \> b2) \!
  \tuplet 3/2 2 {
    c4 \p r c\<( f\! a\> g\!)
    c,4 r c\<( f\! a\> g\!)
  }
  c,2 -\tweak to-barline ##t \< ( e
  f2 \f \> d) \!
  ees!4-. r des!2 \ff ~
  des4 f ees des
  c4( bes aes g)
  bes2 r4 des
  des2 r2

  \mark \default    % Mark M - mesure 217

  aes2 c
  des2 bes
  ees2 c
  c2 c
  c4 r r2

  R1

  ges'2. \sff c,4-.
  des4-. r c-. r
  g2 aes
  a2 bes
  gis4. gis8 d'4. d8
  ees4. ees8 e4. e8
  c2 c
  d2 b
  c4-. aes'2-> g8-. f-.
  f8-. ees-. e4-> f-> d->
  e2 \sf c4 r

  R1 * 4

  b4-> ais8 b c4-> \tuplet 3/2 4 {
    b8( cis dis
    \tupletOff
    e8) ^\markup {"a2"}
    b8( cis dis e fis g) e( fis! g a b)
  }
  c4-. r f,-. r
  des4-. r des-. r
  ees4-. r f-. r
  des4-. r e-. r
  f4-. r r2

  R1

  \mark \default    % Mark N - mesure 246

  R1

  r2 des4( \f c8 des)
  des4( c8 des) des,4( c8 des)

  R1 * 9
  R1 * 3

  \mark \default    % Mark O - mesure 261

  R1
  \partcombineChords
  R1 * 4

  r2 \polyphonicNeutral {<<{c'2 ~}{s8. \p \< s -\tweak X-offset 1 \> s8 \! }>>}{\leftDynamic s4 ^\Espress}

  \bar "||"
  \TempoIVPocoSostenuto
  \key f \major

  \dynamicSpannerOff
  c2 \cresc b4 \< c
  cis2 bis4 cis \!
  f2 \f e(
  <<{d2 g,)}{s2 \> s4 s \!}>>
  a4 \p r r2

  R1

  <<{bes1 ~}{s2 %{\<%} s \!}>>
  <<{bes1}{s2 %{\>%} s \!}>>
  a4 r r2

  R1 * 4

  r2 \leftDynamic a2 \Dolce

  \mark \default    % Mark P - mesure 281

  a1
  r2 a
  a1
  r2 c \cresc
  \tupletNeutral
  \tupletOn
  c2 \tuplet 3/2 {d4-.( \< c-. d-.)}
  e2 \tuplet 3/2 {f4-.( e-. f-.) \!}
  g2( \f \> bes,4) \! r
  r2 a \p
  a1
  r2 a
  <<{bes1}{s4 \< s s s\!}>>
  r2 d \f
  ees2 \tuplet 3/2 {des4-.( ees-. des-.)}
  c2 \tuplet 3/2 { bes4(-. c-. bes-.)}
  \polyphonicNeutral {fis2( \> g4) \!}{\dynamicSpannerOff s4 s %{\dim%} s \!} r4

  R1

  <<{f1(}{s4 \p \< s s s8 s \!}>>
  <<{aes1)}{s4 \> s8 s \!}>>
  <<{a!2( aes ~}{s8 \< s s4 s s8 s \!}>>
  <<{aes1)}{s2 \> s \!}>>
  a!1 \p ~
  a1
  a1 ~
  a1
  a1
  a1
  a1 ~
  a1
  a1 \fermata

  \bar "|."
}

%{
  ***************************************************************
  * Création des voix                                           *
  ***************************************************************
%}

voiceScMdOboeIAII = \new Voice {
  \time 2/2
  \key f \minor
  \set Staff.instrumentName = \markup {\fontsize #3 \center-column {"Oboen" "I+II"}}
  \set Staff.shortInstrumentName = \markup {\center-column {"Ob." "I+II"}}
  \set Staff.midiInstrument = "oboe"
  \clef treble
  \partcombine \ScMdOboeI \ScMdOboeII
}
