%{
  ***********************************************************************
  * Brahms - Symphony nr 3                                              *
  *                                                                     *
  * encodage par J.F. Lucarelli                                         *
  * 11/11/2016 - 23/05/2017                                             *
  * Ver 0.0 : 23/05/2017                                                *
  * Ver 0.1 : 25/05/2017                                                *
  * Ver 1 : 26/05/2017                                                  *
  * Ver A : 30/05/2017                                                  *
  *                                                                     *
  * Symphonie n°3 : mouvement IV - Finale allegro                       *
  * Fichier de notes, Trombone 1 et 2, directrice                       *
  *                                                                     *
  * Ne pas compiler                                                     *
  *                                                                     *
  ***********************************************************************
%}
%{
  ***************************************************************
  * Trombone I                                                  *
  ***************************************************************
%}

\include "Common\Version.ly"

ScMdTromboneI = \relative c' {
  \include "Common\Properties.ly"
  \set Score.markFormatter = #format-mark-box-alphabet  % pour utiliser la lettre I
  \markLengthOn

  \TempoIV

  R1 * 17

  \mark \default    % Mark A - mesure 18

  r2 ees \pp
  ees1

  R1 * 2

  r2 ees
  ees1

  R1 * 4

  r2
  \partcombineApart
  \stemUp
  \override NoteColumn.force-hshift = 0
  ees2 %{\<%}
  ees2..%{(%} d8%{-.) \f%}

  \mark \default    % Mark B - mesure 30

  c4-.
  \stemNeutral
  \revert NoteColumn.force-hshift
  \partcombineChords
  r4 r2

  R1 * 21

  \mark \default    % Mark C - mesure 52

  R1 * 10

  \mark \default    % Mark D - mesure 62

  R1 * 2

  e2( \p -\tweak to-barline ##t \< gis
  a2 \f \> fis4) r \!

  R1 * 2

  g2( \p -\tweak to-barline ##t \< b
  c2 \f \> a4) r \!
  r2 aes! \f ~
  aes4 r r2

  R1 * 3

  \mark \default    % Mark E - mesure 75

  R1 * 6

  bes2. \ff e,4

  R1 * 3

  b'2 \f c
  f,!2 g
  ees!4-. r r2

  R1 * 3

  \mark \default    % Mark F - mesure 91

  f2 \sf ees4 r

  R1 * 12

  \mark \default    % Mark G - mesure 104

  R1 * 30

  \mark \default    % Mark H - mesure 134

  R1 * 15

  \mark \default    % Mark I - mesure 149

  R1

  r2
  \partcombineApart
  \leftDynamic e,2 %{\FBenMarc%}
  e2
  \partcombineChords
  r2
  r2 \tuplet 3/2 {b'4-. a-. b-.}
  c2 r
  r2 f4-. e-.
  d2 r
  r2 g
  g2 r
  r2 \tuplet 3/2 {d4-. c-. d-.}
  \leftDynamic ees!2 \PiuFSempre aes!
  aes2 r
  r2 fis4-. e-.
  dis2 r

  R1

  \partcombineApartOnce
  b2
  \tupletUp
  \tuplet 3/2 {fis'4-. e-. fis-.}
  g2 \tuplet 3/2 {fis4-. e-. fis-.}
  g2 \tuplet 3/2 {fis4-. e!-. fis-.}
  g4-. r g-. \ff r
  a4-. r bes!-! a-!
  bes2-> a4-! a-!
  a1( \ff
  aes!1)

  \markStaff 11 % Saute directement du J au K mesure 172
  \mark 11

  g4-. r r2

  R1 * 21

  \mark \default    % Mark L - mesure 194

  R1 * 12

  \override DynamicLineSpanner.staff-padding = 2.2
  <<{cis,2 e}{s4 \p \< s s s \!}>>
  <<{a2 f}{s4 \f \> s s \!}>>
  \revert DynamicLineSpanner.staff-padding

  R1 * 2

  <<{c2 e}{s4 \< s s s \!}>>
  f2 \f \>  d4 \! r
  r2 aes' \f ~
  aes4 r r2

  R1 * 3

  \mark \default    % Mark M - mesure 217

  R1 * 6

  bes2. \sf \> a4-. \!

  R1 * 3

  e2 f
  ges2 g
  c,4-. r r2

  R1 * 3

  bes'2 \sf aes4 r

  R1 * 12

  \mark \default    % Mark N - mesure 246

  R1 * 15

  \mark \default    % Mark O - mesure 261

  R1 * 6

  \bar "||"
  \TempoIVPocoSostenuto
  \key f \major

  R1 * 10

  \partcombineApart
  \dynamicSpannerOff
  bes,1 %{\pp%} ~
  bes1 %{\dim%} ~
  bes1 %{-\tweak to-barline ##t \>%} ~
  bes4 \!
  \partcombineChords
  r4 \leftDynamic a2 \PDolce

  \mark \default    % Mark P - mesure 281

  a1
  \partcombineChords
  r2
  c2
  c1
  r2
  \partcombineApart
  e2 %{\cresc%}
  c1%{( \<%}
  c2 <<{c2%{)%}}{s4 s8 s \!}>>
  <<{c2.}{s2 %{\f \>%} s4 \!}>>
  \partcombineChords
  r4
  r2 c \p
  d1
  r2 d
  <<{f1}{s4 \< s s s8 s \!}>>
  r2 g \f
  g1 ~
  g2 r

  R1

  r2 e \p
  \partcombineApart
  \once \stemDown f2( <<{\once \stemDown des ~}{s4 %{\<%} s8 s16 s \!}>>
  des2 %{\>%} b) \!
  c4
  \partcombineChords
  r r2

  R1 * 9

  a1 \pp \fermata
  \bar "|."
}

%{
  *****************************************************************
  * Trombone II                                                   *
  *****************************************************************
%}

ScMdTromboneII = \relative c {
  \include "Common\Properties.ly"
  \set Score.markFormatter = #format-mark-box-alphabet  % pour utiliser la lettre I
  \markLengthOn

  \TempoIV

  R1 * 17

  \mark \default    % Mark A - mesure 18

  r2 ees \pp
  ees1

  R1 * 2

  r2 ees
  ees1

  R1 * 4

  r2
  \stemUp
  \override NoteColumn.force-hshift = 0
  ees \<
  ees2..( g4*1/2-.) \f

  \mark \default    % Mark B - mesure 30

  \once \stemDown
  c4-.
  \revert NoteColumn.force-hshift
  r4 r2

  R1 * 21

  \mark \default    % Mark C - mesure 52

  R1 * 10

  \mark \default    % Mark D - mesure 62

  R1 * 2

  gis2( \p -\tweak to-barline ##t \< b
  e2 \f \> c4) r \!

  R1 * 2

  b2( \p -\tweak to-barline ##t \< d
  g2 \f \> ees4) r \!
  r2 ees \f ~
  ees4 r r2

  R1 * 3

  \mark \default    % Mark E - mesure 75

  R1 * 6

  des!2. \ff c4

  R1 * 3

  ees!2 \f ees
  des!2 b
  c4-. r r2

  R1 * 3

  \mark \default    % Mark F - mesure 91

  b2 \sf c4 r

  R1 * 12

  \mark \default    % Mark G - mesure 104

  R1 * 30

  \mark \default    % Mark H - mesure 134

  R1 * 15

  \mark \default    % Mark I - mesure 149

  R1

  r2 \leftDynamic
  \stemDown
  e,2 \FBenMarc
  e2 r
  r2 \tuplet 3/2 {gis4-. fis-. gis-.}
  a2 r
  r2 d4-. c-.
  b2 r
  r2 g
  g2 r
  r2 \tuplet 3/2 {b4-. a-. b-.}
  \leftDynamic c2 \PiuFSempre aes!
  aes2 r
  r2 a4-. cis-.
  bis2 r

  R1

  \once \stemDown
  b2
  \tuplet 3/2 {dis4-. cis4-. dis-.}
  e2 \tuplet 3/2 {dis4-. cis-. dis-.}
  e2 \tuplet 3/2 {dis4-. cis-. dis-.}
  e4-. r e-. \ff r
  c4-. r d-! c-!
  g'2-> f4-! f-!
  f1 \ff _~
  f1

  \markStaff 11 % Saute directement du J au K mesure 172
  \mark 11

  e4-. r r2

  R1 * 21

  \mark \default    % Mark L - mesure 194

  R1 * 12

  \override DynamicLineSpanner.staff-padding = 2.2
  <<{a,2 cis!}{s4 \p \< s s s \!}>>
  <<{d2 b}{s4 \f \> s s \!}>>
  \revert DynamicLineSpanner.staff-padding

  R1 * 2

  <<{e,2 g}{s4 \< s s s \!}>>
  c2 \f \>  bes!4 \! r
  r2 des! \f ~
  des4 r r2

  R1 * 3

  \mark \default    % Mark M - mesure 217

  R1 * 6

  ges2. \sf \> c,4-. \!

  R1 * 3

  aes!2 aes
  bes2 bes
  aes4-. r r2

  R1 * 3

  e'2 \sf f4 r

  R1 * 12

  \mark \default    % Mark N - mesure 246

  R1 * 15

  \mark \default    % Mark O - mesure 261

  R1 * 6

  \bar "||"
  \TempoIVPocoSostenuto
  \key f \major

  R1 * 10

  \dynamicSpannerOff
  f,2( \pp ges
  g!1) \dim ~
  g1 -\tweak to-barline ##t \> ~
  \once \stemUp
  g4 \! r \leftDynamic f2 \PDolce

  \mark \default    % Mark P - mesure 281

  f1
  r2 a
  a1
  r2 c \cresc
  \once \override NoteColumn.force-hshift = 1.4 bes2( \< a
  g2 <<{f2)}{s4 s8 s \!}>>
  e2( -\tweak whiteout ##f \f \> g4) \!
  \partcombineChords
  r4
  r2 a \p
  a1
  r2 a
  <<{bes1}{s4 \< s s s8 s \!}>>
  r2 bes \f
  bes1 ~
  bes2 r

  R1

  r2 bes \p
  a2 <<{aes2 ~}{s4 \< s8 s16 s \!}>>
  <<{aes1}{s2 \> s \!}>>
  a!4
  \partcombineChords
  r4 r2

  R1 * 9

  c,1 \pp \fermata
  \bar "|."
}

%{
  ***************************************************************
  * Création des voix                                           *
  ***************************************************************
%}

voiceScMdTromboneIAII = \new Voice {
  \time 2/2
  \set Staff.instrumentName = \markup {\fontsize #3 "I+II"}
  \set Staff.shortInstrumentName = \markup {"I+II"}
  \set Staff.midiInstrument = "trombone"
  \key f \minor
  \clef alto
  \partcombine \ScMdTromboneI \ScMdTromboneII
}
