%{
  ***********************************************************************
  * Brahms - Symphony nr 3                                              *
  *                                                                     *
  * encodage par J.F. Lucarelli                                         *
  * 11/11/2016 - 23/05/2017                                             *
  * Ver 0.0 : 23/05/2017                                                *
  * Ver 0.1 : 25/05/2017                                                *
  * Ver 1 : 26/05/2017                                                  *
  * Ver A : 30/05/2017                                                  *
  *                                                                     *
  * Symphonie n°3 : partition de poche                                  *
  *                                                                     *
  * Pas de Midi généré                                                  *
  *                                                                     *
  * *****************************                                       *
  * *   Fichier principal       *                                       *
  * *****************************                                       *
  *                                                                     *
  ***********************************************************************
%}

%{
  *******************************************************************************
  *                                                                             *
  * IMPORTANT                                                                   *
  *                                                                             *
  * La partition au format d'étude est prévue pour une impression               *
  * en mode "livret" sur papier A4 - et donc avec un résultat au format A5.     *
  *                                                                             *
  * Pour l'impression, utiliser Acrobat Reader à partir de la version 8,        *
  * ou un programme équivalent (PDF-Viewer - gratuit)                           *
  *                                                                             *
  * IMPORTANT                                                                   *
  *                                                                             *
  * This study score is scheduled for printing in "booklet" on A4 paper -       *
  * and therefore with an A5 result.                                            *
  *                                                                             *
  * To print this document, use Acrobar Reader, version 8 or greater,           *
  * or other equivalent program so "PDF-Viewer" - free                          *
  *                                                                             *
  *******************************************************************************
%}

\include "Common\Version.ly"
\include "Common\Fonctions.ly"

#(set-default-paper-size "a5")

\include  "Common\Paper-study.ly"

partShort = "Std"

\include "Common\Variables.ly"
\include "Common\Declarations.ly"
\include "Common\dimension-study.ly"

\include  "BrahmsSYMPH3M1\BrahmsSYMPH3M1_Tempi.ly"   % tempi

\include  "BrahmsSYMPH3M1\BrahmsSYMPH3M1_music-Flauto_G_I_II.ly"
\include  "BrahmsSYMPH3M1\BrahmsSYMPH3M1_music-Oboe_G_I_II.ly"
\include  "BrahmsSYMPH3M1\BrahmsSYMPH3M1_music-Clarinetto_G_I_II.ly"
\include  "BrahmsSYMPH3M1\BrahmsSYMPH3M1_music-Fagotto_G_I_II.ly"
\include  "BrahmsSYMPH3M1\BrahmsSYMPH3M1_music-Contrafagotto.ly"
\include  "BrahmsSYMPH3M1\BrahmsSYMPH3M1_music-Corno_G_I_II.ly"
\include  "BrahmsSYMPH3M1\BrahmsSYMPH3M1_music-Corno_G_III_IV.ly"
\include  "BrahmsSYMPH3M1\BrahmsSYMPH3M1_music-Tromba_G_I_II.ly"
\include  "BrahmsSYMPH3M1\BrahmsSYMPH3M1_music-Trombone_G_I_II.ly"
\include  "BrahmsSYMPH3M1\BrahmsSYMPH3M1_music-Trombone_III.ly"
\include  "BrahmsSYMPH3M1\BrahmsSYMPH3M1_music-Timpani.ly"
\include  "BrahmsSYMPH3M1\BrahmsSYMPH3M1_music-Violino_I.ly"
\include  "BrahmsSYMPH3M1\BrahmsSYMPH3M1_music-Violino_II.ly"
\include  "BrahmsSYMPH3M1\BrahmsSYMPH3M1_music-Viola.ly"
\include  "BrahmsSYMPH3M1\BrahmsSYMPH3M1_music-Violoncello.ly"
\include  "BrahmsSYMPH3M1\BrahmsSYMPH3M1_music-Contrabasso.ly"

\include  "BrahmsSYMPH3M1\BrahmsSYMPH3M1_StavesStudy.ly"

\include  "BrahmsSYMPH3M2\BrahmsSYMPH3M2_Tempi.ly"   % tempi

\include  "BrahmsSYMPH3M2\BrahmsSYMPH3M2_music-Flauto_G_I_II.ly"
\include  "BrahmsSYMPH3M2\BrahmsSYMPH3M2_music-Oboe_G_I_II.ly"
\include  "BrahmsSYMPH3M2\BrahmsSYMPH3M2_music-Clarinetto_G_I_II.ly"
\include  "BrahmsSYMPH3M2\BrahmsSYMPH3M2_music-Fagotto_G_I_II.ly"
\include  "BrahmsSYMPH3M2\BrahmsSYMPH3M2_music-Corno_G_I_II.ly"
\include  "BrahmsSYMPH3M2\BrahmsSYMPH3M2_music-Trombone_G_I_II.ly"
\include  "BrahmsSYMPH3M2\BrahmsSYMPH3M2_music-Trombone_III.ly"
\include  "BrahmsSYMPH3M2\BrahmsSYMPH3M2_music-Violino_I.ly"
\include  "BrahmsSYMPH3M2\BrahmsSYMPH3M2_music-Violino_II.ly"
\include  "BrahmsSYMPH3M2\BrahmsSYMPH3M2_music-Viola.ly"
\include  "BrahmsSYMPH3M2\BrahmsSYMPH3M2_music-Violoncello.ly"
\include  "BrahmsSYMPH3M2\BrahmsSYMPH3M2_music-Contrabasso.ly"

\include  "BrahmsSYMPH3M2\BrahmsSYMPH3M2_StavesStudy.ly"

\include  "BrahmsSYMPH3M3\BrahmsSYMPH3M3_Tempi.ly"   % tempi

\include  "BrahmsSYMPH3M3\BrahmsSYMPH3M3_music-Flauto_G_I_II.ly"
\include  "BrahmsSYMPH3M3\BrahmsSYMPH3M3_music-Oboe_G_I_II.ly"
\include  "BrahmsSYMPH3M3\BrahmsSYMPH3M3_music-Clarinetto_G_I_II.ly"
\include  "BrahmsSYMPH3M3\BrahmsSYMPH3M3_music-Fagotto_G_I_II.ly"
\include  "BrahmsSYMPH3M3\BrahmsSYMPH3M3_music-Corno_G_I_II.ly"
\include  "BrahmsSYMPH3M3\BrahmsSYMPH3M3_music-Violino_I.ly"
\include  "BrahmsSYMPH3M3\BrahmsSYMPH3M3_music-Violino_II.ly"
\include  "BrahmsSYMPH3M3\BrahmsSYMPH3M3_music-Viola.ly"
\include  "BrahmsSYMPH3M3\BrahmsSYMPH3M3_music-Violoncello.ly"
\include  "BrahmsSYMPH3M3\BrahmsSYMPH3M3_music-Contrabasso.ly"

\include  "BrahmsSYMPH3M3\BrahmsSYMPH3M3_StavesStudy.ly"

\include  "BrahmsSYMPH3M4\BrahmsSYMPH3M4_Tempi.ly"   % tempi

\include  "BrahmsSYMPH3M4\BrahmsSYMPH3M4_music-Flauto_G_I_II.ly"
\include  "BrahmsSYMPH3M4\BrahmsSYMPH3M4_music-Oboe_G_I_II.ly"
\include  "BrahmsSYMPH3M4\BrahmsSYMPH3M4_music-Clarinetto_G_I_II.ly"
\include  "BrahmsSYMPH3M4\BrahmsSYMPH3M4_music-Fagotto_G_I_II.ly"
\include  "BrahmsSYMPH3M4\BrahmsSYMPH3M4_music-Contrafagotto.ly"
\include  "BrahmsSYMPH3M4\BrahmsSYMPH3M4_music-Corno_G_I_II.ly"
\include  "BrahmsSYMPH3M4\BrahmsSYMPH3M4_music-Corno_G_III_IV.ly"
\include  "BrahmsSYMPH3M4\BrahmsSYMPH3M4_music-Tromba_G_I_II.ly"
\include  "BrahmsSYMPH3M4\BrahmsSYMPH3M4_music-Trombone_G_I_II.ly"
\include  "BrahmsSYMPH3M4\BrahmsSYMPH3M4_music-Trombone_III.ly"
\include  "BrahmsSYMPH3M4\BrahmsSYMPH3M4_music-Timpani.ly"
\include  "BrahmsSYMPH3M4\BrahmsSYMPH3M4_music-Violino_I.ly"
\include  "BrahmsSYMPH3M4\BrahmsSYMPH3M4_music-Violino_II.ly"
\include  "BrahmsSYMPH3M4\BrahmsSYMPH3M4_music-Viola.ly"
\include  "BrahmsSYMPH3M4\BrahmsSYMPH3M4_music-Violoncello.ly"
\include  "BrahmsSYMPH3M4\BrahmsSYMPH3M4_music-Contrabasso.ly"

\include  "BrahmsSYMPH3M4\BrahmsSYMPH3M4_StavesStudy.ly"

\include "Common\Cover-study.ly"

Footer = \markup {
  \raise #3
  \fill-line {\abs-fontsize #6 \thisEdition }
}

\book {

  % Couverture

  \bookpart {
    \CouvertureA
  }

  % Page blanche

  \bookpart {
    \paper {
      print-page-number = ##f
    }
    \markup {\null}
  }

  % Table des matières

  \bookpart {
    \paper {
      print-page-number = ##f
    }
    \PageToc
  }

  % Orchestration

  \bookpart {
    \paper {
      print-page-number = ##f
    }
    \PageOrch
  }
  % Remarques éditoriales

  \bookpart {
    \paper {
      print-page-number = ##t
    }
    \EditorialRemark
  }

  % Page blanche

  \bookpart {
    \paper {
      print-page-number = ##f
    }
    \markup {\null}
  }

  % Mouvements

  \bookpart {
    % autoriser les headers et footers
    \paper {
      print-page-number = ##t
      oddFooterMarkup = \Footer
      evenFooterMarkup = \Footer
    }

    \include  "BrahmsSYMPH3M1\BrahmsSYMPH3M1_Titre_Pri.ly"   % titres

    \label #'MvmtI
    \score {
      \keepWithTag #'studyScore
      <<
        \new StaffGroup \with {
          \override VerticalAxisGroup.staff-staff-spacing =
          #'(('basic-distance  . 0.15)
             (minimum-distance . 0.15)
             (padding . 0)
             (stretchability . 30))
        }
        <<
          \staffScMaFlautoIAII
          \staffScMaOboeIAII
          \staffScMaClarinettoIAII
          \new GrandStaff
          <<
            \staffScMaFagottoIAII
            \staffScMaContrafagotto
          >>
          \new GrandStaff \with {
            \consists Instrument_name_engraver
            instrumentName = \markup {\normal-text \fontsize #3 "Hörner" }
            shortInstrumentName = \markup {"Hr." }
          }
          <<
            \staffScMaCornoIAII
            \staffScMaCornoIIIAIV
          >>
          \staffScMaTrombaIAII
          \new GrandStaff \with {
            \consists Instrument_name_engraver
            instrumentName = \markup{\normal-text \fontsize #3 "Posaunen" }
            shortInstrumentName = \markup{"Pos." }
          }
          <<
            \staffScMaTromboneIAII
            \staffScMaTromboneIII
          >>
          \staffScMaTimpani
        >>
        \new StaffGroup \with {
          \override VerticalAxisGroup.staff-staff-spacing =
          #'(('basic-distance  . 0.15)
             (minimum-distance . 0.15)
             (padding . 0)
             (stretchability . 30))
        }
        <<
          \new GrandStaff
          <<
            \staffScMaViolinoI
            \staffScMaViolinoII
          >>
          \staffScMaViola
          \staffScMaVioloncello
          \staffScMaContrabasso
        >>
      >>

      \layout {
        \context {
          \RemoveEmptyStaffContext
          \override VerticalAxisGroup.remove-first = ##f
        }
        \context {
          \Score
          \override BarLine.layer = #-4
        }
        \context {
          \Staff
          \override BarLine.layer = #-4
        }
        \context {
          \Staff
          % Epaisseur des tracés
          \override Staff.StaffSymbol.thickness = 1.6
        }
        \context {
          \Voice
          \override TextScript.whiteout = ##t
          \override TextScript.layer = #4
          \override DynamicText.whiteout = ##t
          \override DynamicText.layer = #4
          \override DynamicTextSpanner.whiteout = ##t
          \override DynamicTextSpanner.layer = #4
          \override Hairpin.to-barline = ##f
          \override DynamicLineSpanner.style = #'none
          \override TupletBracket.bracket-visibility = ##f
        }
      }
    }
  }

  \bookpart {
    \paper {
      print-page-number = ##t
      oddFooterMarkup = \Footer
      evenFooterMarkup = \Footer
      min-systems-per-page = 2
    }
    \header {
      title = " "
      subtitle = " "
      composer = " "
      opus = " "
      subsubtitle = \markup {\fontsize #6 \lower #10 "-- II --"}
      copyright = " "
    }
    \label #'MvmtII
    \score {
      \keepWithTag #'studyScore
      <<
        \new StaffGroup \with {
          \override VerticalAxisGroup.staff-staff-spacing =
          #'(('basic-distance  . 0.15)
             (minimum-distance . 0.15)
             (padding . 0)
             (stretchability . 30))
        }
        <<
          \staffScMbFlautoIAII
          \staffScMbOboeIAII
          \staffScMbClarinettoIAII
          \staffScMbFagottoIAII
          \staffScMbCornoIAII
          \new GrandStaff \with {
            \consists Instrument_name_engraver
            instrumentName = \markup {\normal-text \fontsize #3 "Posaunen" }
            shortInstrumentName = \markup {"Pos." }
          }
          <<
            \staffScMbTromboneIAII
            \staffScMbTromboneIII
          >>
        >>
        \new StaffGroup \with {
          \override VerticalAxisGroup.staff-staff-spacing =
          #'(('basic-distance  . 0.15)
             (minimum-distance . 0.15)
             (padding . 0)
             (stretchability . 30))
        }
        <<
          \new GrandStaff
          <<
            \staffScMbViolinoI
            \staffScMbViolinoII
          >>
          \staffScMbViola
          \staffScMbVioloncello
          \staffScMbContrabasso
        >>
      >>

      \layout {
        \context {
          \RemoveEmptyStaffContext
          \override VerticalAxisGroup.remove-first = ##f
        }
        \context {
          \Score
          \override BarLine.layer = #-4
        }
        \context {
          \Staff
          \override BarLine.layer = #-4
        }
        \context {
          \Staff
          % Epaisseur des tracés
          \override Staff.StaffSymbol.thickness = 1.6
        }
        \context {
          \Voice
          \override TextScript.whiteout = ##t
          \override TextScript.layer = #4
          \override DynamicText.whiteout = ##t
          \override DynamicText.layer = #4
          \override DynamicTextSpanner.whiteout = ##t
          \override DynamicTextSpanner.layer = #4
          \override Hairpin.to-barline = ##f
          \override DynamicLineSpanner.style = #'none
          \override TupletBracket.bracket-visibility = ##f
        }
      }
    }
  }

  \bookpart {
    \paper {
      print-page-number = ##t
      oddFooterMarkup = \Footer
      evenFooterMarkup = \Footer
      min-systems-per-page = 2
    }
    \header {
      title = " "
      subtitle = " "
      composer = " "
      opus = " "
      subsubtitle = \markup {\fontsize #6 \lower #10 "-- III --"}
      copyright = " "
    }
    \label #'MvmtIII
    \score {
      \keepWithTag #'studyScore
      <<
        \new StaffGroup \with {
          \override VerticalAxisGroup.staff-staff-spacing =
          #'(('basic-distance  . 0.15)
             (minimum-distance . 0.15)
             (padding . 0)
             (stretchability . 30))
        }
        <<
          \staffScMcFlautoIAII
          \staffScMcOboeIAII
          \staffScMcClarinettoIAII
          \staffScMcFagottoIAII
          \staffScMcCornoIAII
        >>
        \new StaffGroup \with {
          \override VerticalAxisGroup.staff-staff-spacing =
          #'(('basic-distance  . 0.15)
             (minimum-distance . 0.15)
             (padding . 0)
             (stretchability . 30))
        }
        <<
          \new GrandStaff
          <<
            \staffScMcViolinoI
            \staffScMcViolinoII
          >>
          \staffScMcViola
          \staffScMcVioloncello
          \staffScMcContrabasso
        >>
      >>

      \layout {
        \context {
          \RemoveEmptyStaffContext
          \override VerticalAxisGroup.remove-first = ##f
        }
        \context {
          \Score
          \override BarLine.layer = #-4
        }
        \context {
          \Staff
          \override BarLine.layer = #-4
        }
        \context {
          \Staff
          % Epaisseur des tracés
          \override Staff.StaffSymbol.thickness = 1.6
        }
        \context {
          \Voice
          \override TextScript.whiteout = ##t
          \override TextScript.layer = #4
          \override DynamicText.whiteout = ##t
          \override DynamicText.layer = #4
          \override DynamicTextSpanner.whiteout = ##t
          \override DynamicTextSpanner.layer = #4
          \override Hairpin.to-barline = ##f
          \override DynamicLineSpanner.style = #'none
          \override TupletBracket.bracket-visibility = ##f
        }
      }
    }
  }

  \bookpart {
    \paper {
      print-page-number = ##t
      oddFooterMarkup = \Footer
      evenFooterMarkup = \Footer
    }
    \header {
      title = " "
      subtitle = " "
      composer = " "
      opus = " "
      subsubtitle = \markup {\fontsize #6 \lower #10 "-- IV --"}
      copyright = " "
    }
    \label #'MvmtIV
    \score {
      \keepWithTag #'studyScore
      <<
        \new StaffGroup \with {
          \override VerticalAxisGroup.staff-staff-spacing =
          #'(('basic-distance  . 0.15)
             (minimum-distance . 0.15)
             (padding . 0)
             (stretchability . 30))
        }
        <<
          \staffScMdFlautoIAII
          \staffScMdOboeIAII
          \staffScMdClarinettoIAII
          \new GrandStaff
          <<
            \staffScMdFagottoIAII
            \staffScMdContrafagotto
          >>
          \new GrandStaff \with {
            \consists Instrument_name_engraver
            instrumentName = \markup {\normal-text \fontsize #3 "Hörner" }
            shortInstrumentName = \markup {"Hr." }
          }
          <<
            \staffScMdCornoIAII
            \staffScMdCornoIIIAIV
          >>
          \staffScMdTrombaIAII
          \new GrandStaff \with {
            \consists Instrument_name_engraver
            instrumentName = \markup {\normal-text \fontsize #3 "Posaunen" }
            shortInstrumentName = \markup {"Pos." }
          }
          <<
            \staffScMdTromboneIAII
            \staffScMdTromboneIII
          >>
          \staffScMdTimpani
        >>
        \new StaffGroup \with {
          \override VerticalAxisGroup.staff-staff-spacing =
          #'(('basic-distance  . 0.15)
             (minimum-distance . 0.15)
             (padding . 0)
             (stretchability . 30))
        }
        <<
          \new GrandStaff
          <<
            \staffScMdViolinoI
            \staffScMdViolinoII
          >>
          \staffScMdViola
          \staffScMdVioloncello
          \staffScMdContrabasso
        >>
      >>

      \layout {
        \context {
          \RemoveEmptyStaffContext
          \override VerticalAxisGroup.remove-first = ##f
        }
        \context {
          \Score
          \override BarLine.layer = #-4
        }
        \context {
          \Staff
          \override BarLine.layer = #-4
        }
        \context {
          \Staff
          % Epaisseur des tracés
          \override Staff.StaffSymbol.thickness = 1.6
        }
        \context {
          \Voice
          \override TextScript.whiteout = ##t
          \override TextScript.layer = #4
          \override DynamicText.whiteout = ##t
          \override DynamicText.layer = #4
          \override DynamicTextSpanner.whiteout = ##t
          \override DynamicTextSpanner.layer = #4
          \override Hairpin.to-barline = ##f
          \override DynamicLineSpanner.style = #'none
          \override TupletBracket.bracket-visibility = ##f
        }
      }
    }
  }

  % suppression de la \tagline, elle est comprise dans la couverture D
  \header {
    tagline = ##f
  }

  % Pages blanches éventuelles - il faut arriver à un multiple de 4
  % La page blanche suivante est prioritaire, pour aérer la fin de la partition
  \bookpart {
    \paper {
      print-page-number = ##f
    }
    \markup {\null}
  }

  % Couverture 3

  \bookpart {
    \paper {
      % Pas d'encadrement, cadrage constitué par les marges
      print-page-number = ##f
    }
    \CouvertureC
  }

  % 1 ou 2 pages blanches éventuelles - il faut arriver à un multiple de 4
  \bookpart {
    \paper {
      print-page-number = ##f
    }
    \markup {\null}
  }
  
  \bookpart {
    \paper {
      print-page-number = ##f
    }
    \markup {\null}
  }

  % Couverture 4

  \bookpart {
    \paper {
      print-page-number = ##f
    }
    \CouvertureD
  }
}
