%{
  ***********************************************************************
  * Brahms - Symphony nr 3                                              *
  *                                                                     *
  * encodage par J.F. Lucarelli                                         *
  * 11/11/2016 - 23/05/2017                                             *
  * Ver 0.0 : 23/05/2017                                                *
  * Ver 0.1 : 25/05/2017                                                *
  * Ver 1 : 26/05/2017                                                  *
  * Ver A : 30/05/2017                                                  *
  *                                                                     *
  * Symphonie n°3 : Conductrice                                         *
  *                                                                     *
  * *******************************                                     *
  * *   Fichier principal         *                                     *
  * *******************************                                     *
  *                                                                     *
  ***********************************************************************
%}

\include "Common\Version.ly"
\include "Common\Fonctions.ly"

#(set-default-paper-size "a4")

\include "Common\paper-conductor.ly"

partShort = "Cond"

\include "Common\Variables.ly"
\include "Common\Declarations.ly"
\include "common\dimension-conductor.ly"

\include "BrahmsSYMPH3M1\BrahmsSYMPH3M1_Tempi.ly"  % tempi

\include "BrahmsSYMPH3M1\BrahmsSYMPH3M1_music-Flauto_G_I_II.ly"
\include "BrahmsSYMPH3M1\BrahmsSYMPH3M1_music-Oboe_G_I_II.ly"
\include "BrahmsSYMPH3M1\BrahmsSYMPH3M1_music-Clarinetto_G_I_II.ly"
\include "BrahmsSYMPH3M1\BrahmsSYMPH3M1_music-Fagotto_G_I_II.ly"
\include "BrahmsSYMPH3M1\BrahmsSYMPH3M1_music-Contrafagotto.ly"
\include "BrahmsSYMPH3M1\BrahmsSYMPH3M1_music-Corno_G_I_II.ly"
\include "BrahmsSYMPH3M1\BrahmsSYMPH3M1_music-Corno_G_III_IV.ly"
\include "BrahmsSYMPH3M1\BrahmsSYMPH3M1_music-Tromba_G_I_II.ly"
\include "BrahmsSYMPH3M1\BrahmsSYMPH3M1_music-Trombone_G_I_II.ly"
\include "BrahmsSYMPH3M1\BrahmsSYMPH3M1_music-Trombone_III.ly"
\include "BrahmsSYMPH3M1\BrahmsSYMPH3M1_music-Timpani.ly"
\include "BrahmsSYMPH3M1\BrahmsSYMPH3M1_music-Violino_I.ly"
\include "BrahmsSYMPH3M1\BrahmsSYMPH3M1_music-Violino_II.ly"
\include "BrahmsSYMPH3M1\BrahmsSYMPH3M1_music-Viola.ly"
\include "BrahmsSYMPH3M1\BrahmsSYMPH3M1_music-Violoncello.ly"
\include "BrahmsSYMPH3M1\BrahmsSYMPH3M1_music-Contrabasso.ly"

\include "BrahmsSYMPH3M1\BrahmsSYMPH3M1_Staves.ly"

\include "BrahmsSYMPH3M2\BrahmsSYMPH3M2_Tempi.ly"  % tempi

\include "BrahmsSYMPH3M2\BrahmsSYMPH3M2_music-Flauto_G_I_II.ly"
\include "BrahmsSYMPH3M2\BrahmsSYMPH3M2_music-Oboe_G_I_II.ly"
\include "BrahmsSYMPH3M2\BrahmsSYMPH3M2_music-Clarinetto_G_I_II.ly"
\include "BrahmsSYMPH3M2\BrahmsSYMPH3M2_music-Fagotto_G_I_II.ly"
\include "BrahmsSYMPH3M2\BrahmsSYMPH3M2_music-Corno_G_I_II.ly"
\include "BrahmsSYMPH3M2\BrahmsSYMPH3M2_music-Trombone_G_I_II.ly"
\include "BrahmsSYMPH3M2\BrahmsSYMPH3M2_music-Trombone_III.ly"
\include "BrahmsSYMPH3M2\BrahmsSYMPH3M2_music-Violino_I.ly"
\include "BrahmsSYMPH3M2\BrahmsSYMPH3M2_music-Violino_II.ly"
\include "BrahmsSYMPH3M2\BrahmsSYMPH3M2_music-Viola.ly"
\include "BrahmsSYMPH3M2\BrahmsSYMPH3M2_music-Violoncello.ly"
\include "BrahmsSYMPH3M2\BrahmsSYMPH3M2_music-Contrabasso.ly"

\include "BrahmsSYMPH3M2\BrahmsSYMPH3M2_Staves.ly"

\include "BrahmsSYMPH3M3\BrahmsSYMPH3M3_Tempi.ly"  % tempi

\include "BrahmsSYMPH3M3\BrahmsSYMPH3M3_music-Flauto_G_I_II.ly"
\include "BrahmsSYMPH3M3\BrahmsSYMPH3M3_music-Oboe_G_I_II.ly"
\include "BrahmsSYMPH3M3\BrahmsSYMPH3M3_music-Clarinetto_G_I_II.ly"
\include "BrahmsSYMPH3M3\BrahmsSYMPH3M3_music-Fagotto_G_I_II.ly"
\include "BrahmsSYMPH3M3\BrahmsSYMPH3M3_music-Corno_G_I_II.ly"
\include "BrahmsSYMPH3M3\BrahmsSYMPH3M3_music-Violino_I.ly"
\include "BrahmsSYMPH3M3\BrahmsSYMPH3M3_music-Violino_II.ly"
\include "BrahmsSYMPH3M3\BrahmsSYMPH3M3_music-Viola.ly"
\include "BrahmsSYMPH3M3\BrahmsSYMPH3M3_music-Violoncello.ly"
\include "BrahmsSYMPH3M3\BrahmsSYMPH3M3_music-Contrabasso.ly"

\include "BrahmsSYMPH3M3\BrahmsSYMPH3M3_Staves.ly"

\include "BrahmsSYMPH3M4\BrahmsSYMPH3M4_Tempi.ly"  % tempi

\include "BrahmsSYMPH3M4\BrahmsSYMPH3M4_music-Flauto_G_I_II.ly"
\include "BrahmsSYMPH3M4\BrahmsSYMPH3M4_music-Oboe_G_I_II.ly"
\include "BrahmsSYMPH3M4\BrahmsSYMPH3M4_music-Clarinetto_G_I_II.ly"
\include "BrahmsSYMPH3M4\BrahmsSYMPH3M4_music-Fagotto_G_I_II.ly"
\include "BrahmsSYMPH3M4\BrahmsSYMPH3M4_music-Contrafagotto.ly"
\include "BrahmsSYMPH3M4\BrahmsSYMPH3M4_music-Corno_G_I_II.ly"
\include "BrahmsSYMPH3M4\BrahmsSYMPH3M4_music-Corno_G_III_IV.ly"
\include "BrahmsSYMPH3M4\BrahmsSYMPH3M4_music-Tromba_G_I_II.ly"
\include "BrahmsSYMPH3M4\BrahmsSYMPH3M4_music-Trombone_G_I_II.ly"
\include "BrahmsSYMPH3M4\BrahmsSYMPH3M4_music-Trombone_III.ly"
\include "BrahmsSYMPH3M4\BrahmsSYMPH3M4_music-Timpani.ly"
\include "BrahmsSYMPH3M4\BrahmsSYMPH3M4_music-Violino_I.ly"
\include "BrahmsSYMPH3M4\BrahmsSYMPH3M4_music-Violino_II.ly"
\include "BrahmsSYMPH3M4\BrahmsSYMPH3M4_music-Viola.ly"
\include "BrahmsSYMPH3M4\BrahmsSYMPH3M4_music-Violoncello.ly"
\include "BrahmsSYMPH3M4\BrahmsSYMPH3M4_music-Contrabasso.ly"

\include "BrahmsSYMPH3M4\BrahmsSYMPH3M4_Staves.ly"

\include "Common\Cover-conductor.ly"

Footer = \markup {
  \raise #3
  \fill-line {\abs-fontsize #8 \thisEdition }
}

\book {

  % Couverture

  \bookpart {
    \CouvertureA
  }

  % Page blanche

  \bookpart {
    \paper {
      print-page-number = ##f
    }
    \markup {\null}
  }

  % Table des matières

  \bookpart {
    \paper {
      print-page-number = ##f
    }
    \PageToc
  }

  % Orchestration

  \bookpart {
    \paper {
      print-page-number = ##f
    }
    \PageOrch
  }

  % Remarques éditoriales

  \bookpart {
    \paper {
      print-page-number = ##t
    }
    \EditorialRemark
  }

  % Page blanche

  \bookpart {
    \paper {
      print-page-number = ##f
      systems-per-page = 1
    }
    \markup {\null}
  }

  % Mouvements

  \bookpart {
    % autoriser les headers et footers
    \paper {
      print-page-number = ##t
      oddFooterMarkup = \Footer
      evenFooterMarkup = \Footer
    }

    \include "BrahmsSYMPH3M1\BrahmsSYMPH3M1_Titre_Pri.ly"  % titres

    \label #'MvmtI
    \score {
      \keepWithTag #'conductorScore
      <<
        \new ChoirStaff
        <<
          \new StaffGroup \with { \remove System_start_delimiter_engraver }
          <<
            \staffScMaFlautoIAII
            \staffScMaOboeIAII
            \staffScMaClarinettoIAII
            \staffScMaFagottoIAII
            \staffScMaContrafagotto
          >>
          \new StaffGroup \with { \remove System_start_delimiter_engraver }
          <<
            \new GrandStaff \with {
              \consists Instrument_name_engraver
              instrumentName = \markup {\normal-text \fontsize #3 "Hörner" }
              shortInstrumentName = \markup {"Hr." }
            }
            <<
              \staffScMaCornoIAII
              \staffScMaCornoIIIAIV
            >>
            \staffScMaTrombaIAII
          >>
          \new StaffGroup \with { \remove System_start_delimiter_engraver }
          <<
            \new GrandStaff \with {
              \consists Instrument_name_engraver
              instrumentName = \markup {\normal-text \fontsize #3 "Posaunen" }
              shortInstrumentName = \markup {"Pos." }
            }
            <<
              \staffScMaTromboneIAII
              \staffScMaTromboneIII
            >>
            \staffScMaTimpani
          >>
          \new StaffGroup \with { \remove System_start_delimiter_engraver }
          <<
            \new GrandStaff
            <<
              \staffScMaViolinoI
              \staffScMaViolinoII
            >>
            \staffScMaViola
            \new GrandStaff
            <<
              \staffScMaVioloncello
              \staffScMaContrabasso
            >>
          >>
        >>
      >>

      \layout {
        \context {
          \Score
          \override BarLine.layer = #-4
        }
        \context {
          \Staff
          \override BarLine.layer = #-4
        }
        \context {
          \Staff
          % Epaisseur des tracés
          \override Staff.StaffSymbol.thickness = 1.6
        }
        \context {
          \Voice
          \override TextScript.whiteout = ##t
          \override TextScript.layer = #4
          \override DynamicText.whiteout = ##t
          \override DynamicText.layer = #4
          \override DynamicTextSpanner.whiteout = ##t
          \override DynamicTextSpanner.layer = #4
          \override Hairpin.to-barline = ##f
          \override DynamicLineSpanner.style = #'none
          \override TupletBracket.bracket-visibility = ##f
        }
        \context {
          \Voice
          % suppression des doigtés
          \omit Fingering
        }
      }
      \midi {}
    }
  }

  \bookpart {
    \paper {
      print-page-number = ##t
      oddFooterMarkup = \Footer
      evenFooterMarkup = \Footer
      systems-per-page = 1
    }
    \header {
      title = " "
      subtitle = " "
      composer = " "
      opus = " "
      subsubtitle = \markup {\fontsize #6 \lower #10 "-- II --"}
      copyright = " "
    }

    \label #'MvmtII
    \score {
      \keepWithTag #'conductorScore
      <<
        \new ChoirStaff
        <<
          \new StaffGroup \with { \remove System_start_delimiter_engraver }
          <<
            \staffScMbFlautoIAII
            \staffScMbOboeIAII
            \staffScMbClarinettoIAII
            \staffScMbFagottoIAII
          >>
          \new StaffGroup \with { \remove System_start_delimiter_engraver }
          <<
            \staffScMbCornoIAII
          >>
          \new StaffGroup \with { \remove System_start_delimiter_engraver }
          <<
            \new GrandStaff \with {
              \consists Instrument_name_engraver
              instrumentName = \markup {\normal-text \fontsize #3 "Posaunen" }
              shortInstrumentName = \markup {"Pos." }
            }
            <<
              \staffScMbTromboneIAII
              \staffScMbTromboneIII
            >>
          >>
          \new StaffGroup \with { \remove System_start_delimiter_engraver }
          <<
            \new GrandStaff
            <<
              \staffScMbViolinoI
              \staffScMbViolinoII
            >>
            \staffScMbViola
            \new GrandStaff
            <<
              \staffScMbVioloncello
              \staffScMbContrabasso
            >>
          >>
        >>
      >>

      \layout {
        \context {
          \Score
          \override BarLine.layer = #-4
        }
        \context {
          \Staff
          \override BarLine.layer = #-4
        }
        \context {
          \Staff
          % Epaisseur des tracés
          \override Staff.StaffSymbol.thickness = 1.6
        }
        \context {
          \Voice
          \override TextScript.whiteout = ##t
          \override TextScript.layer = #4
          \override DynamicText.whiteout = ##t
          \override DynamicText.layer = #4
          \override DynamicTextSpanner.whiteout = ##t
          \override DynamicTextSpanner.layer = #4
          \override Hairpin.to-barline = ##f
          \override DynamicLineSpanner.style = #'none
          \override TupletBracket.bracket-visibility = ##f
        }
        \context {
          \Voice
          % suppression des doigtés
          \omit Fingering
        }
      }
      \midi {}
    }
  }

  \bookpart {
    \paper {
      print-page-number = ##t
      oddFooterMarkup = \Footer
      evenFooterMarkup = \Footer
      systems-per-page = 2
      system-separator-markup = \slashSeparator
    }
    \header {
      title = " "
      subtitle = " "
      composer = " "
      opus = " "
      subsubtitle = \markup {\fontsize #6 \lower #10 "-- III --"}
      copyright = " "
    }
    \label #'MvmtIII
    \score {
      \keepWithTag #'conductorScore
      <<
        \new ChoirStaff
        <<
          \new StaffGroup \with { \remove System_start_delimiter_engraver }
          <<
            \staffScMcFlautoIAII
            \staffScMcOboeIAII
            \staffScMcClarinettoIAII
            \staffScMcFagottoIAII
          >>
          \new StaffGroup \with { \remove System_start_delimiter_engraver }
          <<
            \staffScMcCornoIAII
          >>
          \new StaffGroup \with { \remove System_start_delimiter_engraver }
          <<
            \new GrandStaff
            <<
              \staffScMcViolinoI
              \staffScMcViolinoII
            >>
            \staffScMcViola
            \new GrandStaff
            <<
              \staffScMcVioloncello
              \staffScMcContrabasso
            >>
          >>
        >>
      >>

      \layout {
        \context {
          \Score
          \override BarLine.layer = #-4
        }
        \context {
          \Staff
          \override BarLine.layer = #-4
        }
        \context {
          \Staff
          % Epaisseur des tracés
          \override Staff.StaffSymbol.thickness = 1.6
        }
        \context {
          \Voice
          \override TextScript.whiteout = ##t
          \override TextScript.layer = #4
          \override DynamicText.whiteout = ##t
          \override DynamicText.layer = #4
          \override DynamicTextSpanner.whiteout = ##t
          \override DynamicTextSpanner.layer = #4
          \override Hairpin.to-barline = ##f
          \override DynamicLineSpanner.style = #'none
          \override TupletBracket.bracket-visibility = ##f
        }
        \context {
          \Voice
          % suppression des doigtés
          \omit Fingering
        }
      }
      \midi {}
    }
  }

  \bookpart {
    \paper {
      print-page-number = ##t
      oddFooterMarkup = \Footer
      evenFooterMarkup = \Footer
      systems-per-page = 1
    }
    \header {
      title = " "
      subtitle = " "
      composer = " "
      opus = " "
      subsubtitle = \markup {\fontsize #6 \lower #10 "-- IV --"}
      copyright = " "
    }
    \label #'MvmtIV
    \score {
      \keepWithTag #'conductorScore
      <<
        \new ChoirStaff
        <<
          \new StaffGroup \with { \remove System_start_delimiter_engraver }
          <<
            \staffScMdFlautoIAII
            \staffScMdOboeIAII
            \staffScMdClarinettoIAII
            \staffScMdFagottoIAII
            \staffScMdContrafagotto
          >>
          \new StaffGroup \with { \remove System_start_delimiter_engraver }
          <<
            \new GrandStaff \with {
              \consists Instrument_name_engraver
              instrumentName = \markup {\normal-text \fontsize #3 "Hörner" }
              shortInstrumentName = \markup {"Hr." }
            }
            <<
              \staffScMdCornoIAII
              \staffScMdCornoIIIAIV
            >>
            \staffScMdTrombaIAII
          >>
          \new StaffGroup \with { \remove System_start_delimiter_engraver }
          <<
            \new GrandStaff \with {
              \consists Instrument_name_engraver
              instrumentName = \markup {\normal-text \fontsize #3 "Posaunen" }
              shortInstrumentName = \markup {"Pos." }
            }
            <<
              \staffScMdTromboneIAII
              \staffScMdTromboneIII
            >>
            \staffScMdTimpani
          >>
          \new StaffGroup \with { \remove System_start_delimiter_engraver }
          <<
            \new GrandStaff
            <<
              \staffScMdViolinoI
              \staffScMdViolinoII
            >>
            \staffScMdViola
            \new GrandStaff
            <<
              \staffScMdVioloncello
              \staffScMdContrabasso
            >>
          >>
        >>
      >>

      \layout {
        \context {
          \Score
          \override BarLine.layer = #-4
        }
        \context {
          \Staff
          \override BarLine.layer = #-4
        }
        \context {
          \Staff
          % Epaisseur des tracés
          \override Staff.StaffSymbol.thickness = 1.6
        }
        \context {
          \Voice
          \override TextScript.whiteout = ##t
          \override TextScript.layer = #4
          \override DynamicText.whiteout = ##t
          \override DynamicText.layer = #4
          \override DynamicTextSpanner.whiteout = ##t
          \override DynamicTextSpanner.layer = #4
          \override Hairpin.to-barline = ##f
          \override DynamicLineSpanner.style = #'none
          \override TupletBracket.bracket-visibility = ##f
        }
        \context {
          \Voice
          % suppression des doigtés
          \omit Fingering
        }
      }
      \midi {}
    }
  }

  % suppression de la \tagline, elle est comprise dans la couverture D
  \header {
    tagline = ##f
  }

  % Pages blanches éventuelle - il faut arriver à un multiple de 2
  \bookpart {
    \paper {
      print-page-number = ##f
    }
    \markup {\null}
  }

  % Couverture 3

  \bookpart {
    \paper {
      % Pas d'encadrement, cadrage constitué par les marges
      print-page-number = ##f
    }
    \CouvertureC
  }

  % Page blanche pour arriver à un nombre pair
  \bookpart {
    \paper {
      print-page-number = ##f
    }
    \markup {\null}
  }

  % Couverture 4

  \bookpart {
    \paper {
      print-page-number = ##f
    }
    \CouvertureD
  }
}
